About Media Center

All Media--One Interface.

Media Center turns your PC into a complete digital entertainment center.

Ø Media Center connects your PC to a stereo, TV, home theater, remote control devices, digital cameras, scanners, portable music players and UPnP player devices.

Ø Use Media Center for ripping and playing music, burning cds, listening to Podcasts, copying music onto a portable device and organizing your music collection using a multitude of organization fields. If you can’t find the field you need, create your own custom field.

Ø Encode and play all popular media formats.

Ø Play Web radio, TV, DVDs, Podcasts, video files and show digital images on your PC.

Ø Powerful utilities include three different servers for streaming music and images to remote PC's and standalone networked players.

Media Center has more advanced features than any other application for superior customization and control of a media collection.

Please visit http://www.jrmediacenter.com/ for more information about J River and Media Center.

More:

Technical Support

About The Help File

License Information

What's New

Installation & Removal

Set up Media Center for the First Time


Technical Support

Please seek technical support in the following order:

· This help file. If an exhaustive search of this help file doesn't produce an answer, let us know.

· Interact Board. Search existing threads or post a new question. The J River staff and users monitor this board.

More:


Debug Logging

Set Media Center to automatically create log files to help troubleshoot problems.

1. Go to Help > Configure Debug Logging.

2. Select the output type: strings (requires a debug viewer) or log file.

3. Select which events to log: General, Skinning, SDK, Reader, Service, Handheld, Playback, Database, Import, Encoders, Sharing Plugins, TV and/or CD. It is best to only select the item that your are troubleshooting, to eliminate unnecessary information in the log file.

Log files are saved in c:\Document Settings\user_name\Application Data\J River\Media Center 11\log.txt

To view the log file, go to Help > Configure Debug Logging and select Click to View Current Log File.

To reset a log file, go to Help > Configure Debug Logging and select Click to Reset Log File.


About The Help File

Typographical Conventions

The following typographical conventions are used throughout this help file.

· Menu items are shown in this format: Menu Name > Menu item name.

· Items in submenus are shown in this format: Menu Name > Submenu Name > Menu item name.

· This font indicates text for you to enter verbatim

· Italics indicate replaceable items.

· References to icons, buttons and dialog boxes are capitalized. For example: select the Next button.

· ! indicates a cautionary message.

· Tip indicates a Tip.

Copyright

© 1998 - 2006 J. River, Inc. All rights reserved.

This manual and the software described in it are provided under license and may be used or copied only in accordance with the terms of the license. The information in this manual is provided for informational purposes only and is subject to change without notice. J. River, Inc. assumes no responsibility or liability for any errors or inaccuracies that may appear in this manual.

Disclaimer of Warranty

The software and related manual are provided "as is." J. River, Inc. makes no representations or warranties with respect to the software and manual and disclaims any express or implied warranties of merchantability or fitness for any particular purpose. J. River, Inc. reserves the right to make changes to any and all parts of the software at any time without notice.

J. River, Inc.
125 North First Street
Minneapolis, MN 55401
USA


License Information

This information is accurate as of February 6 2006. For current information, please see the online FAQ.

Media Center can only be purchased from the Help section of the program.

Download the latest version from http://www.jrmediacenter.com/, install the program, then go to Help > Buy within the program. Your browser will open to a Purchase Page. We recommend using Internet Explorer for this process.

Enter your information and click ONCE on the “Purchase button”. When your credit card is authorized, you will see a page with your new “Registration Code” and a link. Click on the link, and the associated Install Key will be installed. (You can also save your Registration Code by right clicking on the link and selecting Save As. Then save it to a secure location on your computer.) You will receive an email receipt that includes your Registration Code and the Install Key.

Registration Code vs. Install Key

A Registration Code is a permanent proof of purchase that can be used at any time to acquire a new Install Key. The Install Key must be used within 14 days of its generation, but as long as you have the permanent Registration Code you can get a new Install Key.

How to Restore a License or How to Obtain a new Install Key

You can get a new Install Key by visiting the Restore Page (https://rover.jriver.com/cgi-bin/restore.cgi). This link is included in the email receipt you received on initial purchase, from buy-button@jriver.com.

For more information, please visit: http://www.jrmediacenter.com/purchase.html


What's New

Here are some of the new features introduced in Media Center version 11. Items in italics are new in v11.1.

Views & Display Panes

Ø Playlist/Smartlist View Header in Display Pane, where notes can be added to a Playlist/Smartlist.

Ø Library Browser view replaced by View drop-down menus at top of content pane.

Ø Improvements to Theater Mode

Ø Split View. View up to three different panes at once.

Ø New view customization system with more flexibility for thumbnail size, text, etc.

Ø Pane auto-sizing

New Supported File Types and Devices

Ø Podcasts (feed.itpc.pcast.podcast), Podcasts RSS (rss) and Podcast XML (xml).

Ø MicroSoft Media Center Recorded Television File (.dvr-ms)

Ø DTS and AC3 audio (see Supported File Types for details)

Ø Video support for iPods.

Ø Adobe files (pdf)

Ø MS Office files (doc, xls, csv, ppt, mde and mdb)

Ø Text files (txt, rtf)

Ø Web Files (html, htm, mht)

Ø Programs (exe)

Ø CUE file playback support with sample-accurate MP3 seeking

Ø MKV and OGM (requires DirectX filters to be installed)

Ø Support for ATI HDTV card

Ø Support for Hauppauge WinTV PVR 150

Ø Full Support for the Hauppauge WinTV PVR USB2 Device

Ø Full support for the Audible Store as a Service Plug-in

Ø Support for Sony PSP (PlayStation Portable)

Ø Support for some UPnP Devices

Ø Support for RIO 500

General

Ø Improvements to the logging function (for troubleshooting)

Ø Improvements to thumbnail storage and loading engine (much faster now).

Ø Automatic library backup every three days

Ø New database engine capable of handling 100,000's of files and large amounts of metadata (lyrics, bios, etc.). Now 5 times faster.

Ø Several memory and speed enhancements -- like database and skin unloading when minimizing MC

Ø Much of MC's interface can be translated to other languages

Ø MC can run with guest permissions on Windows 2000 / Windows XP

Ø Multi-zone synchronization

Interface and Menu Items

Ø Podcast menu in the tree

Ø New Spectrum Analyzer in Player Window

Ø Media Center now supports user-created language files that translate the interface into another languages.

Ø Webpages inside Media Center accept drag-and-frop of other webpages.

Ø New Library Header Bar appears at the top of the Content Pane when displaying View Schemes.

Ø Dropping files onto a Media Center shortcut begins playback

Ø New Library Browser view

Ø Many Theater View enhancements

Ø Online Shopping Services – integrated on-line shopping (see Service Manager).

TV, TiVo and Video

Ø Support of Hauppauge WinTV PVR USB2 device.

Ø When resuming normal play from FF/REW, TV backtracks to compensate for reaction time.

Ø Supports TiVo 7.1

Playback

Ø Podcasting Support with OneClick Podcast subscription.

Ø RealAudio files play natively in Media Center (requires applicable DirectShow filters)

Ø Play WM Profesionnal content as a bitstream (for S/PDIF or ASIO output)

Ø Play WavPack audio format (requires DirectShow filters)

Ø Native playback of m4a files (requires filters)

Ø Dropping files onto a Media Center shortcut begins playback

Ø Preview mode to play the intro of songs

Ø Video CD playback support

Import

Ø Import Podcasts (manually or through scheduled automatic downloads)

Ø Integrated database import and update with smart broken linking repairing, and other nice features

Ø Import of new files types (see New Supported File Types and Devices

Search & Smartlists

Ø New search syntax for date elapsed, using suffixes s,m,h,d,y (seconds, minutes, hours, days, years). Example: files less than 3 hours old: [Date Imported]=<3h.

Ø New ~fill search modifier automatically detects and fills space left on Handheld/Portable device

Ø Searching inside txt, html, source code files, and rtf documents using [Text]=

Ø Document support with full text searching / indexing

Tagging

Ø Improved Real Audio tag importing

Ø File tagging happens in a background thread so MC can continue to be used while it's saving tags

Images

Ø Photo Album support for the iPod

Ø Photos uploaded to an iPod now support NTSC output to a TV

Ø Basic image editing

Ø Enhanced album grouping for pictures so pictures taken together get grouped without any user intervention

Misc

Ø UpnP Server can specify a fixed TCP port to use.

Ø UpnP Server no longer requires IP address configuration.

Ø Album Gain support.

Ø Audio resampling uses Shibatch's high-quality SSRC filters

Handhelds/Portables

Ø OS-level eject on devices like the iPod

Ø Image support for iPod

Ø Album Art support for iPod Video

Ø Number of simultaneous conversions for handheld uploading is configurable

Ø Ipod Shuffle support (will not shuffle Podcasts)

Ø Improved support and performance for Creative Zen Touch and other "All Content" style WMDM devices

More:


History

Some of the new features in Media Center v10

Ø Added "Media Mode" system (all, audio, images, video).

Ø View Schemes, Action Window, and 'My Computer' views honor Media Mode.

Ø Remember last Media Mode (Options > Startup).

Ø Display shows "Cover Art" instead of "None" when no display plug-in is running.

Ø Renamed mini-me to Mini View, MEGA-ME to Standard View, Full Screen to Full Screen View, and Hairstyle to Theater View.

Ø 3D visualization presets can be changed with the keyboard buttons 0...9.

Ø Improved "Green Eyes" and Z skins.

Ø Added tree selection skin item. (see Blue Steel for an example)

Ø Two new Theater View skins.

Ø Skins can now specify the Action Window list colors separate from other Action Window colors. (see Blue Steel for example)

Ø Options dialog remembers last page, even if cancel is pressed.

Ø Added new "Customize View..." dialog to List Style menu.

Ø Added Tree & View option "Auto collapse tree." (on by default)

Ø In "Customize Current View", moving a new column up will jump past all the unselected columns. (eliminates unnecessary clicks)

Ø Column auto-sizing uses a more sophisticated best fit system. (and is much faster than before).

Ø 'Favorites' toolbar button renamed 'Navigation' since it shows entire navigation menu along with favorites.

Ø Added "Copy to Clipboard" command to File Properties > Statistics pages.

Ø Added "List Style" to View Settings dialog.

Ø Introduced super high quality image shrinking -- will make thumbnails and program art look better.

Ø Two new Theater View skins, and new and improved Theater View skinning engine.

Ø Improved Navigation system.

Ø Theatre View configuration now allows unused root items to be hidden.

Ø Hairstyle auto-hide only runs when Play (replace) is selected (instead of on Enqueue and other commands)

Ø Play button now plays all visible when in file mode.

Ø If Theater View has a page with no options, it'll show a Back button instead of no buttons.

Ø Theater View remembers list style on a per-root basis (audio, images, video, etc.)

Ø Moved Theater View's "Display Options" out of Playing Now.

Ø Theater View's Playing Now allows selection of list vs. thumbs view.

Ø Theater View's Playing Now always shows the playing file (instead of always showing the first page of files).

Ø Redesigned Action Window system (now includes minimize/restore buttons, smaller icons, etc).

Ø Action Window changes based on selected Media Mode

Ø New "Camera" item (opens "Acquire Images").

Ø "Build Playlist" item in Action Window unifies all playlist creation, including Playing Now.

Ø Rip and Burn CDs through the Action Window.

Ø Added "Print" to the Action Window.

Ø Action Window and file lists have unique window names for easier access with automation tools like Girder.

Ø Selecting a Media Mode shows only the relevant schemes (e.g., selecting Audio Mode displays only Audio schemes in the tree).

Ø Now allows creation of empty view schemes.

Ø Default View Schemes have "Populate Tree" on by default for new libraries.

Ø By default, new view schemes use the same image as their parent.

Ø TV now has functionality of frequency override.

Ø Added option to use Window Media Player engine for video playback. (Options > Playback > Video).

Ø DirectX video viewer no longer using "windowless" VMR control.

Ø TiVo now starts in "Audio" or "Images" as appropriate.

Ø Added 'Aggressive Reset' option to Wave Out playback settings (enable if you hear bursts of sound when starting playback).

Ø When clicking the play button in a view with no files, MC will now start playing whatever is in Playing Now.

Ø Currently playing file item, in content view, now uses bold font.

Ø Added "no files -- double-click here to play all files" feature to Playing Now.

Ø Ability to import AAC tag information into MC.

Ø Import option "Don't import small files" now filters small images and small data files as well.

Ø New Action Window based system for burning and ripping CDs.

Ø Show individual track status for ripping/burning.

Ø CD burn action window shows time or MB remaining rather than percentage full.

Ø The previous type of CD burn (audio/data) is remembered for subsequent burn sessions.

Ø Drive letter from CD burning session is remembered for subsequent burn sessions.

Ø Burning large numbers of files now faster.

Ø Shuffle option added to right-click menu when viewing CD burn file list.

Ø CD text is enabled by default for CD burning.

Ø Checkboxes for selecting tracks to rip.

Ø New advanced ripping options for multi-rip, multi-encode processing.

Ø Default drive for advanced rip configuration is chosen based on CD being ripped.

Ø Full drive model name is now shown when configuring advanced ripping options.

Ø Download Manager window will come to the front when it intercepts a download from internet Explorer.

Ø Pressing Ctrl + V when using "Add URL" dialog will now paste the clipboard content into the Edit Box instead of sending it directly to Download Manager and starting download.

Ø Library searching is now possible from 'Start' tree item.

Ø Added ~limit= search modifier for things like getting "3 random rock albums" or "all pop with no more than 2 songs by any artist."

Ø Added cut (ctrl+x) and delete to the search control and added support for right-hand shortcuts. (ctrl+insert, etc.)

Ø No duplicates (~nodup) smartlist modifier shows one of a file with duplicates instead of none of the files.

Ø Using the smartlist "No Duplicates" shuffles before running so there aren't a lot of track #1 files.

Ø Pressing F3 with an empty list search will prompt for a search before silently repeating the last search.

Ø Smartlist searches are shown in a separate, full length search bar.

Ø When creating a smartlist, you can select from a list of presets.

Ø Search post process commands (start with ~) are evaluated in order, and multiples of the same command can be used (some advanced smartlists may need to be tuned to work).

Ø Setting a numeric field to 0 will show as empty instead of as 0.

Ø Tagging Mode and in-place editing now have auto-complete

Ø Redesigned Tagging Mode system.

Ø Pane in-place editing allowed without picking files below (applies to all visible files).

Ø MC fully supports reading / writing of Unicode (UTF-16) ID3v2 tags on MP3s.

Ø Added support for file format info for WMV & ASF files.

Ø Added support for taggin of WMV & ASF files.

Ø Added photo printing system. (File > Print Images...)

Ø Added "Ken Burn's Style" image slideshows. Press P while viewing images.

Ø iPod will store files numerically, not by filename to solve foreign character issue and any possible error code 80 problems.

Ø WMDM Devices will auto detect on connection and removal.

Ø Removable drive handhelds have a database -- synch and analyze are now much faster.

Ø More robust error reporting for problems during synchronization to iPod.

Ø Portable transfers will notify users of duplicates based on Artist/Album/Name/Genre/Track Number matching.

Ø Rename of tag info will not allow changes to Artist, Album, Genre, Name or Track Number on handhelds.

Ø Added a checkbox option to opt out of sending playlist info on synch to portables for players that are very slow in doing this.

Ø Synchronization for portables will send MC rating info to portable if 'Update tag from Portable' is deselected.

Ø When synchronizing generic drive portables, if 'Delete unselected files' is selected, only files in the default directory will be removed.

Ø Improved speed for WMDM interface with Portable Devices

Ø Added checkbox in Portable Sync dialogue to send all files.

Ø Can no longer drag files to the root handheld player item in the Action Window when there are multiple players present.

Ø Portable AW progress will show number of files, size of files to transfer, and avaialable space after transfer.

Ø Portable drag and drop files will respect order and transfer path.

Ø WMDM file transfer cancel will happen immediately, not at end of file.

Ø MC can read iTunes generated ratings when read from iPod

Ø Introduced experimental database caching system -- helps performance in many scenarios.

Ø Access Control replaces Filters (View > Access Control). If an empty password is used, the program will never prompt for a password again.

Ø Speed improvements to the database / view system.

Ø Web Media shows in "Audio" mode as well as "All" mode.

Ø Media Center always shows tray icon ('Minimize to System Tray' option changes how Media Center minimizes), and it toggles Media Center's visibility..

Ø Print Wizard remembers printer and user settings between sessions.

Ø Alternate playback settings changed in the Player > Player Options menu. (Ctrl+Shift+P)

Ø Date sorting no longer sorts new items to the top by default.

Ø Added additional CD information to multimatch YADB dialog.

Ø Default sorting uses 'Album Artist (auto)' instead of plain 'Artist'. (affects SDK / automation / NetRemote).

Ø Locate On Disk (external) will select the desired file in Explorer.

Ø Added keyboard shortcuts for quick list style changing.

Ø Adding Zone=x to file list part of the command line cause MC to issue the playback command to the specified zone. (ex. /Play "c:\1.mp3|c:\2.mp3|zone=1")

Some of the new features in Media Center v9

Ø Acquire images directly from a digital camera or a scanner

Ø View images in black & white or sipia

Ø MC fully supports images (internal and external) and thumbnails when connected to Media Server.

Ø Quickly rate the currently playing song by pressing Ctrl + Shift + rating number (0-5)

Ø New Toolbars: Top, Bottom and context-sensitive toolbars are easily customizable.

Ø Added Ctrl+Shift+R shortcut to toggle shuffle mode.

Ø Added some some support for Sony RoomLink.

Ø Added "Erase CD/DVD" to right click menu in tree when a re-writable cd or dvd is in the drive.

Ø DVD+RW can now be "erased" by MC. It actually just writes an empty session to the beginning of the disk.

Ø TV audio compression can now be configured (in custom recording profiles).

Ø Media Center's automation can now be accessed from outside the program's process.

Ø When searching a view that's a subset of the whole library, MC shows a "search entire library" message when there are no hits.

Ø Tag parsing in Download Manager is back.

Ø Added clean file properties option "Move articles to end (i.e. 'The Beatles' to 'Beatles, The')."

Ø core graphics component now support per-pixel alpha blending.

Ø MC supports 32-bit PNG files in skinning engine(s). (allows alpha drop shadows, etc.)


Installation & Removal

Media Center v11 requires some new Windows Media codecs. They are installed automatically by Media Center, but if your PC is not connected to the Internet, you'll have to manually download the package here:

Windows Media 9.0 for Win98SE, ME, and 2000
ftp://ftp.jriver.com/pub/downloads/music/tmp/wmfdist90.exe

Windows Media 9.5 for XP
ftp://ftp.jriver.com/pub/downloads/music/tmp/wmfdist95.exe

You can then follow these steps below to install Media Center.

It is best to exit all Windows programs before beginning the installation procedure. If you are upgrading, see below:

· Double click the install program you downloaded to run the installation wizard

· Read the License Agreement, ensure that "I accept the terms in the license agreement" is selected, and click the Next button.

· Select either the Express setup or the Custom Setup.

o  Express installs the program in c:\Program Files\ J River\Media Center and associates the standard file types with the program (this can always be changed at a later time by going to Tools > Options > File Associations). Media Center becomes the default player for these file types.

o  Custom installs the program in a directory of your choice. You select the default file types to be associated with the program, and you choose to enable or disable the default association with Audio CDs.

· You can have Media Center Setup install the appropriate shortcuts on your desktop, in the Start Menu, or as a Quick Launch shortcut.

Under some circumstances, you may be asked to restart Windows.

More:


Upgrading from a Previous Version

It is best to first uninstall the previous version, but it is not required. Note, however, that the database format has changed in Media Center v11, and it is not backwards compatible. Media Center automatically backups your libraries here: c:\Documents and Settings\[User]\Application Data\J River\Media Center 11\Library Backups. You can also manually back up your libraries before installing. For installation instructions, see Installation & Removal.


System Requirements

Hardware Requirements (minimum)

600 MHz Pentium
32 MB RAM
40 MB Free hard drive space
Sound card
Video card
Microsoft Internet Explorer I.E. 5.0 or above
Internet connection (recommended).

Optional extras:
TV Tuner card (for TV playback, recording etc.)
Soundcard with multiple outputs (for multi-zone playback)
CD Writer (Optional) installed and functional for creating CDs
Printer (optional) for printing jewel cases and CD labels

Software Requirements

Windows 98/ME/2000/XP
MicroSoft Windows Media Player
RealPlayer, QuickTime and Microsoft DirectX are required to play certain proprietary files through Media Center.


Removal

To remove Media Center:

· Go to Start > Settings > Control Panel > Add/Remove Programs.

· Select the program in the list.

You then have two options:

Remove all registry entries.

Say yes to this if you want all traces of the program completely removed from your computer, including all customization (toolbar, equalizer & dsp settings) as well as plug-ins, and Media Editor settings.

Remove library files.

Warning: Selecting this option will remove all library information, including all Playlists and customized View Scheme settings. Create a backup of your libraries (File > Library > Backup Library) before selecting this option, so that you can restore it in the future if you change your mind.

If you are upgrading, do not select this option.


Set up Media Center for the First Time

When you first install Media Center, you will be asked to Import Media Files. If you had a previous version of Media Jukebox or Media Center, your library will be converted to the Media Center v11 format, and a backup of your original files will be created in C:\Documents and Settings\[User Name]\Application Data\J River\Media Center 11\. See Upgrading from a Previous Version.

More:


Check for Updates

To ensure you always have the latest version of the program and plug-ins, check for updates on a regular basis.

To manually check for updates:

· Go to Help > Check for Updates; or

· Press Ctrl+J from anywhere in the program.

To enable automatic updates:

· Go to Tools > Options > Startup and add a check mark next to “Check for updates every 14 days”.

Note that you have to be connected to the Internet to check for updates.


Setup for Advanced Users

More:


Set up the Playback Plug-Ins

Media Center supports playback of many of the popular media file types through input plug-ins included in the default installation. If you want to play other kinds of files supported by the program, you can download additional input plug-ins, as you need them. See Plug-in Manager for more information.

Media Center supports additional formats, including RealNetworks® RealPlayer® and QuickTime for playback. For the greatest range of media file support, make sure you have these players installed.


Startup Settings

Tools > Options > Startup

The Startup Settings page is where you determine the look and behavior of Media Center when you open the program. You can set the program to open in Mini View mode, you can have it automatically start playing the "Playing Now" Playlist (which means whatever you were listening to when you last exited the program), and you can even set it to open directly a Media Mode (Audio, Images, or Video).

To Access Startup Settings go to Tools > Options > Startup or press Ctrl-O, and select Startup in the left frame.

Startup Interface

· Location. Select what you want displayed when Media Center opens.

· Mode. Choose how you want the program to open (Standard View, Mini View, Full Screen View, Theater View, Last Exist View, Windowed View).

· Show splash screen. Check this option if you want the introductory splash screen.

Startup Actions

· Check for updates every X day(s). When checked, the program checks for updates of the program and plug-ins (an internet connection is required). You can specify the number of days between checks by clicking on this line (14 by default).

· Run Remote Server on port xx: Set the port number on which the Remote Server runs by clicking on this line, and then checking the box.

· Start playing current Playlist. When the program opens, it starts playing the "Playing Now" playlist; so whatever you were listening to when you exited the program will be played when you next start the program. This could be used in combination with Media Scheduler: if you set Media Scheduler to start the program every morning at 8am, add the files to play in the "Playing Now" playlist before you exit the program the night before.

Startup Volume

· Optimize volume for best sound quality. By default, the program is set to optimize the volume on startup. This maximizes the "Wave" volume slider and turns the master slider (the one Media Center runs) down by the corresponding amount. This gives the best S/N ratios possible at a given volume for most cards.

· Set volume to X%. When this is checked, the slider control is automatically set to the volume indicated here. To modify the percentage, click anywhere on this line. The default is 80%.


General Settings

Tools > Options > General

Interface

· Make Inactive Mini-Me Transparent. If this option is checked and you are running Windows 2000 or XP, the mini-me player will be displayed transparently when it is no longer the active application.

· Minimize to System Tray. If this option is checked (default), the program will be added to the system tray when minimized, and otherwise it will be placed in the task bar.

Importing & Tagging

· Automatically Import Files into Media Center. Whenever you play a file associated with the program, that file will be imported (it will be added to the "Recently Imported" Playlist and filed into the various folders, including Artist, Album, etc).

· Update Tags When File Info Changes. If this option is checked (default), tags will be updated when changes are made in the library.

Shell Options

· Enable Media Scheduler on Windows Startup. If this option is checked, Media Scheduler will automatically start when you start your computer. For more information, see Media Scheduler.

· Enable Shell Integration. If this option is checked, Media Center will be added to the standard file context menus, which appear when you click the right mouse button on a file icon in Explorer or Desktop.

Behavior

· Double-click: Replace Playing Now (all). Click on this to change the default behavior of double-clicking on a file or an item in the organization tree.

· Replace Playing Now (all). This is the default setting. Double-clicking on an item in the content pane sends all items in the content pane to Playing Now, with the single-item you clicked on set to play first. For example, if you did a search for name=flower, and you double-click on a single file in the result list, the entire result list will be added to Playing Now, with the song you clicked on playing first.

· Replace Playing Now (single). Double-clicking on a single file in the content pane sends the file to Playing Now.

· Add to Playing Now (to end) Double-clicking on a single file in the content pane adds the file to the end of the Playing Now playlist.

· Add to Playing Now (play now) Plays the file immediately, and adds it to the Playing Now playlist below the currently playing song, thus preserving the playlist's original order.

· Add to Playing Now (play next) Adds the file in the Playing Now playlist as next to play.

· File Properties. Opens the File Properties pane if it is hidden.

· Jump on Play Behavior. This determines what happens when you select to Play files.

· Full Screen (if has display). This is the default setting. When you play an image file, it opens in full screen mode.

· None. When you select Play, the screen remains the same.

· Playing Now (always). Jumps to the Playing Now screen when you Play a media file.

· Playing Now (if has display). Displays the Playing Now screen only when you select to play an image file.

· Playing Now (if multiple files). Displays the Playing Now screen if two or more media tracks are selected for playback.

· Full Screen (always). Displays what you play in Full Screen mode.

· Play button. This setting determines how Media Center reacts when the Play button on the Player Window is selected:

· * Play visible files. Selecting the Play button sends all files in the content pane to Playing Now. If a file is highlighted, it will play that file first.

· Play Playing Now. Plays the current Playing Now playlist.

* By default, the program starts playing as soon as Playing Now has content. You can change this behavior by unchecking "Start playing files added to Playing Now"

· Previous button. The previous button can be set to always play the previous track, or it can be set to "CD player style" (default) in which case it will seek to the beginning of the song.

· Start Playing when files added to Playing Now.

Advanced

· Clear "Playing Now on exit.

· Clear "Recently Imported" Playlist On Exit. This is checked by default. The next time you exit the program, the "Recently Imported" Playlist will be cleared. It will be recreated the next time you import files. Uncheck to keep the Playlist as it is.

· Media Key Mode: This setting controls the Media Keys at the top of modern keyboards. The default setting (automatic) should work, but if you are having difficulties, toggle through the other settings here.


Screen Parts

These are the various parts of the screen. This image may differ from what you see on your screen.

View the Display Pane and Content Pane when a View Scheme is selected in the tree.

More:

Organization Tree

Player

Content Pane

Toolbar

Action Window

Media Center in Different Languages

Display Pane Screen Parts


Organization Tree

The organization tree allows you to quickly navigate throughout your library. Your library consists of imported media files, an assortment of Playlists and Smartlists, links to stores and services and the contents of various devices (CD-ROM, CD-RW, Handhelds, Remotes).

You can use keyboard hot-keys (or accelerators) to navigate around the organization tree without the use of the mouse.

You can also access the organization tree by going to File > Quick Play. This way you still have access to the organization tree items even when the organization tree is hidden (by double clicking the vertical splitter bar).

The selection that is displayed in between Playing Now and Playlists will vary, depending on which Media Mode has been selected (under the search bar, top right). This feature permits you to view only images related library information, for example, when the Images Media Mode is selected.

To Hide/View the Organization Tree

In between the organization tree and the content pane to its right there is a vertical splitter bar. Hover over it, and drag it left or right.

More:

Start

Find CD

Artist Info

Drives & Devices

Media Modes

Podcasting

Playlists

TV Tuner

Services


Start

The Start button in the organization tree takes you to a Web page that displays news about Media Center, information and help. Internet access is required to receive the latest updates.


Find CD

To access "Find CD", click [image] or expand Playing Now in the organization tree and select Find CD.

This opens the Find Music screen, which includes:

· A list of stores in which to perform a search (including Best Buy, Barnes & Noble, Buy.com, Ebay, CDNow and AB-CD (UK)). By default, this is set to Amazon.com. Selecting a different store will set it as the new default.

· Fields for Artist, Album and Title. Check the fields you want to search.

· The store's webpage open to the currently selected item.


Artist Info

To access Artist Info, expand Playing Now in the organization tree. This opens the artist page in the All Music Guide (AMG) database. You can also customize a toolbar to include the Artist Info icon [image].


Drives & Devices

The Drives & Devices item in the organization provides quick access to your CD-R, CD-R/RW, DVD, Handheld, and Remote Control Devices, "My Computer", as well as the TV Tuner. All devices are automatically detected.


Player

Media Center utilizes a dynamic, scalable, input plug-in architecture to provide you with the greatest playback flexibility in the industry. You choose to install components to work with the program depending on the types of media you wish to play. While plug-ins will handle several common formats such as MP3, WMA, Wave, etc., you can play just about any media format from within one familiar environment.

You can access Player functions by clicking on Player buttons, through various keyboard hot-keys, and through the Menu Bar by selecting "Player".

Player Controls

· Previous/Rewind. Plays the previous track. Holding down this key, or pressing Ctrl+Left arrow will rewind.

· Play/Pause. Toggles between Play and Pause.

· Stop. Stops the play.

· Next/Fast Forward. Plays the next track. Holding down this key, or pressing Ctrl+Right arrow will fast forward.

· The Volume Slider (below the player buttons). Move the slider left or right to decrease or increase the volume. Right click on the slider to switch to mute mode.

· Volume Options. To the left of the volume slider, this button provides quick access to volume options, including mute, increase/decrease volume, system and internal volume.

Track Info and Player/Track Status

· Position Slider. Drag towards the right or the left to fast-forward or rewind, or to jump to an exact position in the track.

· Continuous On/Off. If Continuous is on, Media Center will play all the tracks in the current Playlist repeatedly. If it is off, the Playlist will play through only once. To change the settings, simply click on the icon.

· Shuffle. If Shuffle is set to on, Media Center will shuffle tracks as it assembles them into the "Playing Now" Playlist. If it is set to off, the tracks will play in the order with which they were added to Playing Now.

· DSP Studio/Playback Settings. Opens the DSP Studio, where you can edit various settings including Equalizer and Replay Gain. Right-click to access Playback Options, Zone Manager or to use Alternate Playback Settings.

Customize the Player Display

Right-click on the player for the following options:

· Tag Info. Opens the currently playing track's tag information in the Action Window.

· Send To. Send the currently playing track to a device, a playlist, etc.

· Show/Hide Spectrum Analyzer displayed at the bottom left and bottom right corners of the Player Window.

· Show Alternate Display Text. Select this to view your custom second display (see below).

· Customize Display. You can customize the Track Info window to display a wide variety of information. Select the down arrow next to the field you want to edit for a list of fields.

· Play Mode. This is what the Player displays by default.

· Play Mode (Alternate) displays whenever you right-click on the player and select "Show Alternate Display Text".

· Stopped Mode. This displays when nothing is playing.

Tip: Use the alternate window for fields that are important to you, that way you can see if the file is missing any tags while it is playing. For example, you can set the alternate window to display genre, year, the playlists to which the track belongs, and any custom fields you have created. Or, you can use the alternate window to display album information, while the main window focuses on track information.


Content Pane

The context-sensitive content pane is where you will spend most of your time editing, sorting, and playing files. It displays different things, depending on what you select in the organization tree, and what is selected in the tree, or in the top pane if in Tagging Mode.

See also Navigate the Content Pane.

Selection in
Organization Tree

Items displayed in Content View

Start

The Start web page

Playing Now

Top: Visualization or Track Info Pages (you can hide Visualization/Track Info Pages by dragging the splitter bar to the top).
Middle: Horizontal splitter bar, search bar and Location toolbar.
Bottom: list or thumbnails of all currently playing and queued files

Find CD

A web page displaying links to on-line shopping.

Artist Info

The All Music Guide (AMG) web page most closely matching the currently playing song.

Audio, Images or Video

Top: Default View Scheme Panes. Select the upper left drop-down menu to display Panes or any of the items included in the View Scheme. Select the Options drop-down menu to display view this information in tiles, lists, and to determine the way the information is sorted.

Bottom: List of files and customizable column headings if Panes is selected in the drop down menu or if "Show Files at Bottom" is selected in the Options drop-down menu.

If there is a bottom pane with a list, click on the column header to sort by that field, or to customize the view, right-click on the column heading.

Podcasts

The Podcast Webpage.

If an item is selected under Podcasts in the tree, this view changes to display the list of available podcasts.

Playlists, Playlist Groups or Smartlists

At the top: Information about the selected item, including Notes for individual Playlists and Smartlists.

Middle: Smartlist rules

Bottom: List or thumbnails of files in the selected Playlist/Smartlist.

Drives & Devices

Select a Device, and see a list of all files on that device. The content pane changes according to the sub-items selected (My Computer, TV Tuner)

My Computer

List or thumbnails of files in the selected directory or folder.

TV Tuner

A channel selector and display box.

Services & Plug-ins

If the selected service is a store, that store's webpage opens. If the selected service is a server, the content pane displays information relating to that server.

More:


Customize the Content Pane Column Headings

You can customize the content pane columns in a variety of ways:

· Right-click on any column heading to save the view, make all views like current one, auto-size columns, revert to default columns, or display/hide columns. Drag a column towards the left or right to reorganize.

· You can drag or double click the two splitter bars (horizontal and vertical) to hide/show various panes.

· Sorting thumbnails. If you are viewing thumbnails rather than a list, select the Options drop-down menu (upper right corner under the search bar) and select Sorting.

· To add or remove column headings, and to modify the default sort options, right click on a heading and select Customize Current View. Add, remove, or move items under Columns to Show.

· Select the list style (automatic, details, thumbnails, or album thumbnails)

· Add, remove, or move the various sorting rules to be followed.

· Remember to save these settings either for this view only, for all locations, or for all children by right clicking on a column header.

· Customize the size of thumbnails and the spacing between them. You can do it on a list-by-list basis. Right-click in the pane and select Customize Current View.

· Modify the font being used (Tools > Options > Tree & View Settings > Select Font).

· Show/hide grid lines or tooltips, and enable/disable Auto size columns (Tools > Options > Tree & View Settings).

See Tree & View Settings for other changes, including font style.


Sort the Content Pane

You can sort the information displayed in the content pane simply by clicking on the appropriate column heading. Click on the genre column to sort by genre. Click twice to sort in reverse order.

To sort by two (or more) different criteria, simply hold down Shift and click on the columns you want sorted. For example, if you want to view your files sorted by artist name, then by year, then by song title (name), hold down the Shift key, and click on Artist, then Year, then Name.

If thumbnails are displayed, sort by selecting the Options drop-down menu (under the Search Bar) and select Sorting.

Additional sorting settings (Tools > Options > Tree & View > Sorting):

· Ignore articles when sorting.

· Sort empty strings last.

· Save sorting changes made by clicking column headers.


Toolbar

There are two static (yet customizable) toolbars: one at the top next to the Menu bar, and one at the bottom left. They may be empty.

To include or exclude icons:

· Right click on an existing icon, or if there are none,

o  right click on the Menu bar (for the top toolbar); or

o  right click on the bottom left of the screen for the bottom toolbar.

· When the Customize Toolbar window opens, select the icons from the list on the left and click the right arrow to add them to the list on the right.

· Reverse the procedure to remove icons.

To change an icon's position in the toolbar, select it in the Customize Toolbar window, and press the Move Up or Move Down buttons.

To reset the toolbars to their defaults, click the Reset button in the Customize Toolbar window.

You can display icons with or without text labels. See the Text Options drop-down menu at the bottom of the Customize Toolbar window.


Action Window

Use the Action Window to perform tasks on your files, such as changing the tags, burning them to cd, creating/modifying playlists including Playing Now.

· To minimize the Action window, select the minimize button (top right of the Action Window). To restore it, click on the maximize button, or on the underlined "Action Window".

· You can have many windows open simultaneously. Select an item in the Action Window list, and instead of closing it (the "X" button) simply minimize it (the "_" button), or click on the underlined Action Window. You can toggle between the open Action windows.

· The upper left icon in the Action Window is context sensitive, and will display different options depending on the selection being made in the Action Window.

Available Action Window Tasks

File Properties: Opens a menu with these items:

· Tag Info. When files are selected, displays the tags for those files. Customize the columns to show by clicking on the Tools button (upper left of Action Window) and selecting Columns to Show.

· File Type Info. Displays read-only information about the file type, tags details about the file's format.

· Image. Displays the image associated with the file. The Tools button (upper left of Action Window) displays various actions to be performed on images.

· File Playlists. Displays all the playlists that include the selected file.

· Statistics: Displays various types of statistics.

Build Playlist. Opens a menu with these items:

· Build a new playlist. Click this to create a new playlist, and after you have named it and assigned it to a group, drag files into the Action Window to build the playlist. You can change the order of the tracks by selecting them and dragging them to their new position within the Action Window.

· Build a new smartlist. The Build New Smartlist window opens. Give the smartlist a name, associate it with a Playlist Group if you want, and add smartlist rules.

· Edit Existing Playlist. Select the playlist, and add, remove, or sort tracks.

· Edit Playing Now. Opens the Playing Now playlist. You can add or remove tracks to it by dragging them into the Action Window or sort tracks by selecting them and dragging them to their new position.

Camera. Acquire images from your scanner directly through the Action Window. Select Options (next to the Acquire button) to set the path for your pictures, the types of files to acquire, and to set various scanner options.

Print. Quickly print images or the list of files in the content pane.

Burn CD or DVD. Quickly burn files to a CD or DVD. Select the type of CD you want to create (Audio or data), enter a name for the disk, and click the Next button. Then simply drag files into the Action Window to create your "to burn" list. When you are ready to begin burning, select the Burn button in the Action Window. See Create (Burn) CDs or DVDs for more information.

Rip CD. Make sure you have a CD in one of your drives, and then select Rip CD from the Action Window. The list will display the tracks on the CD. Select the Rip button in the Action window to begin copying the CD onto your computer. See Copy (Rip) CDs to your Computer for more information.

Handheld Player. Select Handheld Player, then drag files into the Action Window to create a list. When you are ready to transfer the files to your device, select the Transfer button. See Handheld and Portable Devices for more information.


Media Center in Different Languages

Media Center supports the ability to swap language files, displaying menu items in another language.

To view Media Center in a different language, go to Tools > Language.

! Language files are created by and provided by users. J River is not responsible for any of these translations.

If you would like to contribute a language file:

1. Go to c:\program files\J River\Media Center 11\Data\Languages\English and make a copy of the file English.txt.

2. Open the copy with a Text Editor that is capable of saving in Unicode.

3. Follow the instructions in the text file.

You may have to restart the program to apply your new language file.

! Backup your file somewhere else on your computer. This file will be overwritten whenever you re-install Media Center.


Navigation (Getting Around)

More:

Navigate the Content Pane

Keyboard Hot-keys

Select Files

Personalized (`sticky') Menu Items

Send To


Navigate the Content Pane

Navigating the content pane is easy and flexible. You always have a choice of how you want to manipulate your files. You can use hot-keys, pop-up menus, or drag and drop.

Select Multiple Files

To easily select all files in the content view, right click and choose "Select All" or press Ctrl-A. You can also select multiple items in the following ways:

· Click on items while holding down the Ctrl key to add items to the selection one at a time.

· Click on items while holding down the Shift key to select a range of items.

· Click on a previously selected item to unselect it.

· Click on an empty space in the Name field and drag the mouse over the files you want to select.

Right Click Pop-Up Menus

Select one or more items and right click to open a context-sensitive pop-up menu which provides a convenient list of actions to facilitate tasks.

Drag and Drop

You can drag and drop your files from the content pane to almost anywhere, including the tree, into a Playlist, Playing Now, Devices and the Action Window. You also drag and drop a file right onto the Player to have that song play immediately.

You aren't limited to dragging and dropping from just within the application. You can go to your music directory using Explorer, and drag files from there onto the Player to play the file. Or, you can first expand an item in the tree (Artist/Album for example), and then drag a file from Explorer directly in the content pane. This procedure automatically updates the tags according to the expanded items in the tree.

For example, if you expand the Artist/Album folder, and select 10,000 Maniacs/Unplugged, dragging a file from explorer into the content pane will automatically update the artist for that file to 10,000 Maniacs, and the album field to Unplugged.


Keyboard Hot-keys

PLAYBACK
Ctrl + P | Play / Pause
Ctrl + S | Stop
Ctrl + L | Previous Track
Ctrl + N | Next Track
Ctrl + M | Mute
Ctrl + + (Num Pad) | Volume Up
Ctrl + - (Num Pad) | Volume Down
Ctrl + R | Reshuffle
Ctrl + Shift + R | Toggle Shuffle On / Off
Ctrl + Left Arrow | Rewind
Ctrl + Right Arrow | Fast-Forward
Alt + 1 | Toggle between Main and Alternate Playback Settings
Ctrl + T | Switch between zones
EDIT
Ctrl + A | Select All
F4 | Tagging Mode
Ctrl + Shift + A | Invert Select All
Ctrl + C or Ctrl + Insert | Copy
Ctrl + V or Shift + Insert | Paste
Del | Delete
Shift + Del | Delete files from the database and the currently selected playlist.
F2 | Rename
Ctrl + Y | Redo
Ctrl + Z | Undo
Ctrl + Q or F3 | Quick Search in a list
F8 | Add Playlist
F9 | Add Smartlist
F10 | Add Playlist Group
Alt + Enter | Properties
Shift + Ctrl + 0, 1, 2, 3, 4 or 5 | Change rating of currently playing file to none, 1, 2, 3, 4, or 5
VIEW & NAVIGATE
F11 | Toggle between all Full Screen, Theater and Standard views
ESC | Return to Standard Mode from Full Screen or Theater View
Ctrl + 1 | Standard View
Ctrl + 2 | Mini View
Ctrl + 3 | Windowed View
Ctrl + 4 | Full Screen View
Ctrl + 5 | Theater View
Alt + 1 | Start (in tree)
Alt + 2 | Playing Now
Alt + 3 | Last Open Media Mode in Tree
Alt + 4 | Playlists
Alt + 5 | Drives and Devices
Alt + 6 | My Computer
Alt + 7 | TV Tuner
Alt + 8 | Web Media
Alt + 9 | Plug-ins
Ctrl + F | Find (Search)
F5 | Refresh
Alt + Left or Backspace | Navigate Backward
Alt + Right or Shift + Backspace | Navigate Forward
Ctrl + U | Toggle List Style (focus must be in bottom list pane)
Ctrl + Shift + U | Automatic List Style (focus must be in bottom list pane)
Ctrl + Shift + I | Details List Style (focus must be in bottom list pane)
Ctrl + Shift + O | View Thumbnails (focus must be in bottom list pane)
Ctrl + Shift + P | View Album Thumbnails (focus must be in bottom list pane)
Ctrl + G | Collapse All in Tree
TAB | Move Keyboard Focus
MENUS
Alt + F | Show File Menu
Alt + E | Show Edit Menu
Alt + V | Show View Menu
Alt + P | Show Player Menu
Alt + T | Show Tools Menu
Alt + H | Show Help Menu
TOOLS & MISCELLANEOUS
Ctrl + O | Options
F7 | TV Tuner Channels
HELP
F1 | Help
Ctrl + J | Check for Updates


Select Files

There are many ways to select files.

Select a single file in the list.

· Click on the file in the list.

Select multiple files in the list.

· If the files are in consecutive order, click on the first file, then while holding down the Shift key, click on the last file you want to play.

· If the files are not in consecutive order, hold down the Ctrl key while clicking on the files.

Select all files in the list.

· Press Ctrl + A.

Select files using View Schemes.

· To select all files in a View Scheme, double click the scheme (the parent or a child) in the tree; or

· Click the parent in the tree to display the View Scheme panes (above the list), and select an item in the panes.

· Note: To play all selected items using these methods, you must have "Replace Playing Now (all)" selected in Tools > Options > General > Behavior.

Select files using Search.

· Type in search terms or rules in the Search Box to search the currently selected Media Mode. To search the entire database, type DB: all (for all databases) and then type in your search terms.

Quick Play

· Right-click on the Player buttons (Stop, Play, etc) to display your entire database. Follow the links to send files to Playing Now. This option is especially useful when the tree is hidden, or visualizations display in Full Screen Mode. Quick Play is also accessible by selecting File > Quick Play.


Personalized (`sticky') Menu Items

Personalized (‘sticky’) Menu Items

Media Center offers quick navigation with context-sensitive right click menus. It also offers personalized (‘sticky’) menu item, remembering the last action you performed. This personalized item appears at the top of right click menus.

The default number of personalized items is one. To increase the number, go to Tools > Options > Tree & View > Advanced, and select Right click recent command count.


Send To

The Send To menu simplifies navigating within the program. It functions much like the Windows' native Send To bar. When selected, you can send the currently selected file(s) to a playlist, Playing Now, a device, an email recipient, an ftp server, or an external device, including CD Labeler and Media Editor.

To use Send To, right click on file(s) and select Send To, or in the Menu bar go to Tools > Send To.


Import

Importing files has two main advantages: it provides a highly customizable database of all your files for easy access and viewing, and you can easily edit, rename, and organize the files. Say goodbye to opening folders and more folders to find a photo or music file. You can import any of the supported file types .

Here are some of the things you can do with imported files:

· View them sorted by any number of fields, including artist, album, genre, size, length, and even your own custom fields.

· Edit their ID3 tags (to save information with the file itself).

· Add custom fields and cover art.

· Add them to Playlists and include them in Smartlists.

· Easily find any file quickly.

More:

Import Files

File Import Results

Where do imported files go?

Import Tag Information

Supported File Types

Acquire Images


Import Files

From Windows Explorer

1. Select the file(s) you want to import using Windows Explorer.

2. Right click and select Media Center > Import.
Note: If you don't see this option, a) the file type may not be associated with the program (see File Association Settings for details) or b) Shell Integration is not enabled (go to Tools > Options > General > Shell Options - Enable shell integration).

From within Media Center

1. Go to Tools > Import Media.

2. Select the drive and/or folder you want to search. The default search will search "All Local Drives" for the supported file types. To search a specific local drive, select it in the drop down menu next to the search field.

· To search a specific folder or a network drive, select the Add Folder button, and then select Browse to select a specific folder.

1. To search for files types other than the basic ones, select the "Advanced" tab and check the file types you want to include in the search. Tip: The advanced tab displays three icons over the file type box. In order from left to right, they are: select all types, unselect all types, and select default types.

2. Click on Start Search.

By default, searches ignore audio files with less than 10 seconds duration and images smaller than 32 pixels by 32 pixels (thumbnails) and include a search in subdirectories. To disable these features, select Advanced and uncheck the appropriate setting under the file type box.

More:


Advanced Import Options

When you import files, you create a library. The import/update library function can update that library automatically in a number of ways:

· Fix or Remove Broken Links. If you move files in Windows Explorer, Media Center no longer knows where they are (try to always move files from within Media Center). The files will still appear in your library, but their path will no longer be correct, and the files will not play. Selecting this option looks at all of the folders you have selected under Search, and if the files were moved into one of those folders, then the path will be corrected in your library. If they do not appear in those folders, then the files will be removed from your library.

· Update Library for external file change. This works in conjunction with Fix or Remove Broken Links above, and updates your library accordingly.

· Exclude Files Previously Removed from Library. Files you may have removed from your library will be skipped when you perform another search.

· Create a Library Backup Before Making Changes. This is always recommended.

· Build missing thumbnails.

· Retrieve album art from the Internet. This gets album art for your tracks from the internet. Go to Tools > Options > File Location to set the location for track images.


File Import Results

When files are imported, a Summary dialog box reports the number of files imported, the number of files skipped, and the number of broken links that are fixed or removed. Select View Complete Log for details.


Where do imported files go?

All imported files go to two places:

· The "Recently Imported" Playlist. Select Playlists in the organization tree and then select Recently Imported. By default, this playlist is set to clear when you exit the program. That means then when you exit and open the program again, the Recently Imported playlist will no longer be in the organization tree. It will automatically be re-created the next time you import files. To keep your files in the playlist, uncheck "Clear 'Recently Imported' playlist on exit" in Tools > Options > General > Advanced.

· Files are inserted in the Library according to their tags. For example, if you import a file whose Artist tag is "Bob Dylan", searching for "Bob Dylan" will display the file.


Import Tag Information

Some files already contain information about their content. For example, an mp3 may include the artist, album and track name, so that when you import it, that information is displayed. This information is stored in an id3 tag. When you import files, Media Center reads the id3 tags and inserts the information into the proper fields (title, genre, etc). We recommend using this default setting, otherwise you will limit the information retrieved from the file. To disable it:

· Go to Tools > Plug-in Manager > Input > MP3 Plug-in and select Configure

· Check "Ignore ID3v2 tag during analysis”. While this may speed up the import process, it will also limit the information retrieved from the file.


Supported File Types

Media | Standard File Types | Other Supported File Types
Audio | Monkeys Audio (ape, apl) MPC Audio (mpc, mp+) MPEG audio (mp3, mpa, mpga) OGG Audio (ogg) WAV Audio (wav) Windows Media Audio (wma, wax) | AAC Audio (m4a, m4p, m4b, aac) AC3* AIF Audio (aif, aifc, aiff) AU Audio (au, snd) Audible Audio (aa) CD Audio (cda) DTS Audio* MIDI Audio (mid, midi, rim, rmid) Podcast (feed, itpc, pcast, podcast), Podcast RSS (rss) and Podcast XML (xml) RealAudio (ram, ra**) Shorten Audio (shn) WavPack (wv)
Video | AVI Video (avi) MPEG Video (mpeg, mpg, m1v, mpv, mpe, m2v) Windows Media Video (wmv, wvx) | DIVX Video (divx) DVD Video (vob) QuickTime (mov, qt, mp4) RealVideo (rv)
Images | JPEG Image (jpg, jpe, jpeg) TIFF Image (tif, tiff) | BMP Images (bmp) GIF Image (gif) PNG Image (png)
Playlists | Audio Playlists (m3u, pls, xpl, bpl) Media Playlists (mpl) |
Documents and Webpages |  | Adobe Acrobat (pdf) MS Office files (doc, xls, csv, ppt, mde, mdb) Text (txt, rtf) Webpage Files (html, htm, mht)
Other Media | MusicEx Media (jmx) Windows Media (asx, asf, wm) | RealMedia (rm, rp, rmm, rmx, smi, smil, rmj) ShockWave (swf) Programs/Executable Files (exe)

* AC3 and DTS audio are played through DirectShow. You need an AC3 parser filter (like AC3Filter) and a decoder filter like FFDShow. Configure these to either send data to your outboard decoder via SPDIF, or decode and output to your speakers connected to your soundcard.

** RealAudio files with the .ra extension will be played natively in Media Center if appropriate DirectShow filters are present. You will need to install "Real Media Splitter" (http://sourceforge.net/project/showfiles.php?group_id=82303&package_id=87719) and a Real Media Decoder such as FFDShow (http://ffdshow.sourceforge.net/tikiwiki/tiki-index.php?page=Getting+ffdshow).

This list is subject to change.

To make sure your installation is capable of playing all the available media formats, periodically select the "Check for Updates..." item on the <Help> menu.

More:


File Association Settings

Tools > Options > File Associations

You can instruct Media Center to become the default player for various file types This means that when you double click a file on your computer or click on a web page file with one of these extensions, Media Center will play the file for you, or open the associated program.

· Associate with Audio CDs. This specifies Media Center as the default Audio CD playback utility.

· Always take control of file types. This requires Media Scheduler. If this is checked, Media Center will register all the file types with the Windows operating system when it starts up. Make sure this is checked if you want your changes to take affect.

To update the list of file types that can be associated with new versions and builds of the program, check for updates every once in a while. Go to Help > Check for Updates or press Ctrl-J.


Acquire Images

The Acquire Images function allows you to quickly move or copy jpg or mpg files directly from your camera or scanner to your drive, while automatically importing the files. Read the manual that came with your camera or scanner for instructions on how to connect the device to your computer.

To access Acquire Images, select Camera in the Action Window. Select the image source (digital camera or scanner) and then press the Acquire button. Select Options to change the default destination path, to specify file types, and to specify image names, quality and size settings.


Libraries

Media Center uses two main approaches to help you organize your media library. It offers flexibility in creating various custom fields, Playlists and Smartlists to help you manage your media library, and it provides flexibility in viewing your library.

Organization Flexibility

In most programs, you can organize your media using various standard fields including artist, album, genre, and comment. Media Center goes beyond this. You can create your own database fields, some of which can be saved in the media itself. Do you need a field for composer? Orchestra leader? Photographer? No problem.

Media Modes and View Schemes

The entire collection of media files you are managing is readily available in the organization tree. With the Media Modes buttons, you can narrow the display to Audio, Images or Video. Furthermore, these Media Modes display only relevant View Schemes. This simplifies navigation of large libraries.

The program comes with default View Schemes, enabled when you select Audio, Video or Images in the tree. Selecting Images, for example, displays the default Images View Schemes (Year, Month, Day) as well as other View Schemes in the expanded tree (including "People/Places/Events").

All these View Schemes are customizable. You can change the defaults, remove them, and/or create your own.

Playlists

Media Center offers you even more flexibility with Playlists and Playlist Groups. With these tools, you can organize your files according to the features you select. Playlists (unlike Smartlists) are ordered lists, and are used when you want to preserve the order of tracks. For example, you may create a playlist for "Top 40 1971" in which you have the tracks in order.

You may also want to create a compilation playlist of your favorite tracks, in order of preference. You can also create a playlist with your favorite Radio Stations, so that they are easily accessible at all times.

The point of creating Playlists is to group your collection in groups that you identify, and which are then very easy to access.

Smartlists

Smartlists are a special kind of Playlist that store rules instead of lists of files. There are hundreds of rule combinations you can use to create your Smartlists. The basic difference with a Playlist is that a Smartlist, being rule-based, creates the list of files that meet the rules' conditions on the fly, so it always takes into account any changes you may have made to your files.

The program comes with dozens of automatic Smartlists. To enable them, right-click on Playlists and select "Create Stock Smartlists".

· 4 or 5 Stars

· 100 Random Songs

· Imported This Month

· Missing Cover Art

· Not Recently Played

· Small Images and Videos

There are many more stock smartlists accessible when you create a smartlist and select the arrow next to the Smartlist Rule field.

You can create your own Smartlists as well, using rules to include or exclude any database field, including your own custom fields.

Rating and Other fields

Media Center has a five star rating system, so that you can easily rate your tracks, pictures, or movies. It also has fields for replay gain, BMPs, intensity, width and length (good for images), and many more. If you can't find what you want, create as many custom fields as you need. And of course, you can easily edit database fields and ID3 v1 and v2 tags.

Sorting/Viewing (View Schemes)

And that's not all.Not only can you categorize your files the way you want, but you can choose how you view them. With the Media Mode buttons, you can select to view only relevant files and View Schemes. You can create as many View Schemes as you want. For example, with a Genre/Year View Scheme in Audio Mode, you can view your entire music database by genre, and then by year. You can also create View Schemes using custom database fields. For example, you can create a custom field called "Nationality", and then you can create a View Scheme that includes that field. In this way, viewing all of your "Scottish" files is just a couple of clicks away.

You can view up to three different panes at once, using the Split View feature (in the View menu). The panes can be a combination of Playing Now, View Schemes, Playlists, or anything else in the tree.

More:


Manage Libraries

The Library Manger allows the user to create and maintain multiple, independent libraries (databases). This can be useful in a multiple user environment, or when a specialized library is needed. Here are some of the ways that multiple libraries can be used:

· You can create a library for each member of the house. Members import only those files they like. They can also rate their music in their own way. You may want to disable tag updating in this scenario.

· You can create a library for Party Music. When your friends come over, they see the music they are supposed to see (and your collection of Engelbert Humperdinck albums remains your secret!).

User Tip: Create an empty library with all of your custom fields and View Schemes and column settings. Name it something like "Template". Whenever you create a new library, clone this one so that every library has all of your customization.

· To open Library Manager, go to File > Library > Library Manager.

Also see Advanced Import Options for information about updating existing libraries and fixing broken links.

More:

Add a New Library

Load a Library

Restore a library

Backup Library

Update Library

Clear Library

Export Library to XML


Add a New Library

1. Open File > Library > Library Manager.

2. Select "Add".

3. In the Name field, give the new library a name.

4. In the Location field, type in the name of the folder where you want to create your new library, or browse to a folder using by clicking on the "…" button to the right. You can type in a new folder name and when you click on "OK" the folder is created.

5. In the Clone from field, select the library using the available drop down list if you want your new library to be a copy of an existing one.
User Tip: Create an empty library with all of your custom fields and View Schemes and column settings. Name it something like "Template". Whenever you create a new library, clone this one so that every library has all of your customization.

Example:

You might want to keep your French music separate from your English music. Create one library for each.

To create them, you might want to clone your present library, and then remove all French songs from one of them and call it "English". You can then repeat these steps by removing all English songs and calling the new library "French". In this way, you keep all Playlist information and View customizations in both libraries.


Load a Library

To load a different library, go to File > Library and select it from the list.

If the library you want is not on the list:

1. Go to File > Library > Library Manager

2. Select the library and then select Load.


Restore a library

To restore a backup of a library, go to File > Library > Restore Library and browse to the library you want to restore (it will be a .zip file). You may have to restart the program.

Note: Use restore to load a backup of a library. If you want to simply load a different library, see Load a Library.


Backup Library

You should backup your library every once in a while. Go to File > Library > Backup Library. Note: this creates a backup of the currently loaded library. To backup all your libraries, open each one and repeat the process.


Update Library

You can update your library to reflect changes you have made to files, including moving the files or updating their tags from outside Media Center.

See Advanced Import Options for more information.


Clear Library

This completely clears your library of all files and Playlist information. Be very sure that this is what you want to do. If it is, backup your library first, just in case you change your mind later and want to restore it.

To clear the library, go to File > Library > Clear Library.


Export Library to XML

You can export your entire library to XML. Go to File > Library and select Export to XML. Then choose the path for the file.


Move, Copy, Delete, Upload or Mail Files

More:

Move, Copy or Delete files from Library

Move, Copy or Delete Disk Files

Email or Upload files to Web or FTP Server

Library Tools


Move, Copy or Delete files from Library

Delete Media Files from Library

You can delete files from anywhere* in Media Center. Select the file(s) you want to delete and do one of the following:

Toolbar |
Right click | Delete
Keyboard | Delete key
Menu bar | Edit > Delete

*If you are in a Playlist, selecting Delete will only remove the file from the Playlist; it will not delete it from your Library. If you want to delete a file from your library while in a Playlist, press Shift + Delete.

If asked, select “Remove from Media Library” only. Do not send to the Recycle Bin, and do not permanently delete from disk, unless you want to remove the file from your library AND delete the file from your drive.

Deleting files from your library permanently removes additional information associated with the files such as Playlist affiliations and play count.

Delete All Media Files from Library

To remove all media file entries from your library go to File > Library > Clear Library.

This does not delete the disk files, but just removes all associations to these files from your current library.

Warning: You will lose all database information, including Playlists.

Remove Media Files from Playlists

To remove one or many files from a Playlist, select the file(s), right click and select Delete, or press Del on your keyboard.

This will not delete the file(s) from your library or from your drive; it only removes the file(s) from the playlist.

If you also want to delete the file from your Library and/or drive, press Shift+Delete.


Move, Copy or Delete Disk Files

This section contains information on how to move, copy or delete files on your computer. It is always preferable to manage your disk files from within the program, so that the links between the actual files and the information about those files (playlists, statistics) remain intact.

Move or Copy Disk Files

To move or copy disk files:

1. Select the file(s) you want to move or copy.

2. Right click and select Library Tools > Move/Copy Disk File.

3. Type in the path, or browse to it.

4. Select either the Move or the Copy button.

Delete Disk Files

Select the file(s) you want to delete then take one of these four actions:

Toolbar |
Right click | Delete
Menu bar | Edit > Delete
Keyboard | Delete key

When asked, select either

· Remove from Media Library and send to the Recycle Bin; or

· Remove from Media Library and permanently delete from disk.

If you are in a Playlist and want to delete some files both from the Playlist and from the drive, press Shift+Delete after selecting your files.

Warning: You will lose all database information, including Playlist affiliation and file statistics.

More:


Move, Copy, or Delete Files from Explorer

We do not recommend this option. It is best to move, copy or delete files from within Media Center. If you delete, rename or move media files from outside the program, you may lose all connections between the file(s) and playlist information, as well as statistics.

Delete files from drive and from library

To permanently delete files from your drive using Explorer, delete the files and then in Media Center do one of the following:

· Keep your Library, but update it to remove all connection to the deleted files. Go to Tools > Import Media and select the folders you want Media Center to check for changed links. Select the Advanced button, select “Fix or remove broken links” and press the Start Search button. This will ‘synchronize’ your database with the folders you have selected, removing references to files that are no longer in the folders, and importing any new files in the folders.

· Remove your Library. Go to File > Library > Clear Library to remove your library. You will lose playlists, custom fields, file statistics, and all customization, including toolbars, saved list column headings, View Schemes and custom database fields.

Move files but maintain connection to library

There are two ways to reconnect moved file(s) to the database without losing all playlist associations.

1. Fix broken links automatically.

· Go to Tools > Import Media. Select the folders you want to ‘synchronize’ with your database (you would normally always have the same folders checked here: My Music, My Documents, My Pictures, etc). Select the Advanced button, and check “Fix or remove broken links” (include network drives if you want). If you have moved files from one of these folders to another, the link will be updated. If you have moved the file outside any of the checked folders, then the link will be removed from the database, and you will have to re-import the file.

· Also check “Update library for external file changes”. This will automatically re-read the files’ tags if Media Center detects that they were modified since last analyzed.

2. Do a Find and Replace. If, for example, you have moved all your audio files from C:\My Music\ to H:\Music, do the following:

· Do not re-import the files. Right click in the content pane and select Library Tools > Find and Replace.

· Remove all checkmarks (with the select none button) then place a checkmark next to Filename or Filename (path).

· In the Find What box, type C:\My Music

· In the Replace box, type H:\Music

· Match the case if required, and then select OK.

· All library fields that used to point to C:\My Music now point to H:\Music.

You can also re-import the files, but you will lose all playlist and statistical associations with the files.


Email or Upload files to Web or FTP Server

Email Audio Files

1. Select files.

2. Right-click and select Send To > Email / Web > Mail Recipient.

Media Center opens the default Email program and inserts the file(s) as an attachment.

Email Pictures

1. Select files.

2. Right-click and select Send To > Email / Web > Mail Recipient.

3. The Email Pictures dialog box opens. Select the size of the picture(s) you want to send. This does not affect the size of the original pictures.

Upload files to Web or FTP Server

1. Select files.

2. Right-click and select Send To > Email/Web > Web or FTP Server.

3. The FTP File Upload dialog box opens. Insert the following information:

· Remote Host: For an address in this format: ftp://mysite.com/pub/myname/music type in the following:

o  Address: Type in the following:
ftp.yourdomain.com/pub/
Note: the forward slash at the end is required

o  Path and Port: the path would be something like
myname/music

o  Or you can type ftp.yourdomain.com/pub/myname/ in the address field, with just music in the path.

· Select the Port, and Enter the Login and Password.

· HTML Page. If "Generate HTML Index Document" is enabled, provide Title, subtitle and a name for the index file. Set the thumbnail size.

· If you are uploading images, select the Image Option button to modify the size of your pictures. The original pictures will not be affected.

4. Select the Upload button.


File Properties (tags)

What is a Property and where is it saved?

File properties refer to all database fields associated with the file, including the familiar ones such as Artist, Album, Genre, but also including custom fields. These properties are saved in the library. Many of these fields can also be saved in the files themselves (referred to as 'tags'), depending on the format of the file. MP3s, for example, can save most properties within the file.

One of the advantages to saving the information in the file itself is that you can re-import that file into any library and still have access to all the information. However, it also increases the file size, especially when things such as cover art, lyrics and extensive notes are saved.

A good compromise is to save some tags in the file, and others in the library only. See Save File Properties in Disk Files for more information.

Importing the 'tag' information

By default, the import process fills in the library fields with the id3 tags in the file. We recommend using this default setting.

If you want to change the setting:

· Go to Tools > Plug-in Manager > Input > MP3 Plug-in and select Configure

· Check "Ignore ID3v2 tag during analysis". While this may speed up the import process, it will also limit the information retrieved from the file.

More:

File Types and Tags

Edit File Properties (tags)

Save File Properties (id3 tags) in Disk Files

Remove Tags

Sync the database and tags

Licensed Files (Windows Media Manager)

Multiple Artist Albums

Re-rip existing music and keep tags and statistics

Tree & View Settings

Library Tools


File Types and Tags

Media Center saves all tag information in its database, regardless of the capacity of individual file types to save tags. However, if you want to save the tags within the files themselves (so that they are always available to Media Center even when you re-import them), you will have to take into account that some file types cannot save all tags, and some cannot save any tags.

Audio Files

The following audio file types can save all tags:

mp3 (id3v1 and v2), ogg, wma, ape, mpc

Some of those tags can be viewed in other programs, including Artist, Album, Name, Year, Genre, Comment and track #, whereas all tags can be viewed in Media Center.

For more information on which tags can be saved for use with other programs, please see http://www.id3.org.

Images

All tags can be saved to jpg files, and can be viewed exclusively in Media Center.

All other file types

Tags cannot be saved to documents (txt, doc, pdf, html) or video files.

More:


Check if a file contains tag information

In Media Center you can check to see if a particular file contains tag information.

Select the file, and go to Action Window > File Type Info. This displays the physical tags contained in the file, and read my Media Center.


Edit File Properties (tags)

There are many ways to edit file properties in Media Center.

· If you have one property to change (an Artist's name perhaps), the simplest is to edit it directly in the list pane.

· If you will be entering all of a file's tags from scratch, you may want to use the Action Window.

· If you want to modify a number of properties for many files, you may want to use View Schemes.

More:

Edit Properties Directly in the List Pane.

Edit Properties with the Action Window.

Edit Properties with View Schemes

Clean File Properties

Fill Track Numbers from List Order

Move/Copy Fields

Find & Replace information in fields

Library Settings


Edit Properties Directly in the List Pane.

You can quickly edit a property (tag) directly in the list.

Select file(s) in the content pane list, right-click in the appropriate field and select "Rename" or press F2. Make changes.

To edit multiple files

· Select the files, right-click and select Rename. Edit the field.

· Then use the Tab key until the field you want to edit is selected, and type in the new information.

· Use Shift + Tab to move left.

To cancel changes, press the Escape key if the change has not yet taken effect, or press Ctrl + Z to undo.


Edit Properties with the Action Window.

To edit tag information using the File Properties dialog box:

1. Select file(s)

2. Press Alt + Enter or go to the Action Window and select File Properties > Tag Info.

3. Go to the field you want to edit and enter the information.

To view all fields or to select the fields you want displayed, click on the Action Window Tools button (top left of the Action Window).

To edit image information, select your file(s) and then select File Properties > Image in the Action Window.


Edit Properties with View Schemes - Quick Tag

Edit Properties with View Schemes

There are three ways to edit a file's properties using View Schemes.

Drag Files into the Scheme

You can drag files into the expanded child of an open View Scheme in the organization tree. The file will take on the properties of the child and all parents of the selected Scheme.

Simply drag a file into one of your View Schemes. The file will take on the properties of that particular Scheme.

For example, if the scheme you have expanded is Year/Genre/Rating, and you have the following:

Year/Genre/Rating

1990

Rock

4

Dragging the file(s) into 1990 updates the year. Dragging the file(s) into Rock updates both the year and the genre. Dragging the file(s) into 4 updates the rating, the genre, and the year.

If the View Scheme does not expand in the organization tree, right click on the View Scheme, select Edit View Scheme and enable "Populate tree".

Drag and Drop using Split View

One final way to modify tags using View Schemes is to simultaneously view more than one View Scheme and drag & drop items within the open schemes.

1. To go View > Split View and select 2 (or 3).

2. Click on the upper pane, and select a View Scheme to display here.

3. Click on the lower pane, and select a View Scheme to display here.

You can now drag and drop items within the two views.

For Example,

You can open the Artist/Album View Scheme in the upper pane, and a custom Rating/Genre Scheme in the lower pane.

Select an artist in the upper pane, and drag that artist into a genre in the lower pane. The genre updates automatically for that artist.

Tagging Mode

The other way to modify file properties is to use Tagging Mode.

1. Select a View Scheme in the tree (you must select the Parent, not Child of the Scheme).

2. The right screen should be divided into two parts: Action Panes on the top, and a list of files on the bottom. If you only see one pane:

· Make sure the horizontal splitter bar isn't at the top or bottom. If it is, slide it towards the middle.

· You may have something other than "Panes" selected in the upper left drop-down menu of the content pane.

3. Select files in the list, or, to narrow the list, select items in the Action Pane first.

4. Press F4 or go to Edit > Tagging Mode. The check boxes in the Action Pane will become enabled.

5. Checked items in the Action Panes reflect the tags for the currently selected file(s). If multiple files are selected, you may see red squares in the Action Panes. These show that some of the selected files include this tag. Check or uncheck boxes in the Action Pane to modify the selected file(s) accordingly.

6. Press F4 to exit Tagging Mode.

More:


Example

This example was posted by Doof on the Media Center Interact Board. It has been edited.

Let's say you have a picture of you, your mom & dad, your sister (Barbie) and her husband (Ken), and your dog (Chopper). You also have a picture of just your mom & dad. And another of just you and Chopper.

You can store a list of people that are in your pictures. If you wanted to find all pictures with you in them, you could just open a View Scheme that uses People as a field. Let's say you chose the People\Places\Events view scheme.

· Open the People/Places/Events View Scheme and scroll through the People pane until you find your name.

· Click on it, and the list of pictures will show you every picture with you in it (2 pictures in this example: one of your entire family, and one of just you and Choppper).

If you decide to see all pictures with your mom & dad in it:

· Click your mother's name, and while holding the Ctrl key, click your father's name.

Now both names are selected and you will see all the pictures with either your mother or father in them. In the example I gave above, this would list two pictures: the one of you and your entire family, and the one of just your mom and dad.

Action Panes provide a nice way of searching for photos with certain people in them. But how do you get that list of people entered in such a way that picture 1 has 7 people assigned to it, the second only has 2, and the third only has 2?

That's where Tagging Mode comes in. When you opened up the People\Places\Events View Scheme, you noticed a list of names under People, a different list under Places, and yet another list under Events. Ignore Place and Events for now.

Under People you would have:

Barbie
Chopper
Dad
Ken
Me
Mom

With this list you can easily select the names of the people you're interested in, and by checking the boxes, the pictures with the relevant people is displayed.

· Select files from the list, and then press F4 to enter into Tagging Mode.

o  Under the People Pane you see the same list, but with one additional field "New People".

o  You will also see checkmarks in the boxes next to the people's names.

If you select the picture of you and Chopper, you'll see that there is a check in the box next to "Me" and "Chopper". But what's this? You just noticed that Mom is sitting in the background. You'd never noticed that before. So it's time to add her to this list.

· Check the box next to "Mom".

· You'll now have checks next to "Chopper", "Me", and "Mom". You've just updated the list of people that show up in the picture of you and Chopper.

· Press F4 again, and the checkboxes disappear from the People column. You're left with just a list of names again.

· Click on "Mom". You'll now notice that rather than just the 2 pictures from before, 3 pictures show up.

The same thing works for any field. You can easily change the name of a band to a different band, reassign a song's genre, or year, or album, or whatever, just by checking a checkbox. You can also add new people by checking the "New People" box that appears in Tagging Mode, and typing in the new name.


Clean File Properties

This option allows you to make mass changes to selected files. You can convert underscores to spaces, remove leading and trailing spaces, change spacing to single-spaced, move articles to end (e.g., 'The Beatles' to 'Beatles, The'), and fix capitalization.

To access Clean File Properties, go to Tools > Library Tools > Clean File Properties, or right click on files and select Library Tools > Clean File Properties.

This option is not available on the "File Type" and "Media Type" fields.


Fill Track Numbers from List Order

You do not have to manually enter track numbers. Send files to a playlist, or to Playing Now. Put then in the right order, by dragging them. Select the files in the playlist, right click and go to Library Tools > Fill Track Numbers from List Order. Track Numbers are automatically inserted according the List Order.


Move/Copy Fields

With this option, you can easily move all information from one field to another. For example, you may have put additional artist information in the comment field ("with Neil Diamond) to indicate that the song is a duet version. But now you have created your own custom database field called "Other Artists", and you want to move the information from the comment field to the new Other Artists field.

To do this:

1. It is best if both the source and the destination share the same input type (e.g., delimited list; string). If they do not, see the note below.

2. Select file(s), right click and go to Library Tools > Move/Copy Fields.

3. Select the source (in our example it would be "Comment").

4. Select the Destination (in our example it would be "Other Artists").

5. In the Action drop-down menu, select the action you want to take (Copy, Move, or Flip-flop).

If the fields do not share the input type, you will have to be creative with the Find/Replace function (Library Tools > Find and Replace) and turn your source fields into the destination compatible format. For example, if you had subgenres listed in your Comments field that were of this format: "alt-rock, alt-country rock", and you wanted to move items in the comment field into a delimited list destination field, you would have to first replace all ", " in the comment fields with ";" which is what the delimited list uses in between entries.

See Find & Replace information in fields.


Find & Replace information in fields

If you find that you have mistyped Bruce Sprngsten, simply select all of your Bruce Sprngsten songs, right click and select Library Tools > Find and Replace. Select the fields you want to edit (in this case, Artist and perhaps Album Artist) then simply type in what to look for (Sprngsten) and what to replace it with (Springsteen).


Save File Properties (id3 tags) in Disk Files

You can configure the program so that it saves all or some fields in the files themselves. This way you can re-import the files and still have access to all the information. Three things must be configured:

1. The files must always be updated with the most recent information. Go to Tools > Options > General and check "Update tags when the file info changes". This way any relevant changes made to the database will be reflected in the file.

2. You must set each field to save in the file. Go to Tools > Options > Library, select a field in the list, press the Edit button, and check "Store in file tags (when possible)" box. Repeat for other fields.

3. If the files are mp3 files, the Input Plug-in must be set to store tags. Go to Tools > Plug-in Manager, expand Input in the tree, and select MP3 Plug-in. Press the Configure button and select Save (create if necessary) next to each type of tag you want to save with the file. Make sure that ID3v2 Mode says “Save (create if necessary) to save the non-standard tags.

More:


ID3 v1 and v2 tags

Use ID3 tags to store database information into the files themselves, so that you can still see the information when playing the file on another player, and so that the information is still available if you have to re-import the file.

The program supports all id3 tags (v1 and v2). Here is a table displaying some of the basic differences between the two:

ID3 v1 | ID3 v2
Stores information for the following fields: Track Title, Artist, Album, Track #, Genre, Year, and Comment | Stores information in many more fields than v1, including Notes, Lyrics, Cover Art, Composer, etc.
Stores a maximum of 30 characters of information in those fields. For example, the album called "The Segovia Collection Volume 9 - The Romantic Guitar" when saved as an ID3v1 tag will look like this: "The Segovia Collection Volume". | No limit on the number of characters in most fields
Read by many portable devices and car players. | Cannot be read by many portable and car players.
Files with v1 tags will be smaller. | File size can become quite large.

For more information on tags, see http://www.id3.org/


Remove Tags

1. Select the file(s) from which you want to remove the tags.

2. Right click and select Library Tools > Remove tags.

3. Confirm that you want to remove the tags.

4. Select the tags you want removed (all, ID3v1 or ID3v2)


Sync the database and tags

When you set Media Center to save tags in the files themselves, those files* are updated almost immediately whenever you make changes in the database. If the files and the database are no longer connected for some reason, or one or the either did not update correctly, you can re-'synchronize' the tag information, either from the file to the database, or the database to the file.

Set Media Center to automatically update file tags with the Library information:

· Tools > Options > General, "Update tags when file info changes" is checked. This is on by default.

· If your files are mp3s, you must select the type of tags you want to save. Go to Tools > Plug-in Manager > Input > mp3 plug-in and select the Configure button on the right. You can save id3v1 and id3v2 tags.

With these settings (on by default), your files and database should always remain synchronized. If, for some reason, you need to resynchronize, you can do so in the ways described below.

*Note: not all file types accept tags. Tags cannot be saved in *.txt files, for example. See File Types and Tags.

If your files have the most recent tag information, update your library from your files:

· Go to Tools > Import Media > Add the folders containing your files, or if they are already in the list, make sure they are checked.

· Select Advanced, and check "Update library for external file changes".

Media Center will compare the files with the database information and update the library for those files that were modified since Media Center last analyzed them.

You can also update your library selectively, for specific files. Select some files from within Media Center, and go to Tools > Library Tools > Update Library (from tags).

Update Files

If you library has the most current information, update your files to reflect that information:

· Select some files from with Media Center and go to Tools > Library Tools > Update Tags (from library).


Licensed Files (Windows Media Manager)

The Windows Media Manager is a utility for backing up Windows Media licenses (the licenses for playback of DRM protected WMA, WMV, and ASF files)

To backup Windows Media licenses:

· Go to Tools > Advanced Tools > Windows Media Manager.

· Change the directory if required.

· Select the Backup button.

To restore Windows Media licenses:

· Go to Tools > Advanced Tools > Windows Media Manager.

· Select the Restore button.

More:


About Protected Media Files

From the Windows Media Player Help File:

"Licensed or protected files are digital media files that are secured with a license to prevent illegal distribution. The license can specify whether it expires and how you can use the file. For example, a license can specify whether you can copy the file to a portable device. The terms of the license are specified by the person or company that provided the file. Windows Media Player cannot play protected files without a license."

For more information, including how to obtain such licenses, limits to restoring them, and various rules applying to them:

1. Open Windows Media Player, and go to Help > Help Topics.

2. Expand "Understanding digital media concepts" in the Table of Contents.

3. Read "Understanding licensed files".


Multiple Artist Albums

Media Center comes with a number of tools to help automatically identify compilation albums that include various artists.

Album Artist (auto)

This is a built-in automatic field. It auto-completes as follows:

· If something is manually typed in the Album Artist field, that content is included in the Album Artist (auto) field as well.

· If the Album Artist field is empty, then the Album Artist (auto) field gets completed as follows:

· Single-artist name in the case of a single-artist album.

· (Multiple Artists)in the case of a multiple-artist album*.

* In order for (Multiple Artists) to appear automatically, the album must be in its own exclusive directory (i.e., if there are files from more than one album in a directory, the program will not label it as Multiple Artist).

Here is the logic. A track is a mix if all the files with the same [Album] value in the same directory:

· have more than one [Artist] value among them

· have no other [Album] values used by any other file in the same directory

· are Audio and have a non-empty [Album] value

Automatic Assorted

When you rename files (right click > Library Tools > Rename Files from Properties), the window that appears provides the option to "Use Assorted for [Artist] on multi-artist albums". This is just under the Directories Rule. When selected, the files will be saved in a directory called Assorted if you have included the [Artist] rule in the directory rule.

Example:

Artist: Stackabones, Album: Best of Truck Driving Songs

Directory Rule:
Base path: M:\Music\
Rule: [Artist]\[Album]
"Use Assorted [Artist] on multi-artist albums" is checked.

Result:
M:\Music\Assorted\Best of Truck Driving Songs\Filename rule

Complete Albums

Media Center can automatically display complete and incomplete albums. An album is considered complete if all the files with the same [Album] value in the same directory:

· are sequentially numbered tracks starting at 1

· have at least 2 files or 10 minutes of audio

· are Audio and have a non-empty [Album] value.

View Schemes for Multiple Artist Albums

Create the following scheme to view Multiple Artist Albums:

1. Right click on Audio in the tree.

2. Select Add View Scheme.

3. Click "Add", Standard View Item, and add the following:

· Album Type (shows multiple vs. single artist albums, and whether they are complete or incomplete). Note: you may have to scroll up the list to get Album Type. Press Ok.

· Repeat, and add Album

4. Or display fields for each of the items displayed in #3: Album Type, Album Artist (auto), Complete Album, Album.

You can now quickly view your Multiple Artist albums, and better yet, you can view all of your complete and/or incomplete albums. Complete albums are indicated by a "1", and "0" displays incomplete albums.


Re-rip existing music and keep tags and statistics

If you re-rip a track (perhaps you want better quality) and import it into Media Center, it is considered a new item, and therefore has no tags, statistical information, or playlist associations.

But if you already have that track in Media Center (with tags, statistics, and playlist associations), you can apply all that information to the new track. Follow these steps:

1. Rip the track into a new folder.

2. In Media Center, go to Playlists > Recently Ripped, and if the track is there, select it and press Shift + Delete, then select Remove From Library.

3. If your new and old tracks are the same format, go to step 4. Otherwise, in Media Center, select the old track, right-click, select Library Tools > Find and Replace. In the left, check only Filename. In the Find What box, type in the old extension (e.g., .mp3), and in the Replace box type in the new file extension (e.g., .ape).

4. Find the old track in Windows Explorer and press F2 then Ctrl-C to copy the name. Go to the new folder, select the new track, press F2 and Ctrl-V to paste. This gives the new track the same name as the old track.

5. Still in Windows Explorer, delete the old track (send it to the Recycle Bin in case of error).

6. Paste the new track into the old track’s folder.

7. In Media Center, find the track, right-click on it and select Library Tools > Update Tags from Library. (This applies all the Media Center information to the new track).

8. Right-click on the file again, select Library Tools > Update Library (from tags). (This sends the new file’s format information to Media Center).

9. You may want to re-analyze the file for replay gain information (Select the file in Media Center, right-click, and select Library Tools > Analyze Audio).


Tree & View Settings

Tools > Options > Tree & View Settings

This is where you customize the program's look and organizational behavior. You can set the “look” of the content pane, determine some aspects of tree behavior, change the size of cover art and image thumbnails, set the font, and customize the toolbar.

List

· Auto size columns. This will automatically re-size the columns in the content pane to fit the longest item in each column.

· Show grid lines. Check this option to display grid lines in the content pane.

· Show track info tool tips. Check this option to display all database information for a track when hovering the cursor over the track in the content pane.

Tree

· Auto collapse. Enabled by default. Clicking on any item in the tree will automatically collapse it. (You do not have to click on the “-“ button).

· Auto expand. Enabled by default. Clicking on any item in the tree will automatically expand it. (You do not have to click on the “+” button).

· Auto size width. Enable this to have the tree width automatically resized to fit all of its content.

· Show tooltips. Check this option to display yellow help boxes when you place your cursor over items in the tree.

Sorting

· Ignore articles. When enabled, all files that begin with “a”, “an” and “the” will be sorted by the next word in their name. For example, “The Spirit Moves” will be displayed in the same way, but will be sorted as beginning with an “S” instead of a “T”.

· Save changes on list header clicks. You can sort your lists by clicking on the list headers. But the sort order is not saved unless this option is enabled. When enabled, Media Center will remember the sort orders you have chosen for each list in which you have sorted in this way.

· Sort by track # for single albums. Albums will be sorted by track # automatically, even if you have sorted differently.

· Sort empty strings last. When fields are empty, they will display last in the list, rather than first.

Thumbnails

· Build Missing Thumbnails. If you are encountering performance issues, you may want to enable this option. This builds the thumbnails in one operation, rather than doing it on demand.

Erase all thumbnails. This option is for troubleshooting problems with mismatched or empty thumbnails. If you are having problems, enable this option, then restart Media Center to re-create all thumbnails.

· Thumbnail exit behavior: Leave, Erase Orphans, or Erase All. When you exit Media Center, you can have it remove all thumbnails, remove only those are no longer linked to files, or to leave all thumbnails. Exception: Thumbnails of files that are not imported automatically are removed.

Advanced

· Allow auto-size to cut off long values. This works in conjunction with List and/or Tree auto-size functions. It allows Media Center to cut off very long values, even when auto-size width is on.

· Display missing file image in lists (slow on network drives)

· Right-click recent command count: When you right-click in the content pane, your last selection is remembered and listed at the top of the menu. You can customize how many of your recent selections are remembered. The default is 1. You can select up to 9.

Customize Toolbar

Remove items menus from the Menu bar, or add/remove icons from the toolbar. Remember to first select the toolbar you want to modify (there is a toolbar next to the File Menu, and another at the bottom left, under the Action Window).

You can also choose to have selective text displayed with some of the icons.

To change the order of icons or menu items, use the “Move Up” and “Move Down” buttons.

Selecting "Reset" will revert to the default setting. You can also access "customize toolbar" by right clicking anywhere in the toolbar.

Select Font

Change the font used throughout the program.


Library Tools

Also see Advanced Import Options for information about updating existing libraries and fixing broken links.

The Library Tools Menu is useful in managing all your files. From this menu you can move or copy files, find and replace strings in database fields, get file information from YADB, an online database, and you can also analyze your tracks for replay gain.

To get to Library Tools, right click on file(s) in the content pane, or go to Tools > Library Tools.

Move/Copy disk file

Move or copy the disk files themselves. It is best to always move or copy files from within the program (rather than with Explorer) to preserve all Playlist information.

Fill Properties from Filename

This tool allows you to fill in tag information using the filenames and/or directory names of your files. Simply fill in the naming scheme that your files use.

Example

If your filename is: D:\MyMusic\Lyle Lovett - Live in Texas - 1 - Penguins.mp3, select the Artist-Album-Track#-Title Filename rule.

If your filename is: D:\Lyle Lovett\Live in Texas\01 - Penguins.mp3, you would select the Directories rule Artist\Album\ and then the Filename rule Track#-Artist.

Rename files from Properties

This tool allows you to rename your files using tag information. It allows you to move your files to another drive or directory. This is also a great way to get your music organized into a central location on your hard disk. However, use this feature with care, because it moves files on the hard disk.

Example

If you want to keep your files named as they are, but want to move them into Artist\Album subfolders, uncheck the filename rule, and check the Directories rule only. Select your base path, then the rule.

Find and Replace

This is a quick way of editing your file tags. If, for example, you find that you have misspelled an artist name, you can easily replace the wrong name with the right one.

You can also use this feature to rename a drive path. If you have moved all your files onto a new drive, or into a new folder from outside the program (with Explorer, for example), search for the old drive and/or path name, and replace with the new drive and/or path name.

Clean File Properties

This tool provides several tag cleaning options. Any selected action will be performed on the artist, album, name, and genre fields. You can: convert underscores to spaces; remove leading and trailing spaces; change spacing to single-spaced; and fix capitalization

Move/Copy Fields

This opens a box where you select to move or copy the information from one field to another. For example, if you create a custom field for Composer, and you previously had that information in your Comment field, you can copy or move the information from the Comment field into the Composer field.

Fill Track # from list order

This tool will fill in the track numbers of the tracks you've selected based on their order in the file list. It will make the first selected track's track number 1, then the next selected track's track number 2, and so on. This tool is helpful when you have a full album without track numbers. You can order the tracks in the file list (by dragging them around), select the whole album, and then let this tool fill in the track numbers.

YADB

Lookup Track Info from YADB, or submit Track Info to YADB. An internet connection is required.

Update Tags

Updates the file tags with the information in the library fields.

Update Library

Updates the library fields with the information in the file tags.

Remove Tags

Removes the file tags from the selected file(s).

Analyze Audio

Sends selected file(s) to the Audio Analysis window for replay gain analysis.

Convert Format

Converts the selected file(s) to a different file format.


View Files and Libraries

Customize the way the currently loaded library (File > Library) is displayed in Media Center.

Ø Use the Media Mode buttons to quickly display all audio, video or image files.

Ø Quickly search only those files you have selected. If you are in Audio Mode, typing in the search bar returns only those audio files that match the search string.

Ø Customize how each Media Mode displays (lists, thumbnails or album thumbnails)

Ø See the relevant View Schemes. When you select a Media Mode, the View Schemes associated with that mode are displayed.

Ø Customize the columns and column order for all views, for all views under a specific mode (audio, for example), or for a single view scheme.

Ø Use Access Control to filter files. Create a smartlist rule for the files you want to hide. Perhaps you want to hide all Holiday Music, or all R-rated Videos.

Ø Use Split View and view multiple tree items at once.

More:

Media Modes

Browse Library

View File Properties (Tags and Statistics)

Split View

Toggle List/Thumbnail View

Customize List and/or Thumbnail View

Access Control (Filter)

View Schemes

Library Settings


Media Modes

Select a Media Mode to quickly narrow your library to the kinds of files you want. This does not affect the library itself; it simply narrows what is displayed.

From left to right, the Media Mode buttons are: Audio, Images and Video.

When you select a Media Mode, the organization tree changes to display that mode, and all of the relevant View Schemes. This means you can create View Schemes for images (perhaps using fields that are specific to images, like people, places, or events) that will only appear when you select All Media, or Images.

Each Media Mode displays the default View Scheme for that Mode. You can edit this scheme at any time (see Edit a View Scheme).


Browse Library

The simplest way to browse your library is to do the following:

1. Select a Media mode button (Audio, Images, or Video) or select the type of media from the tree. This displays the default view scheme for that item (which you can customize at any time-see Edit a View Scheme.)

2. Optional: select a different View Scheme from the expanded list in the tree.

3. Select what you want to view from the two drop-down menus in the Library Header Bar at the top of the display pane (#3 and #4).

· Panes: This always displays the columns at the top and the thumbnails or whichever view option you select in #4 at the bottom. The columns displayed correspond to the View Scheme you have selected. In this example, the selected View Scheme is "People/Places/Events", so there are three columns displayed: People, Places, and Events. .

· One of the other items in the list: All other items in this list correspond to the View Scheme columns. In this case, you can view just People, just Places, or just Events. If you select People, for example, then the pane below will display one item (list or thumbnail, depending on your selection in #4) per person. Clicking on that item will begin a Slideshow of all pictures for that person. Similarly, when Music is the selected Media Mode, and Artists is selected in this menu, clicking on the artist in the pane below automatically begins playing all files by that artist.

4. Select how you want the list displayed. The options here will vary depending on what is selected in #3. The options may include: list, thumbnails, album thumbnails, or may include a Tile sizes (small, medium, large). You can also display an alphabet bar, determine how you want the view sorted, and you can choose how many links to include under the thumbnail (where you see "Play" and "Files").

This image displays the Artist/Album View Scheme under Audio. In the Panes drop-down menu, Albums is selected (as you can see just above the alphabet), and in the Options drop-down menu, four selections were made: Small Tiles, Show Alphabet, Show Files at Bottom (that's the list of files for each album) and Sort by Number of files (in each album).

More:

View Schemes

View Schemes and Panes

Split View

Edit File Properties (tags)


View File Properties (Tags and Statistics)

To view a file's properties (including tag information, image/cover art, and statistics), select the file, open the Action Window and select File Properties. Choose what you would like to view:

· Tag Info. The Tag Info window is divided into various expandable headings, the first of which is "Visible Columns". Those same columns are visible in the content pane. Simply expand or collapse each of the column headings in the Action Window to view more details.

· File Type Info. This displays the file's compression type, copyright information, and tag information. Use this to quickly see which tags are contained in the file.

· Image. This displays the image associated with the file. Right-click to open tools, for more options specific to images.

· File Playlists. This will display a list of all your playlists. Those with checkmarks indicate the playlists that include the currently selected files.

· Statistics. View and print a wide variety of statistical information about your file. To print, select an item form the list below, and right-click in the Action Window:

o  Overview (# of files, duration, etc)

o  Artist-Album: displays the number of files selected from each Artist-Album.

o  Albums: displays the number of selected files that are in the albums.

o  Rating Breakdown: displays the rating of all selected files.


Split View

You can view multiple Action Panes simultaneously. You can then easily drag and drop files in between the Panes for easy organization.

Example

· Select Playing Now in the organization tree.

· Go to View > Split View > Show Two Views.

· Select a View Scheme. It will display on the top.

You can now drag files from the View Scheme directly into the Playing Now list.


Toggle List/Thumbnail View

You can view all your lists as detailed lists with customizable columns or as thumbnails. You can also set the program to automatically determine whether to display a detailed list or thumbnails. At any time, you can toggle the list style between list, thumbnail and album thumbnail. To change the way your lists are displayed:

· Right-click in any pane window and select Customize Current View; or

· Go to View > Customize Current View in the File Menu; or

· Ctrl + U to toggle between all available modes.

More:


Description of List styles

· Automatic. By default, if all files are images or videos, they will be displayed as thumbnails; otherwise, the files are displayed in List mode. Keyboard Shortcut: Ctrl + Shift + U.

· Details. This displays all of the fields with details about the tracks or images you are viewing. You can customize which fields are displayed by right clicking in the column headers. Keyboard Shortcut: Ctrl + Shift + I.

· Thumbnails. If you are playing audio files, this will display thumbnails of the cover art associated with the playing tracks. If you are playing images or videos, their thumbnails appear here. Keyboard Shortcut: Ctrl + Shift + O.

· Album Thumbnails. Similar to the previous format, except that it will only show the album cover art, rather than showing thumbnails for all individual tracks. Keyboard Shortcut: Ctrl + Shift + P.


Customize List and/or Thumbnail View

You can customize the look of any List and/or Thumbnail view by right clicking anywhere in the List/Thumbnail Pane or the column Header and selecting Customize Current View.

The available options include:

Columns to Show

· Add Columns. To add new columns, select Add, then select from the available fields, or insert your custom expression or select from a predefined list. Note: Custom expressions are for advanced users only. The list of expressions is available on the J River Developer Page.

· Edit/Remove Columns. Select a field on the left, and press Edit or Remove.

· Sort Columns. Select a field on the left, and move it up, down or to the top by selecting the relevant button.

View Management

· Save the View. You can save your customized view by selecting “Save This View”. You can save the View for the current location, for the current location including all subfolders, or for all locations. You can also save your view permanently as a preset view. Select the Preset button, and then Save. Give the View a name, and then you can apply it to any View later.

· Restore Default View. You can restore the default view by selecting Preset > Load and selecting Audio, Image or Video (assuming you have never edited these presets).

List Style

· Select the list style to be applied to this view. See Description of List Styles for more information.

Thumbnail Customization for View Schemes

Use the Panes drop down menu (upper-left of Action Pane) to display columns or thumbnails of the Scheme's items.

Use the Options drop-down menu (upper right of Action Pane) to display lists or thumbnails (and to sort them) in the content pane below the Action Pane.

Thumbnail Customization for Other Items in the Tree

Right-click in Content Pane > Customize Current View

· To change the thumbnail size, enter numbers (pixels) in the Thumbnail Size boxes.

· To modify the spacing between thumbnails, enter numbers (pixels) in the Thumbnail Spacing boxes.

· To modify the thumbnail captions:

· Either manually enter rules in the Thumbnail Text box (see Smartlist and Search – Rules and modifiers; or

· Select the arrow to open a drop-down menu for access to preset rules, some of the most popular rules, and an Advanced menu for all other rules.

Sorting Columns and Thumbnails

To quickly modify the way your List Pane is sorted, click on a column header while in the list pane. You can click on a second column header, and so on, to sort by multiple headers.

Tip: when sorting multiple columns, click them in reverse order. For example, if you want to sort by Artist then Album then Name, click the columns in this order: Name, Album, Artist.

To quickly switch between ascending and descending order, click on a column twice in a row.

To sort Thumbnails (and Lists), right-click in the List/Thumbnail Pane and select Customize Current View.

Add a sorting rule:

· Select Add under Sorting.

· Select A-Z for ascending, or Z-A for descending

· Select from the list of rules.

To remove an existing rule, select it in the Sorting box and then click Remove.

To change the order, select a rule and click Move Up or Move Down.

To save your sorting list as a preset (for use with other lists), select Preset (under Sorting), Save, and give the preset a descriptive name.


Access Control (Filter)

With Access Control, you can exclude files from displaying in your library.

Setup a Password

Set up a password.

1. Go to View > Access Control.

2. Type in a user-name and password. If you leave the password field blank and just press the Enter key, you will not have to login to use Access Control from that point forward.

Create Filters

1. Open Access Control (View > Access Control).

2. Login if required.

3. Place a checkmark next to "Enable Access Control".

4. Select Advanced, then select the arrow on the left of the Search box and choose the elements you want filtered (genre=Christmas, for example). See Smartlist and Search - Rules and Modifiers for details about the rules.

5. At the bottom of the selection box next to "Do what with the selection", select Exclude and OK.

6. Select OK again to begin filtering.

Edit a Filter

1. Open Access Control (View > Access Control).

2. To edit the current selection, click on it and select one of the edit options.

3. To remove the filter and create a new one, click on the filter and select Remove. Create a new filter.

Default Filters

Media Center comes with two default filters for Access Rating

· Prevent Access to Ratings: PG-13, R, NC-17, Adult

· Prevent Access to Ratings: R, NC-17, Adult

To apply these rules:

1. Open Access Control (View > Access Control).

2. Login if required.

3. If there is already a filter applied, remove it (click on it and select Remove). Then select the Advanced button until the box turns white and you see ((Custom)).

4. Make sure Enable access control is selected.

5. Click on the arrow to the right of the box and select one of the two default filters.

6. Select OK. The filter is applied.

Edit the tag information in the files you want to filter

If the files do not already contain the tags for the fields you want to filter, you will have to update the tags in the files.

1. Select the appropriate Media Mode button (Audio, Images, Video) or select the media type in the tree.

2. Select the files to be rated.

3. Right-click and select Tag Info.

4. In the Action Window (bottom left of the screen) browse to the Access Rating field (it is under the Extended column), and enter a rating for all the files. That rating will be applied to all selected files, so you may want to only select the R files, and then repeat for the PG-13 files, etc.


View Schemes

View Schemes provide a way to view your library based on customized fields that you select. You can define your own "View Scheme", which is a list of prioritized groupings (or filters) of your library. You can create Schemes by combining any of the default groupings (including artist, album, genre, year, bitrate and type), as well as user-defined Playlist Groups or search terms in any order that suits you.

Think of a View Scheme as a sorting rule:

Ø Show all my audio files, sort them by Decade, then by year, and then by Rating

Ø Show all my image files, and sort by People and then Year.

Ø Show all my video files, and sort by file type, then folder name.

You can also use smartlists when setting up a View Scheme to narrow your scheme even more. Here are the same examples as above, but with additional smartlist information.

Ø Show all my audio files, sort them by Decade, and then by year. Don't sort by rating. Instead, just show me only those files that have a Rating of 4 or 5.

Ø Show all my image files, and sort by People and then Year. Don't display files that have too high a resolution, because I will be selecting some of these files and uploading them to an ftp server using Tools > Send To > Email/Web.

Ø Show all my video files, and sort by file type, then folder name, but exclude the folders on my M: drive and exclude the files that include "Amsterdam" in the filename.

A View Scheme Group is a folder that contains View Schemes. The Media Mode buttons are View Scheme Groups: the Audio Media Mode is a group for all Audio Schemes. The children of the group can honor the Group's rules or not.

Example: You can create a View Scheme Group called the 70s. Include all file types, and with a smartlist rule, show only the files from each year of the 1970s. The Scheme Group sorts by Year, then Month. Create View Schemes within that group that honor the Group's rules. One scheme could be called "Artwork", where you include a smartlist to display only images and video files, and sort by a custom Fine Arts column, then Nationality.

More:

View Schemes and Panes

Add a View Scheme or Group

View Scheme in the Tree

Add Groupings to View Schemes

Remove a View Scheme

Edit a View Scheme


View Schemes and Panes

When you select a View Scheme in the tree, the columns used in defining the Scheme appear as panes above the list of files. This provides a quick way to filter the list even more.

In this example, the View Scheme sorts Audio files by Rating / Genre / Year. The Library Header Bar is set to display Panes (top left).

Using the panes, the list has been filtered even more: the list displays only those files that have a 4 rating (column 1), no specific genre (column 2) but and are from 2000.

When viewing this list, if you see a file that is mistagged just press F4 to enable "Tagging Mode" (or Edit > Tagging Mode). This enables the checkboxes, so that you can amend the selections.

Example:

If you know that Transcendental Blues is not from 2000 but rather 2001, select the track in the content pane, enable tagging mode (F4), uncheck 2000 in the year column, and check "New Year" (this appears in Tagging Mode). Type in the year 2001, and exit Tagging Mode (F4).

For alternate methods of changing file properties, see Edit Properties with View Schemes.

See Browse Library for information about the Library Header Bar options.


Add a View Scheme or Group

1. In the tree, right-click on the Media Mode that corresponds to the kind of Scheme you want to create (Audio, for example) and select Add View Scheme.

2. Enter the columns you want your scheme to display. You can use the drop-down menu next to "presets", or you can click the Add button for more options. Repeat to include as many columns as required.

3. To change the order, select a column and then use the Up and Down buttons to move its position.

4. To customize the name of the scheme, uncheck "Auto-name" and type in a name.

5. Select the image you want associated with the scheme, and customize its position in the tree.

6. Select "populate tree" if you want to be able to expand the View Scheme children in the tree. This is required if you want to edit file properties (tags) using the method described in "Drag Files into the Scheme".

7. Select "Honor parent scheme search strings" if you want your View Scheme to include search strings used in the parent scheme (the Scheme above this one in the tree, if there is one).

8. To use the Scheme in Theater View, enable "Show in Theater View".

9. Include search strings to narrow the Scheme if required see Smartlist and Search - Rules and Modifiers or click on the arrow to use the Search Wizard).


View Scheme in the Tree

To populate a scheme in the tree (as well as in the panes), right-click on the scheme, select Edit View Scheme, and check "Populate Tree".


Add Groupings to View Schemes

Some of the columns you choose to display in a View Scheme can be displayed in groups. There are two ways of doing this.

1. The quickest way is to display an Alphabet when looking at your scheme. To do this, select the View Scheme in the tree, select an item in the Panes drop-down menu, and in the Options drop-down menu, select Show Alphabet. See Browse Library for a picture of this method.

2. The other way is to create groupings when creating the Scheme:

· Right click on the View Scheme in the tree and select Edit View Scheme.

· When the View Scheme dialog box opens, select the column you want to edit and press the Edit button.

· Check "Groupings", and include a grouping size. Click OK.

Tip: When you select to view a grouping, it is a good idea to include the same column without groupings next to the grouped one in your View Scheme. That way you can filter the Artist list first by selecting one of the groups, and then you can select an Artist in the next column.


Remove a View Scheme

Right click on the Scheme in the organization tree, and select Delete View Scheme. When the confirmation box appears, click Yes.


Edit a View Scheme

To edit an existing View Scheme, right click on it in the organization tree and select Edit View Scheme.


Library Settings

Tools > Options > Library

This is where you customize library fields and set the conversion options for Library Server.

The Library Fields box lists all library fields, including custom fields. To view details for any field, select it in the list and then click Edit. To add a new field, select Add, and to delete a field, select it then press Delete.

Selecting Edit or Add opens the Configure Library Field window, with the following options:

General

Name. The internal name of the field.

Display. The name to be displayed in the interface.

Category. Where you want the information stored in File Properties (general, extended, audio, display, file info).

Search

Keywords. The keyword that appears in searches. If there are multiple keywords, they must be separated by a semi-colon (without spaces).

Default Search Field. Enable this if you want this field searched when you type something like "dylan" rather than artist=dylan.

Data

User Data - Data Type. You can create various types of data, including string, integer, decimal, percentage or a semicolon delimited list.

User Data - Edit Type.

· Standard. A basic string (like artist, genre, etc).

· Clear Only. Select this to clear information that Media Center fills in for you. For example, if your field tracks the number of times something happens (a file is played, etc), you may want the option to clear the information and start over.

· Large Value. Long strings, like "Lyrics". This field uses a popup window for editing.

· Cannot be edited. Your field cannot be edited.

User Data Values. Semi-colon delimited list of values you can use (example: 1;2;3;4;5 for rating).

Store in File Tags (when possible). Store the information in the file tag so that it can be read by other software (if supported) or by Media Center upon import.

Calculated Data - Template. A field "calculated" from other fields. Like "[Artist] - [Album]" for example. You can use any combination of letters and other non-calculated fields. Field names (in brackets) will be replaced by their corresponding value.


Playlists

Playlists are ordered lists, and are used when you want to preserve the order of tracks. For example, you may create a playlist for "Top 40 1971" that preserves the order of the tracks. You may also want to create a compilation playlist of your favorite tracks, in order of preference. You can also create a playlist with your favorite Radio Stations, so that they are easily accessible at all times.

The point of creating Playlists is to group your collection in groups that you identify, and which are then very easy to access.

Playlists are accessible in the organization tree.

Playlist Groups

If you like to create Playlists, you might end up with a very long list of them. You can put more order in that list by creating a Playlist Group. A Playlist Group is like a folder for your Playlists. So, for example, you might want to have a Playlist Group called "Charts" under which you can place your Playlists called "Top 40 of 1983" and other similar Playlists. You might have another Playlist Group called "Mixes" for all those compilation Playlists you have like "Workout", "Variety Tape #1" and "Jimmy's Tape".

"Recent Playing Now's" - Automatically Generated Playlist

Whenever you add files to Playing Now, your Playing Now playlist is saved until you exit Media Center. To access the lists, go to "Recent Playing Now's" under Playlists in the tree. You may have to refresh the view: collapse Recent Playing Now's, then expand. Note: Recent Playing Now's are only generated after your first Playing Now list has been modified.. Each Playing Now list will be saved until you exit the program.

More:

Create a Playlist

Rename a Playlist

Delete a Playlist

Play a Playlist

Add Notes to a Playlist

Add a Media File to a Playlist

Remove a Media File from a Playlist

Save Playlist Order

Export Playlists

Create a Playlist Group

Move a Playlist into a Playlist Group

Rename a Playlist Group

Delete a Playlist Group

Play a Playlist Group


Create a Playlist

You can create a new Playlist in any one of the following ways:

Toolbar |
Right click | on Playlists in the tree, and select "Add Playlist"
Menu bar | Edit > Add Playlist
Keyboard | F8

You can add notes to your Playlist. Once it is created, select it in the tree if it isn't already selected, and click in the upper Display Pane where it says "Click here to add notes".


Rename a Playlist

Select the Playlist in the organization tree, right click and select Rename.


Delete a Playlist

Select the Playlist in the organization tree, right click and select Delete.

Note: This will not delete the file(s) from your database or from your drive.


Play a Playlist

Select the Playlist in the organization tree, right click and select Play, or drag it onto the Player.


Add Notes to a Playlist

Select a Playlist in the tree, and select "click here to add notes" in the display pane (top-right).


Add a Media File to a Playlist

Select the file(s) you want to add to the Playlist from the content pane, and do one of the following:

Drag & Drop | the file(s) to the target Playlist in the organization tree
Right click | and select Send To > Playlist, then select the Playlist from the fly-out menu. If you want to create a new Playlist or if the fly-out is too long to scroll, select "Create/Select Playlist" and insert the appropriate information in the dialog box.
Action Window | Drop the file(s) into the Build New Playlist Action Window.


Remove a Media File from a Playlist

Select the file(s) you want to remove, and do one of the following:

Toolbar |
Right click | Delete
Menu bar | Edit > Delete
Keyboard | Delete key

Note: This will only remove the file(s) from the Playlist, and not from the database or drive. To delete the file from the library as well, hold down Shift while selecting the Toolbar icon or pressing the Delete key.


Save Playlist Order

If you make changes to the order of your playlist and want to save the new order, make your changes then right-click on the Playlist in the tree, and select "Update Order".

If the order is very important (perhaps it is a Playlist of the top 40 hits of 1993), you may want to export the Playlist. If anything happens to your Playlist, you can always import it again with the right order.

See Export Playlists for more information.


Export Playlists

A Playlist, or any listing of media files in the content pane, can be exported in four different formats: HTML, MPL, M3U or ASCII Delimited.

To export a Playlist:

1. Right click on the Playlist in the organization tree and select Export Playlist.

2. Select the format.

3. Type in a filename, or browse by clicking the "." button.

4. Select "All fields" or "Only Visible Fields" to determine which columns/fields are exported.

5. Select if you want to export the entire playlist, or only the files you have selected from within the playlist.

6. Select "OK".

You can also export all Playlists. Go to File > Export all Playlists.

Export Playlist Formats

HTML

A simple HTML document.

MPL Playlist

An MPL Playlist will contain all the fields stored in the library, including custom fields. It's XML based so you can edit information in any text editor.

TIP: This is a good way to keep backup copies of your Playlists, because you can search/replace for path information in the mpl, if ever your library files change paths. For example, if you move all your files to another drive, and you want to create a new library by re-importing the files, you will lose all playlist information. However, if you created exported all your playlists first to the MPL format, you can search for the old path and replace it with the new path directly in the mpl files, then import the playlists.

ASCII Delimited

An ASCII (text) delimited file that can be imported into spreadsheet, database, word processor and other applications for further use.

M3U Playlist

This is an industry standard M3U Playlist file that can be imported and/or played by several popular players/jukeboxes.


Create a Playlist Group

You can create a new Playlist Group in any one of the following ways:

Toolbar |
Right click | on Playlists in the tree, and select "Add Playlist Group"
Menu bar | Edit > Add Playlist Group
Keyboard | F10


Move a Playlist into a Playlist Group

1. Select the Playlist in the organization tree.

2. Drag it into the relevant Playlist Group.


Rename a Playlist Group

Select the Playlist Group in the organization tree, right click and select Rename.


Delete a Playlist Group

Select the Playlist Group in the organization tree, right click and select Delete.

This will remove all Playlists and Smartlists within that group. It will not, however, remove any of the files from your library (database) or from your drive.


Play a Playlist Group

Select the Playlist Group in the organization tree, right click and select Play. This will play all the files in the Playlists and/or Smartlists within this group.


Smartlists

Smartlists are like Playlists, but instead of being a list of files, they are a list of rules. You can create a Smartlist that says: Play everything in my "Top 40 hits of 1989" Playlist EXCEPT for the Christmas songs and the songs by Aretha Franklin. Whenever you select to play a Smartlist, it will apply the relevant rule to your entire library, including any new songs you may have added to your library that meet the criteria of its rules.

Smartlists can be created for all types of media: music, video, images, documents, and even a mixture of all of them.

More:

Smartlists that come with the Program

Create a Smartlist

Add Notes to a Smartlist

Rename a Smartlist

Delete a Smartlist

Play a Smartlist

Edit a Smartlist

Smartlist and Search - Rules and Modifiers


Smartlists that come with the Program

The program comes with a number of pre-created Smartlists. Some of them you must enable, and others are automatically displayed.

To enable some of the built-in Smartlists, right-click on Playlists in the tree and selecting "Create Stock Smartlists". This creates a Smartlist folder under Playlists in the tree, in which you will find a number of Smartlists, including: "4 or 5 stars" (for your favorite files), "100 Random Songs" and "Missing Cover Art".

Other Smartlists are automatically generated and need not be enabled.. These are located under Playlists in the tree:

Top Hits
This Smartlist tracks the 100 files that have been played most often. You can edit the smartlist's search criteria by clicking on the smartlist once, and editing the fields in the smartlist bar above the list.

Recently Played
This Smartlist tracks the last 100 files to be played. That number can be changed by clicking on the smartlist once, and editing the fields in the smartlist bar above the list.

Recently Imported
This Smartlist is automatically generated when you import files. It will be deleted when you exit the program but will be recreated again on the next import. If you want to keep the smartlist, go to Tools > Options > General > Advanced and uncheck "Clear 'Recently Imported' playlist on exit".

Recently Ripped
This Smartlist is automatically created whenever you rip a CD. It will be removed when you exit the program


Create a Smartlist

You can create a new Smartlist in any one of the following ways:

Toolbar |
Keyboard | F9
Right click | on Playlists or a Playlist Group in the tree, and select Add Smartlist
Menu bar | Edit > Add Smartlist
Action Window | Go to Build Playlist > Build New Smartlist

Name the smartlist, assign it to a Playlist Group if required and then enter the rules. You can use default rules by selecting the drop-down list next to "Smartlist Rule", or you can select the Advanced button for more options.

You can add notes to your Smartlist. Once it is created, select it in the tree if it isn’t already selected, and click in the upper Display Pane where it says “Click here to add notes”.

Advanced button

When you select the Advanced button, you can do one of two things.

· Start typing the rules according to Smartlist and Search – Rules and Modifiers; or

· Select the arrow on the left of the Smartlist Rule field to display a drop-down box with more options. These options include many of the most popular fields (Artist, Genre, etc), but for even more options, select More Fields in the drop down menu.


Add Notes to a Smartlist

Select a Smartlist in the tree, and select "click here to add notes" in the display pane (top-right).


Rename a Smartlist

Select the Smartlist in the organization tree, right click and select Rename.


Delete a Smartlist

Select the Smartlist in the organization tree, right click and select Delete.

Note: This will not delete the file(s) from your database or from your drive.


Play a Smartlist

Select the Smartlist, right-click and select Play.


Edit a Smartlist

To edit a Smartlist, click on it in the organization tree to display its rules in the Smartlist Bar (in between the Display Pane and List/Thumbnail Pane). Click on the modifier you want to edit and choose to edit by typing or by using the wizard. Select the arrow to the left of the rules to add more rules. Or click on an existing rule in the Smartlist and select Remove. See Edit Search Expressions .


Smartlist and Search - Rules and Modifiers

This section describes the various rules and modifiers available in the search bar, in the Build New Smartlist dialog box, and in View Scheme creation.

If you already know the exact search term or abbreviation (see the list below), you can type those in without having to use the Search Wizard.

The following is a list of all Rules, Modifiers and Keywords in alphabetical order. This does not include any custom fields you may have created, nor does it include any expressions (these are listed at the J River Developer Webpage).

Items in bold are modifiers, rather than database fields.

Note: the list of abbreviations that can be used for a rule is displayed in Tools > Options > Library. Select a library field and then select Edit. The abbreviation is listed in the Keywords field.

Name | Keywords/Abbrev* | Example
Access Rating | accessrating | [Access Rating]=PG-13
Album | album= or al= | al=[Highway 61" finds all albums that being with Highway 61
Album Artist | albumartist= | albumartist=Various
Album Artist (auto) | autoalbumartist= | autoalbumartist=Various This will return all album artist fields manually entered autoalbumartist=multiple This returns all multiple artists if it’s a mix cd (determined automatically).
Album Gain | albumgain= or ag= | ag=<2
Album Type | albumtype= | [Album Type]=[Single artist (complete)]
Artist | artist= or ar= | ar="Bob Dylan" finds the exact phrase
Artist – Album (Year) | n/a | [Artist – Album (year)]=[Lilac Time – And Love for All (1990)]
Band | band= or bd= | bd=Lilac Time
Bit Depth | n/a | [Bit Depth]=<16
Bitrate | bitrate= | bitrate=198
Bookmark | n/a |
BPM (beats per min) | bpm= | bpm=130 bpm=<130 (smaller than 130)
Channels | n/a |
Comment | comment= or c= | comment="live at the Horseshoe"
Complete Album | completealbum= | completealbum==0 returns incomplete albums and completealbum==1 returns complete albums. note: a complete album has sequentially numbered tracks, from 1 to n.
Composer | composer= | composer=mozart
Compression | n/a |
Content Distributor | cdistrib= |
Content ID | cid= |
Content Type | ctype= |
Database Location | ~d | rock ~d=c searches CD database only for ‘rock’. rock ~d=mt searches main and temporary databases. rock ~d=mct searches main, CD and temporary databases.
Date | date-=, d= | date=<1y (less than 1 year ago) date=>3m (more than 3 months ago) You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Date (day) | n/a | [Date (day)]=31
Date (filename friendly) | n/a | [Date (filename friendly)]=[20040521-174844]
Date (month) | n/a | [Date (month)]=May
Date (year) | year= | year=1973 or year==0 (for 0 without returning 2000)
Date Created | n/a | [Date created]=<1d (today), or [Date Created]=<30m (less than 30 minutes ago). You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Date Imported | dateimported= | dateimported=<=6d (last 6 days) or dateimported=30h-60h (imported between 30 and 60 hours ago), or dateimported=<1y (within the last year. You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Date Modified | n/a | [Date Modified]=<30m (less than 30 minutes). You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Dimensions | n/a |
Disc # | n/a |
Duplicates | ~dup= or ~nodup= | ~dup=[name],[artist] only keeps files in a list when at least one other file has the same name and artist in the list. You can add as many fields as you like (e.g., duration, album, etc). ~nodup=[name],[artist] keeps one copy of files that have duplicates.
Duration | length= or duration= | duration=300 nb-duration is in seconds length=>300 returns all files with a duration greater than 300 seconds
Events | events= |
File Size | size= | size=>7000 (size is in kbs)
File Type | Filetype= | Filetype=mp3
Filename | filename= or location= | location=D:\Music\Various\
Filename (name) |  | [Filename (name)]=Train to Prague
Filename (path) |  | [Filename (path)]=photo or [Filename (path)]=C:\My Music
Fill | ~fill | ~fill or ~fill=[My ipod name] or ~fill=[D:\] How do you specificy a CD drive? Just the drive name? This modifier limits the number of files returned based on the amount of empty space left on the default or specified device.
Full Albums | ~a | ~a desolation row Returns all albums on which “desolation row” is a track. If the track is on three albums, then all tracks from all three albums are returned.
Genre | genre= or g= | g=rock
Height | height= | height=>100
Image File | imagefile= | imagefile=adams returns all images containing the word adams in its name. imagefile=[ ] returns files that have no images.
Insensity | intensity= | intensity=3 or intensity=>2 (values from 1 to 5)
Keywords | keyword= or keywords= or kw= | kw =poprock;1979;hits (values: semicolon delimited list)
Last Played | lastplayed= | lastplayed=<24h (less than 24 hours) lastplayed=<30m (less than 30 minutes) You can use y (year), d (days) h (hours) m (minute) or s (seconds).
Limit | ~limit | ~limit=Limit_Total_Keys,Limit_Per_Key,Key_Fields eg All rock, all artists, and of those artists, play no more than 2 songs by any artist: [genre]=[rock] ~limit=-1,2,[artist] Note: -1 means Unlimited.
Limit to n tracks | ~n | ~n=10 returns 10 random tracks. ~n=10 Bob Dylan returns 10 tracks containing the words Bob and Dylan.
Lyrics | lyrics= | lyrics="you know your problem"
Media Type | mediatype= | mediatype=image
Mix | ~mix | g=rock ~mix=100,50%,{[Rating]=>3},50%,{[Rating]=<1} play a mix of rock songs, ½ rated 4,5, and ½ unrated.
Mix Album | mixalbum= |
Name (Title) | name= or title= or n= | name="Tangled up in blue"
Notes | notes= | notes=”conducted by Jeremy”
Number of Plays | numberplays= | numberplays=>10 returns all files played more than 10 times
or | or | Extends the search: "Bob Dylan" or "Judy Collins"
Peak Level | peaklevel= | peaklevel=.77
People | people= | people=mom,dad,Mike displays all photos that are of one of these people
Places | places= | places=Amsterdam,London,cottage
Playback Range | playbackrange= |
Playlist | playlist= or p= | p="top 40 1996"
Rating | rating= or r= | rating=3, or rating=5,4
Removable | removable= | Returns info on files that are on removable media, like a CD or DVD. This new command replaces [Filename}=[Ox” from Media Jukebox.
Replay Gain | replaygain= or rg= | rg= -16
Sample Rate | n/a |
Service: Album Price | n/a |
Service: Track Price | n/a |
Sort | sort= | ~sort=[Year],[track #]
Text | n/a | [Text]=”lemongrass chicken”
Track # | tracknumber= or t= | t=4 returns all track numbers with 4 (4, 14, 24) t==4 returns only tracks which equal 4.
Volume Name | volume= | volume="Music 29" (insert name of your CD) See note 1 below the table.
Width | width= | width=>80
Year – Album |  |

· This field is customizable. To go Tools > Options > Library, select the field and press Edit. Type the abbreviation you would like to use in the Keywords box. You can enter multiple keywords; just separate them with a semi-colon (and no space).

Note 1. This field is best used in conjunction with the ~d parameter, which specifies the database in which to search. Normally, the volume parameter will be relevant in the CD database. See ~d in the table called "Special Modifiers" for more information

Special Modifiers, Functions and Expressions

For functions and expressions, see http://www.jrmediacenter.com/DevZone/DBExpressions.htm

 | Explanation | Example
" " | exact match & multi-word search | "Bob Dylan" "Desolation Row"
( ) | exact match & multi-word search | "Bob Dylan" (1966 or 2001) returns an exact match on Bob Dylan, AND an exact match on 1966 and another on 2001. ( ) are used as in a math equation. Example: r=4,5 (genre=rock or year=1970-1980) is much different from r=4,5 genre=rock or year=1970-1980.
[ " | exact beginning (don't forget the " at the end of entry) | [Stan" returns everything beginning with "Stan". Stan Getz, Stand by Me, Standing in the Doorway
" ] | exact ending (don't forget the " at beginning of entry) | "stand] returns everything that ends with "stand". Stand, I Will Stand, I Didn't Understand.
[ ] | begins & ends exactly as indicated | [Bob Dylan], [Desolation Row] The results will exclude Bob Dylan & the Band because this entry does not end with Dylan.
, | comma, delimits lists | artist="Bob Dylan",[Sting],Merlin This returns all tracks from these three artists. Do not insert spaces.
- | exclude search term | "Bob Dylan" -album=([time",[blood","mercy]) –year=1993 returns an exact match on Bob Dylan, except for albums beginning with "Time" and "Blood", ending with mercy, and excluding tracks from 1993.
and | narrow the search | "Bob Dylan" and "the Band" Note: the "and" is assumed whenever you type in many words, so it is not necessary to include it.
or | extend the search | "Bob Dylan" or "Judy Collins"
~s | limit to s Megabytes | ~s=650 returns a random number of tracks totaling a maximum of 650MB. ~s=650 Bob Dylan returns 650MB worth of tracks with Bob and Dylan in any of the fields.
~t | limit to t minutes | ~t=60 returns 60 minutes of random music.
< | smaller than | lastplayed=<60 returns tracks played in less than the past 60 minutes.
> | greater than | bitrate=>128 returns tracks with more than 128 bitrate, or rating=>3 returns all tracks rated with 4 or 5.
~% | limits percentage of hits | ~%=50 "Bob Dylan" returns 50% of all tracks with Bob Dylan in any field.

Notes:
1) The "=" sign between the ~n, ~d or ~t and the value is optional (e.g., ~n30 vs. ~n=30 or ~s100 vs. ~s=100)
2) Quotation marks and brackets must go in pairs. For example, Metallica] is invalid; it must be either [Metallica] or "Metallica] ).

3) When you have an = followed by a numeric value, the search looks for a substring, and so will return all items containing that number. Eg year=0 will return 0, 2000, 2001, 1990. If you want to search for an exact number, use two equal signs: year==0 which will return only those tracks with a year of 0.

Examples

Here are few examples of the kinds of rules you can create. Note: these examples are for typing the rules directly; you can use the Wizard for much simpler access to rules.

genre, bitrate, comment

     [genre]=[opera] [bitrate]=[320] [comment]="Italian"

Result: Finds all opera files with a bitrate of 320 that include "Italian" in the comment field

duration, last played

     [lastplayed]=<60m [duration]==>300

Result: Finds all tracks that are 5 minutes long or more (300 seconds), and that have played in the last hour (60 minutes)

image file

      Imagefile=[]

Find all files whose image field is empty (files without images). Placing a minus sign – immediately before Imagefile finds all files that do have imges.

      [Imagefile]=.,\

Finds all tracks with external cover art. Adding – before this expression returns all tracks with cover art stored internally (in the file).

playlist, last played, limit tracks

     [playlist]="top 40 1983" [lastplayed]=10-30 ~n=10

Result: Finds 10 tracks tracks that are in the "Top 40 1983" playlist that were last played 10-30 minutes ago.

file size, artist

     [size]=>7000 [artist]=[Bet*

Result: Find all files larger than 7000kbs (or 7MB) whose artist field begins with "Bet"

exclude, number of plays

     [genre]=[alt* numberplays=>10 -[artist]=Sting,Beatles

Result: Find all genres that begin with "alt", and play all the tracks that have been played more than 10 times, but exclude tracks from Sting and from the Beatles. (Note: To manually type in an exclusion, as in this example, simply put a "-" before the rule.)

sort, rating, limit time

     ~sort=[Random] [Rating]=>=3 ~t=60

Result: Find 60 minutes worth of files rated 3 or higher and sort them randomly.

date imported

     [dateimported]=<=7d

Result: Show all files imported in the past 7 days. Note: You can use y (year), d (days) h (hours) m (minute) or s (seconds).

mix

      g=rock ~mix=100,50%,{[Rating]=>3},25%,{[Rating]=1,2},25%,{[Rating]=[]}

Result: play 100 rock tracks, 50% of which are rated 4 and 5, 25% of which are rated 1 and 2 and 25% unrated.

~mix=50,50%,{[Genre]=[Country Rock]},50%,{[Genre]=[Alternative Rock]}

Result: play 50 tracks, ½ of which are Country Rock, and ½ of which are Alternative Rock.

limit

     [genre]=[rock] ~limit=7,-1,[album]

Result: play only 7 rock albums.

Explanation: for all rock, find only 7 albums, and play all (-1) tracks from that album.

The syntax for use with ~limit is:

     ~limit=LIMIT_TOTAL_KEYS,LIMIT_PER_KEY,KEY_FIELDS

This means: take a key field (e.g., album), limit the total of that field (7 albums, or –1 for unlimited), and of that total, limit again per field (2 tracks per album, or –1 for unlimited).

     ~limit=-1,1,[Artist] ~limit=-1,2,[Decade]

Result: plays 10 tracks, 2 from each of the decades (a custom field) and the same artist appears only once.

Explanation: The first limit: find unlimited artists (-1), and play only one track per artist (1). The second part means: find all decades (-1) and limit to 2 tracks per decade (2).

     [genre]=[rock] ~limit=7,2,[album]

Result: From the rock genre, find 7 albums, and play only 2 tracks per album.

Explanation: for all rock, limit the total albums to 7, and limit those 7 albums to 2 tracks each.

Note: The length field is calculated in seconds. The lastplayed field is calculated in minutes: <20 means smaller than, or within the last 20 minutes, whereas >20 means greater than, thus before the last 20 minutes. Using 10-30 means between 10 and 30 minutes.


Search

Searching is easy. The search bar is always available in Standard View for quick access.

The search bar honors the Media Mode, so that if you are in Audio Mode, searches are performed on Audio files only. To quickly navigate to the search bar, hit Ctrl + F.

· To search, select a Media Mode then type in your search terms, or click on the arrow in the Search bar to use the Wizard.

· To search the entire database, start your search with DB: All (for All Databases) and then type in your search terms.

For information about search terms and conditions, see Smartlist and Search - Rules and Modifiers.

More:

Play Search Results

Clear or Copy Search Expressions

Edit Search Expressions

Quick Search

Locate Files


Play Search Results

Perform the search, then press Shift + Enter to send all hits to Playing Now.


Clear or Copy Search Expressions

With the cursor in the search bar, press Shift + Escape to clear the box, or click on the Search Bar arrow and select Clear.

Copy/Paste Search Expressions

Click on the Search Bar arrow, and select Edit > Cut, Copy, Paste or Delete.


Edit Search Expressions

To edit a search expression, click on the search bar or the smartlist bar that appears when you select a smartlist in the tree, and do one of the following:

To clear all of the current expressions:

· Right click on any blank space within the search bar or Smartlist bar and select Clear; or

· Click anywhere in the search bar or Smartlist bar and press Shift + Escape.

To clear the value of the current expression (for example, change from "Artist=Bob Dylan" to "Artist=John Denver"):

· Point the mouse over the expression you want to modify

· Click on it and select Edit with Wizard, or Edit by Typing.

If the Wizard list does not show all expected values, uncheck "Only show items that match other search criteria" in the Wizard, where applicable. For example, if your entire search criteria is "Artist=Dean Martin" "Genre=Jazz" and you want to modify the Genre, the wizard may show "Jazz" as the only available genre, if this item is checked. That would be because all of your Dean Martin files are assigned to the Jazz genre. Unchecking it will then show all genres in your database.

To remove one of the search expressions

· Hover the mouse over the expression you want to remove

· Right click and select "Remove".

To add a new search expression

· Select the arrow in the search bar and add a new rule (select from the list or select More Fields for more options

To copy/paste an entire search expression

· Click on the arrow in the search bar or smartlist bar

· Select Edit > Copy

· Go to the new search bar or smartlist bar

· Select Edit > Paste


Quick Search

You can quickly search within a list in the content pane (or within a search) by pressing Ctrl+Q.

The F3 key will continue the previous Quick Search.

Example: If you have done a search on Bob Dylan, you may have over 50 hits. You can then search that list for "tangled up in blue" by pressing Ctrl+Q.


Locate Files

You can quickly find where a file is physically located by right clicking on it in the content pane and selecting "Locate". You can locate a file on disk, or you can locate it in the library by selecting one of your View Schemes.

You can also have Media Center go online and search for the CD of the currently playing track. See Find CD for information.


Playback

You can playback music, images, video, CD, DVD, and TV. The files you play can be on your local computer, external media, or a network. You can even playback files remotely with Library Server, a component of Media Center-listen to the music on your home computer from work. Or control the living room's playback via the web from your laptop in the kitchen with Remote Server.

One of the most important features is the Playing Now screen. Please read that section before going on to other Playback information.

More:

Quick Play

Playing Now

Playback Audio or Images

Preview Mode

Playback Audio CDs

Play Data CDs

Playback DVDs

Playback TV

Shuffle the tracks

Play Continuously

Multizone Playback

Playback Options


Quick Play

Quick Play is a menu of all tree items, accessible even when the tree is hidden.

To open Quick Play:

· Click [image] on your custom toolbar or

· Go to File > Quick Play.

Additional Options:

· Double click to play an item with children.

· Hold down the Shift key to add the item to Playing Now.


Playing Now

Playing Now is an ordered Playlist created automatically when you play media files. You can do any of the following (they are explained below):

Ø Send files to Playing Now in a number of ways.

Ø Re-order the Playing Now playlist.

Ø Clear the Playing Now playlist.

Ø Shuffle and/or reshuffle the playlist.

Ø Save the playlist on exit so that it opens the next time the program starts.

Ø Set the program to automatically start playing the playlist when you start the program.

Playing Now is also a special screen. It includes two panes: a list (or thumbnails), and a visualization pane.

Ø Access the Playing Now screen in a variety of ways.

Ø View the list of files in queue to play.

Ø View cover art, lyrics, notes and other fields of the currently playing track in the visualization pane.

Ø Hide the list or the visualization pane, or modify the size of each pane with the slider bar.

Ø Set the program to automatically jump to the Playing Now screen during playback.

! This is not to be confused with a plug-in called Playing Now by RhinoBanga which displays a popup showing the currently playing track.

More:

View Playing Now

Images and Playing Now

Play, Order, Shuffle and Clear Files within Playing Now

Modify the Playing Now Screen


View Playing Now

You can open the Playing Now screen in one of the following ways as well:

Toolbar |
Keyboard | Ctrl + 2
Tree | Playing Now
Action Window | Build Playlist > Edit Playing Now

The currently playing file is highlighted.

! If some files are missing from Playing Now, you could have Access Control (filter) turned on, or you may be viewing a mix of images and audio files (in which case images will not appear in the Playing Now list). See Images and Playing Now.

View Recent Playing Now's

Whenever you add files to Playing Now, your previous Playing Now is saved until you exit Media Center. To access the automatically generated list of recent Playing Now's, go to "Recent Playing Now's" under Playlists in the tree. You may have to refresh the view: collapse Recent Playing Now's, then expand. Note: Recent Playing Now's are only generated after your first Playing Now list has been modified.. Each Playing Now list will be saved until you exit the program.


Images and Playing Now

If you play images first.

· And that is all you have, then they will appear in the Playing Now Playlist.

· If you then select music files and press Play, the image files will disappear from the Playing Now playlist, but they will still play. To view them, right click in the display pane in the Playing Now screen, and select "Images".

· If you then select music files and press Add To Playing Now, then both the images and the music will appear in the Playing Now list. To begin playing your music files, select them in the Playing Now list, right-click and select Play.

If you play music first.

· All music files will appear in the Playing Now playlist, as usual.

· If you add images, they will play in Playing Now, but they will not appear in the Playing Now Playlist.

To replace the images being played.

· Select new image files, and press either Play or Add to Playing Now. Both will clear the current list and play the new files.

See Playback Audio or Images for information.


Play, Order, Shuffle and Clear Files within Playing Now

· To play a file immediately, double click on it in the list.

· To re-order a file, drag it to its new position in the list.

· To save the new order of files, right click on Playing Now in the tree or right click anywhere in the list, and select Update Order.

· To shuffle the files, right click on Playing Now in the tree or right click anywhere in the list, and select Shuffle.

· To clear Playing Now, right click on Playing Now in the tree or right click anywhere in the list, and select Clear Playing Now.

! If some files are missing from Playing Now, you could have Access Control (filter) turned on, or you may be viewing a mix of images and audio files. See Images and Playing Now.


Modify the Playing Now Screen

By default, the Playing Now screen is split horizontally between visualizations and the list. Drag the Horizontal Splitter Bar up or down between the two sections to hide one of the parts of the screen. Do the same with the Vertical Splitter Bar that divides the organization tree and Action Window on the left, from the panes (view scheme, visualization) and the list on the right. Double click on either splitter bar to completely hide or restore one of the panes.


Playback Audio or Images

More:

Display Options on Play

Play Selected File(s) Immediately

Play All Files in List Immediately

Add Files to Playing Now Playlist

Play files from Explorer

Add Files to Queue from Explorer

Navigation for Image Playback

Image Tools and Settings

Playback Images and Audio Simultaneously


Display Options on Play

If the file(s) you play contain a visual display (e.g., cover art, or they are image files), they will display in Full Screen mode by default. To customize this behavior, go to Tools > Options > General on the Menu Bar and select the drop-down menu next to Jump on Play. See General Settings for details.

To exit Full Screen mode, hit the ESC button on your keyboard, click on the X at the upper right of the screen, or right click and select from one of the other Views (Standard, Windowed, or Theater View).


Play Selected File(s) Immediately

Select the file(s) you want to play, and do one of the following:

Right Click | Play
Drag & Drop | on Player Window
Drag & Drop | onto Media Center Shortcut

The files replace the Playing Now playlist, and they play immediately. To add files to the Playing Now playlist rather than replace it, right click and select Add to Playing Now.


Play All Files in List Immediately

This option provides a quick way to play all files in the current list. You need only select one file in the currently displayed list to send all files in the list to Playing Now. For example, if you expand the tree to display Artist/Album and you select Fleetwood Mac, select any track and do one of the following to play all Fleetwood Mac tracks:

Player | Play Button*
Double Click* | on any file in the list
Keyboard | Enter or Ctrl P
Menu bar | Player > Play/Pause

*Customize this behavior by going to the Menu Bar, and selecting Tools > Options > General and selecting the drop-down menu next to Double-click or Play Button. See General Settings for details.


Add Files to Playing Now Playlist

Note: Images are added to Playing Now in two circumstances: the playlist is empty, or it already contains other images and no other types of files. In all other circumstances, following these instructions will add the images to the Image List.

Select the file(s) you want to add to the Playing Now Playlist, and do one of the following:

Right Click | Add to Playing Now or Send To > Play > select one of the options
Drag & Drop | on Playing Now (in tree or in Action Window)
Keyboard | Ctrl+C, Ctrl+2, Ctrl+V
Menu bar | Tools > Send To > Play, and select one of the options
Action Window | Build Playlist > Edit Playing Now > Drag files to the Action Window*

* Once you use this option, the Playing Now Action Window stays open until you close the program (see the links above and below the Action Window). You can toggle between the Action Window, Playing Now, or any other open Action Window. See Action Window for details.

More:


Add to Specific Position in Playing Now

To add your file(s) to Playing Now in a particular order, select the file(s), right click, select Send to > Play > choose from the fly-out menu options.

Note: This works with image files as long as the Playing Now playlist only contains other image files.


Play files from Explorer

Select the file(s) you want to play, and do one of the following:

Right Click | Play
Drag & Drop | on Player Window
Drag & Drop | onto Media Center shortcut
Keyboard | Enter (if program is associated with the file type)
Menu bar | File > Play


Add Files to Queue from Explorer

Select the file(s) you want to play, and do one of the following:

Right Click | Add to Playing Now
Drag & Drop | on Playing Now
Menu bar | File > Add to Playing Now


Navigation for Image Playback

When the built-in slideshow is active (internal, windowed or full screen mode):

Next and Previous

Page Up or Page Down

Zoom

Zoom in or out using the mouse wheel

Pan

· Automatic Pan. You can set the program to automatically pan (zoom in and out of the picture). Right-click on a currently playing image, select Configure Image Playback and enable "Start auto-pan on zoom". To toggle between Pan on and off while in slide-show mode, click on the image, and press "P" on the keyboard.

· Manual Pan (Horizontal and Vertical). Left click on the picture and move the image up, down, right or left. You can also use arrows on the keyboard.

Move the View

When zoomed, you can "grab" the screen and move the view by holding down the left mouse button while moving the mouse. You can also do this with the arrow keys on the keyboard

Full Screen Mode

When in Full Screen mode, use the control bar at the bottom of the screen to navigate. If the control bar is not displayed, simply hover over the bottom of the screen with the mouse.


Image Tools and Settings

These menu settings are displayed when images are played back.

Player > Display Options > Advanced Image Commands or

Right-click in Display Pane while in Playing Now or in Full Screen mode.

This menu includes navigation commands for image playback.

You can also delete an image from this menu, or apply effects, and rotate the image.

Player > Display Options

Print the current image, set the current image as Desktop Background, or rotate the image.

Tools > Options > Playback > Image Playback Settings.

· Stretch or scale images to fit the display.

· Set the time interval between images.

· Configure the caption that appears under the image.

· Select from a variety of effects (including black & white and sepia) and transitions.

· Disable transitions on manual image changes.

Tools > Options > Playback > Display Settings.

· Set the windowed mode to appear 'Always on top'.

· Change the Display Control Bar behavior: always show, auto-hide, or auto-hide (resize display), which resizes the display window when bars appear, so no portion of the window is covered by the bars.

· If you have multiple displays (monitors), you can select which monitor will display images in Full Screen mode and you can set its resolution.


Playback Images and Audio Simultaneously

There are a few important issues to take into account when playing back both audio and images.

· The simplest way of playing back audio and images together is to create a playlist. Simply add your audio and image files the playlist, and play it.

· For information about playing both images and music and the Playing Now playlist, see Images and Playing Now.

· It's easy to control both your music and your images in full screen mode. The top control bar is for your music playback, and the bottom one is for your images. If the control bars are hidden, just hover the mouse near the top or the bottom of the screen.

· Right clicking on the displayed image gives you access to other image related menus.


Preview Mode

Preview mode is used to quickly scan the first few seconds of multiple files.

1. Select files

2. Go to Player > Playback Options > Preview Mode > select the number of seconds you want played.

3. Select Play.

Remember to disable Preview Mode, by repeating the steps above and selecting “Play Entire Song”.


Playback Audio CDs

To play Audio CDs:

1. Insert the CD into the CD-ROM drive.

2. If asked, select Play CD. If not asked, right-click the CD in the organization tree under Drives and Devices and select Play.

The program automatically obtains CD information from the CD itself (including Artist, Album and Track information), or if it is unavailable, it acquires the information from an online database (YADB). If no CD information is found in the database, you are asked to submit the information. You can complete the information and press the Done button, or ignore the request and select the Cancel button, then OK.

Auto Play CDs

If Audio CDs don't automatically play, enable Auto Play.

· Go to Tools > Options > CD. In the right pane click on the arrow next to Audio CD > Action, and select Play. Uncheck "Ask me every time".

If Audio CDs still do not play automatically, you may need to enable "Associate with Audio CDs" (Tools > Options > File Associations).

Technical Information about how the Program collects CD and Track Names

For an audio CD that the program has never seen before:

1. The program first checks for "CD-Text" data on the CD itself.

2. If the information isn't there, it checks the cdplayer.ini file in the Windows directory.

3. If it still can't get the information, and the user has enabled "on-line CD lookup", it tries to go on-line and search the YADB on-line database for a match. This can cause a noticeable delay and will fail if you are not connected to the Internet.

4. If it can't find it on-line, it asks if you if you want to fill in the info and submit it to YADB. If you don't fill in the information, the tracks will be named "track 1, track 2", etc.

5. Once it has info for an audio CD, the information is stored in the programs own database so the next time you insert this CD it just grabs all the information instantly without any YADB or cdplayer.ini checking.


Play Data CDs

1. Insert a CD containing supported data file types.

2. The contents of the CD may automatically display in the list. If not, right-click on the CD under Drives and Devices in the organization tree and select Play.


Playback DVDs

Play DVDs

1. Insert the DVD Video into your DVD device.

2. If asked, select Play DVD.

If the DVD does not play, right-click on it under Drives and Devices in the organization tree and select Play.

Stop DVD Playback

1. Click the Stop button on the player window (if in Full Screen mode, move the mouse to display the player bar at the top), or

2. Right click in the video area to get a pop-up menu and then select Player > Stop.

Navigate through DVD content

· Play/Pause, Stop, Next/Previous Chapter. These buttons display at the top when the mouse is moved while in Full Screen Mode. The slider is also displayed to quickly move forward or backward.

· To switch to Windowed Mode, move the mouse and select the first button on the bottom right. (Double-click in the Windowed Mode display to return to Full Screen).

· To display all chapters, right-click and select Chapters

· To display the DVD Root Menu, right-click and select DVD Menu

· To Fast Forward or Rewind, right-click and select Scanning.

· For other DVD options (Language, Aspect Ration or other DVD properties, right-click and select DVD Options.

DVD Options Menu

· Properties (For Advanced Users Only).

· Select Audio and Video Filters

· Adjust Video Decoder and Audio Decoder properties.

· Expand Image. Expand Image lets you enlarge a "movie format" image to better fill the proportions of your TV screen. The numbers (1.33, 1.66, 1.85, 2.35) represent the ratio of width to height of the DVD video image. Your TV screen has a 1.33 ratio, so leaving it at that setting will often waste space at the top and bottom of the screen for films shot in a different format. Most films are shot in 1.85 format; some wide-screen movies are in 2.35 format. Choose the one that best fills your TV screen. Of course, you will not see parts of the movie that fall to the left and right edges, so if you want the full movie image, leave it at 1.33.

Auto Play DVDs

If DVDs don't automatically play, enable Auto Play.

· Go to Tools > Options > CD. In the right pane click on the arrow next to DVD > Action, and select Play. Uncheck "Ask me every time".


Playback TV

See Watch TV for instructions.


Shuffle the tracks

Player > Shuffle or [image] on the Player Window.

Shuffle mode randomly rearranges the track order. If you want to play your tracks in a particular order, turn shuffle off. If you want to play the tracks in a random order, select Shuffle On.

To reshuffle the "Playing Now" Playlist, do one of the following:

· Right click on Playing Now in the tree, and select "Reshuffle".

· Right click on any song in the content-view of the "Playing Now" Playlist and select "Reshuffle".


Play Continuously

Player > Continuous Play or [image] on the Player Window

Continuous On means that the Playing Now playlist will continuously loop and when it has finished playing the last file, it will start over again from the beginning.


Multizone Playback

Player > Playback Options

Media Center can control multiple soundcards at a time. Each zone has its own playback and DSP settings. You can quickly flip between zones.

This is ideal for DJ's that preview on headphones while playing for the audience, or people with a few rooms in their house. Each zone has its own Playing Now window and each can be playing at the same time. Play completely different playlists at the same time!

And even if you have only one soundcard, you can still use multizone playback. Use it to manage several playlists during a party (one for rock, another for jazz) and just go back and forth between them while keeping the current position for each one.

More:


Create Zones

To create zones

1. On the Menu bar, go to Player > Playback Options > Zone Manager.

2. Select Add.

3. Select your new zone in the list, and then select Configure.

4. Set your Playback Options.

Volume Control

Map Stereo Pairs of a Single Multichannel Soundcard

You can map stereo pairs of a single multichannel soundcard by using WaveOut and DirectSound. However, you can only have one zone using ASIO at a time


Play a Zone

Go to Player > Playback Options and select the zone you would like to play.

Press Ctrl + T to Toggle between the zones, or click on the Playback Options button, select Playback Zone and choose the zone from the list.


Synchronize Zones

Player > Player Options

This feature allows you to send the same output to two zones.


Playback Options

Player > Playback Options > Playback Options

Tools > Options > Playback

Media Center saves two playback settings: a default setting (select the Default tab) and an alternate setting (select the Alternate tab) which is accessible by holding down the ALT key while double clicking on a file or clicking on the Player buttons.

Audio Output

Output Mode & Output Mode Settings

Select the output device the program uses for playback. Use the default "Wave Out" and Windows will automatically choose the right playback device. However, if you have multiple sound cards or hi-fi soundcards with multiple outputs, you may want to select other settings. The available modes are:

· Wave Out. This is the default setting. Select the device and buffering under Settings.

· Direct Sound. Use this to route the sound. Settings: Select the device, channels and buffering under Settings. If you are using multi-zone playback, select the soundcard for the zone you are currently setting up, then repeat for the other zones.

· Disk Writer. Use Disk Writer to record sound to your computer. Under Settings, select the path of the recorded file, and whether the output will be one long file, or individual tracks.

· ASIO: Use this if you have an ASIO device. Under settings, select the desired output, and buffering level.

DSP & Output Format

Opens the DSP Studio box, where you can set equalizer, effects, replay gain and output format settings for your output. See DSP Studio (Equalizer, Replay Gain & DSP)

Do not play silence

If this option is selected, the program skips long portions of silence during playback. This is quite useful for hidden tracks or tracks with a lot of leading or trailing silence. This option may not be a good choice for classical music or other genres that contain long, intentional pauses in the middle of songs.

Audio Settings

Switch Tracks

This setting describes how the program sounds when it changes tracks.

- Standard. The traditional method of changing tracks. One track comes to a complete stop, there is a brief pause, and the next track begins.

- Cross-fade (smooth) or Cross-fade (aggressive). This blends the end of one track with the beginning of the next track. It makes track changes smooth - much like the transitions used in clubs and on radio stations. A smooth fade slowly fades one song out as the next fades in. An aggressive fade starts the new song at full volume and slowly fades the old song out.

- Gapless. Track changes are perfectly seamless. There is no pause between the end of one track and the beginning of the next. Useful on classical and other recordings where track boundaries don't always occur during silence.

Seeking

This setting affects how Media Center sounds when it changes position within a track.

- Standard. The old material will stop completely, there will be a brief pause, and then the new material will begin.

- Gapless. The end of the old material and the beginning of the new material are played with no gap.

- Smooth. This blends the old and new material together (cross-fade). The duration of the blend affects how noticeable it will be.

Stop

This determines what happens when you select the stop button on the Player Window. You can have Media Center stop the file immediately or you can have the song fadeout.

Alternate Mode Settings

Media Center saves two playback settings: a default and an alternate setting. Select this and set the options for the alternate setting. To use the alternate audio settings, hold down the ALT key while double clicking on a file or clicking on the Player buttons.

Note: Some of these options will only affect the playback of an Audio CD if you have "Use Digital Playback" selected under Tools > Options > CD. Some CD drives do not recognize digital playback. If you have a problem playing Audio CDs, try disabling this option.

Changes to many of the playback settings will not take effect until playback comes to a complete stop and is then restarted.

Display Settings

· General: Windowed mode ‘Always on Top’ keeps the focus on Media Center at all times even when other programs are running.

· Control Bars. Set the behavior of the bars that appear when in windowed mode (always show, auto-hide, and auto-hide (resize display)).

· Full Screen. Select the Monitor (if there are multiples) and set the resolution for each one.

Image Playback Settings

This opens the Image Playback Configuration menu, where you can select from the following options:

· Stretch or scale images to fit the display.

· Set the time interval between images.

· Set the slideshow to start automatically and set the duration of images.

· Configure the caption that appears over an image when it is displayed

· Select from a variety of transitions.

· View effects, including black & white and sepia.

· Disable transitions on manual image changes.

VIDEO PLAYBACK SETTINGS

Enable or Disable Windows Media Player as the video playback engine. If you playback licensed WMV content, you should enable this.

DVD PLAYBACK SETTINGS

You must have DVD decoding software installed on your system. Most DVD drives come with it. The video and audio decoder properties buttons display a dialog box that is custom for whatever DVD decoding software is installed on the system. Two of the most popular DVD players that come with decoder software are "Power DVD" and "WinDVD".

· Video and Audio Decoder Properties: The settings displayed will depend on the decoding software installed. Settings may include: color balance, de-interlacing settings, sound output and sound card selection if multiple cards are detected.

· DVD Audio/Video Decoding Filters Selection. By default the system chooses the filters automatically. But you can manually set Video and/or Audio filters by checking “Let me choose filters manually” and then selecting from the drop-down list of available filters. This is for advanced users.

·

TV TUNER

· TV Tuner Settings. See TV Configuration.

· Reset TV Settings. Select to restore the settings to defaults.


Audio Settings and Analysis

Have you ever had to run for the volume control when a very loud song starts playing? With Media Center you can playback all your files at the same volume level, even if Glenn Gould follows Metallica in a playlist. All you have to do is set the program to analyze your files, and then turn on Replay Gain during playback. You can then also guarantee that any CD you burn will always playback at the same volume, even for "Various Artists" type CDs. The program analyses Replay Gain levels, BMPs (beats per minute) and intensity, so you can easily create a playlist suitable for Aerobics or dancing.

You can also adjust the playback of your files using other tools as well. Media Center includes a 10 band equalizer and various effects that can simulate a concert hall or a living room. And if your sound card supports it, you can listen to your music in surround sound, with modified bitdepths and sampling rates, or through multiple channels.

These playback options are all available through DSP Studio.

More:


DSP Studio (Equalizer, Replay Gain & DSP)

Player > Playback Options > DSP Studio, or [image] under the Player Window.

The DSP Studio allows you to manipulate the playback of your files by using four tools: the Equalizer, DSP (digital signal processors), Replay Gain and Output Format.

More:

Equalizer

DSP Effects

Replay Gain

Output Format


Equalizer

Media Center incorporates a 10-band Equalizer that can modify the playback levels of any media files played by the program's input plug-ins. If the input plug-in implements its own equalization, the active equalizer settings will be sent to the plug-in for equalization. The Equalizer also has a "preamp" setting that essentially increases or decreases the volume.

The Equalizer provides the ability to modify the playback levels of the track currently being played, and to load and save named (or themed) equalizer preset settings.

To open the Equalizer Settings go to Player > Playback Options > DSP Studio on the Menu bar and select Equalizer.

Note: DSP functions are only available during the playback of an Audio CD if you have "Use Digital Playback" selected under Tools > Options > Device. Some CD drives do not recognize digital playback. If you have a problem playing Audio CDs, try disabling this option.

Equalization Presets

Media Center provides several named (or themed) equalizer presets that can be used for playback of certain genres of media files. You can use these as is, or modify them and add to them to suit your needs. The following functionality is provided for equalizer presets:

· "+" copies the preset

· "-" deletes the preset

Overflow Handling


DSP Effects

Media Center contains built in DSP's (digital signal processors) that can enhance your music during playback. All DSP and Equalizer functionality uses 32-bits of precision for maximum accuracy and clarity.

To go to DSP settings go to Player > Playback Options > DSP Studio on the Menu bar then select Effects.

You can choose from the following effects:

Environment | Simulates different listening environments by utilizing a professional quality reverb/spatializer. Each environment has its own unique acoustic fingerprint that gives it an individual size, sound coloration, width, and feel. The strength of this effect can be adjusted by the up/down buttons next to the environment selection (ranges from 1 - 10).
Virtual Subwoofer | A sub-bass boost designed specifically to enhance the "punch" of the music. The larger the virtual subwoofer, the larger the bass boost. (Note: it's strongly recommended that this be used in conjunction with one of the Intelli-Volume modes to protect against clipping.)
Surround Field | This widens the apparent sound stage to make the music more convincing and engulfing.

Note: DSP functions are only available during the playback of an Audio CD if you have "Use Digital Playback" selected under Tools > Options > Device. Some CD drives do not recognize digital playback. If you have a problem playing Audio CDs, try disabling this option.


Replay Gain

Media Center can analyze your audio files so that you can play them back at the same volume. The information is stored in the database and in the file itself, so that playing the file with any player will play it back at the volume set here.

Use the functionality of Smartlists to tell you which files still have to be analyzed. Create a Smartlist with the following rules:

mediatype=[audio] filetype=mp3 -artist=[] (replaygain==0 or peaklevel==0 or bpm==0 or intensity==0)

It's a two-step process. First, the program analyzes your files and adjusts the gain levels. Second, you select to playback your files using those levels.

Step 1: Analyze Audio Files

Select files to be analyzed.

· To analyze all files, select files using one of the following methods then go to Tools > Advanced Tools > Analyze Audio:

o  Use the smartlist mentioned above; or

o  Select Audio Mode, then select all files in the content list (Ctrl + A)

· To analyze a few files, select the files in the content pane, right-click and select Library Tools > Analyze Audio.

The Audio Analysis screen shows the files selected. Make sure that "Skip analyzed files" is checked, and select "Analyze".

Wait for the analysis to be complete. This could take a while, depending on the number of files it is analyzing. If you have many files (over 5,000), perhaps you can do this overnight.

Step 2: Set your Playback Mode to Read the Replay Gain Values

1. Go to Player > Playback Options > DSP Studio on the Menu bar.

2. Place a check mark in the box next to Replay Gain in the tree.

Auto Analyze during Rip

You can set the program to automatically analyze files when you rip them from a CD to your computer. This setting is enabled to default. For information on how to disable this setting, see CD Settings.

Note: DSP functions are only available during the playback of an Audio CD if you have "Use Digital Playback" selected under Tools > Options > CD. Some CD drives do not recognize digital playback. If you have a problem playing Audio CDs, try disabling this option.

For more information about replay gain, see Replay Gain - A Proposed Standard.

Technical Information on Replay Gain

The program does "radio gain" analysis. It uses 83dB as the target gain, rather than 89dB used by MP3gain, Vorbisgain and replay gain for MPC.

For other options, including Adjustment and Overflow Handling, see below.

More:

Replay Gain Adjustment

Example of Fixed Replay Gain Adjustment

Technical Information on Replay Gain Adjustment

Overflow Handling


Replay Gain Adjustment

The number you see next to "Replay Gain (for current track)" in DSP Studio is the adjustment value calculated by the analyze process. When Replay Gain is enabled in DSP Studio, the program uses this value to adjust the track volume when playing it back. Pretty much all tracks will playback softer than they would without replay gain. You can play the track using this value, or you adjust it by manually entering a number, or letting the program do it automatically.

None

When this is selected, the file will playback with the "Replay Gain" for the current analyzed track. If that track is not analyzed, it will playback at the average of all the analyzed files currently being played.

Fixed

You would manually enter an adjustment, so that files are always played back at their calculated Gain levels + whatever number you include here. See the example below.

Automatic based on current playlist

Plays the playlist as loud as possible without clipping. (but still at the same volume). For example, if you play a loud rock album, replay gain turns down the volume for the entire album. Automatic based on current playlist will play all files as loud as possible, and only turns down the volume for the files that are actually louder than the others in the playlist. In other words, each playlist is as loud as possible while being the same volume *inside* the playlist. The volume *between* playlists will be very different.


Example of Fixed Replay Gain Adjustment

This is from RemyJ, originally posted on Interact on Sep 30 2002:

"Let's say you have 2 tracks, one analyzed at -14db and one analyzed at -10db. When played back with replay gain turned on, MJ will adjust the volume by those amounts resulting in them sounding about the same volume. The problem is that they'll both be a lot softer than they were originally. To compensate for this, you can set the global adjustment up to bring them both up to a more "normal" level (the definition of which is left to the listener). In this example, if you set the global adjustment to +10, the second track would sound about like what it did before and the first track would be set to -4db to make it close

There's at least one serious downside to this however. Tracks that aren't analyzed default to 0db adjustment which means if the global adjustment were set to +10db you'd probably have to pull the cat off the ceiling when one of these tracks played"

.


Technical Information on Replay Gain Adjustment

Here's a summary of the process:

For Each File:

1. Figure out how much we could safely turn a file up using the peak level.

2. Use (1) to see how much we could safely add to the replay gain level

Auto preamp will be the minimum (2) from all the files.

Example with 2 files

A: peak level: 50%, replay gain: -10 dB
B: peak level: 75%, replay gain: -4 dB

A(1) = 50% -> +6dB could be added safely
A(2) = +6dB - -10dB = 16 dB could be added to RG

B(1) = 75% -> +3dB could be added safely
B(2) = +3dB - -4dB = 7 dB could be added to RG

Auto preamp = min(A(2), B(2)) = +7 dB

During playback:

Actual gain (A) = -10 dB + 7 dB = -3 dB
Actual gain (B) = -4 dB + 7 dB = +3 dB


Overflow Handling

There are two settings:

None (overflow flatline) | This mode will protect against clipping (sound values getting too high resulting in bad sound) by hard limiting the values to the maximum allowable level (100%). When the peak level begins to exceed 100% by too much, this method will sound distorted
Clip Protection | This is the default. Clip Protection mode protects against clipping (sound values getting too high resulting in bad sound) by scaling the volume to keep the peak level at or below 100%. This method will prevent any distortion


Output Format

Many of these features depend on the capability of the soundcard.

Bitdepth | This allows you to select the bitdepth used during playback. All audio data is managed internally as 32-bit and later scaled to the desired bitdepth. To play files back at their original bitdepth, choose "Source Bitdepth". (tip: using the highest bit-depth your soundcard supports will provide the maximum precision and clarity from the equalizer and internal DSP). Most CDs use 16 bitdepth (which is the recommended setting if you do not use the default "Source bitdepth"), but you can increase it for possible improvements in sound. You can also lower the bitdepth if your source is higher than what your sound card can accommodate Using "Source bitdepth" will be a bit-perfect copy of the original.
Channels | Simulate multiple channel output for surround sound setups.
Sample Rate | You can listen to your files at increased sample rates. The default is to use the sample rate of the file (Normal audio CDs are sampled at 44,100 Hz). If your source is sampled at a higher rate than your soundcard can playback, you can decrease the sample rate.


Album Gain

Album gain is calculated on the fly, based on the replay gain of individual tracks that make up the album. For example, if you were to add new tracks to the album, then the Album Gain number may change.

To view the results of Album Gain, customize your list column headings (View > Customize View) and add Album Gain as a column (select the Add. button next to the "Columns to Show" box, and then select Album Gain).


Create (Burn) CDs or DVDs

If you have a CD-R/RW, you can create your own Audio or Data CDs or DVDs from files using the files in your library.

Audio CDs can be played on any CD player; Data CDs or Data DVDs are only for computers and certain consumer electronics units that can handle MP3 or WMA files. If you select audio format, your files will be converted to WAV format files before writing to the CD.

You should also be aware that not all blank CDs play in audio systems. It is safe to use "Gold" blank CDs.

More:

Create an Audio CD or DVD

Create a Data CD or DVD

CD and DVD Burning Settings

Create Disk Labels

Troubleshooting For CD Burning


Create an Audio CD or DVD

1. Put a blank CD in your CD-RW.

2. Select the tracks you want to record or select a Playlist.

3. In the Action Window, select Burn CD or DVD.

4. Select Audio CD as the type of CD you want to create. Also select the drive if there are multiples, and select Next.

5. Drag files into the Action Window.

6. Select the Burn button.

View, Delete or Reorder Queued Files

(Action Window > Burn CD or DVD > Details)

View the list of queued files. You can re-order the tracks by dragging them into another position, or you can remove tracks from the list by right clicking on the track and selecting Delete.

Clear List of Queued Files

(Action Window > Burn CD or DVD > Options > Clear List)

This will remove all queued files from the list.

Edit CD-Text

(Action Window > Burn CD or DVD > Options > Edit CD-Text)

CD-Text is the Artist and Title information that is saved within the CD itself, as an identifier. You can modify the Artist and Title fields here. If you do not want to save CD-Text, disable the option in Tools > Options > CD Writer.

More:


Create a Data CD or DVD

1. Put a blank CD or DVD in your CD-RW or DVD-RW.

2. Select the tracks you want to record or select a Playlist.

3. In the Action Window, select Burn CD or DVD.

4. Select Data CD or DVD, select the drive, and give the disc a name.

5. Select the type of conversion (if any). See CD Burn Transcode Options below.

6. Select Close Disk if you do not want to ever add more files to the disk.

7. Select Next.

8. Drag files into the Action Window.

9. To modify optional settings (these are described in Options below):

· To view, rename or remove the queued tracks select Details.

· To set the write speed, burn in test mode, eject after write, or play sound after write, select Options > Burn Settings.

· To set folder and/or file naming conventions, select Options > CD/DVD Folder Naming and/or CD/DVD File Naming.

10. Select the Burn button.

When a data CD is burned, a Playlist file called "playlist.m3u" is also be burned onto the disc. It contains the full track names (including directories and subdirectories).

View, Delete or Reorder Queued Files

(Action Window > Burn CD or DVD > Details)

View the list of queued files. You can re-order the tracks by dragging them into another position, or you can remove tracks from the list by right clicking on the track and selecting Delete.

Clear List of Queued Files

(Action Window > Burn CD or DVD > Options > Clear List)

This will remove all queued files from the list.

More:


CD Burn Transcode Options

Convert your files to maximize the number of files on the burned cd. If you are burning multiple file types (for example, ape, mp3 and wma), you can direct Media Center to convert all the files to wma except mp3 files, which will be burned in their original format. This saves time, but also preserves the quality of the mp3s. Similarly, you can direct Media Center to convert all the files to mp3 except for wma files, which will be burned in their native format.

· Enable Allow mp3 format as well should be selected if you want to include mp3s on your cd without converting them to the selected format.

· Enable Force conversions of mp3/wma files with higher bitrates to maximize the number of tracks on the CD. This will convert higher bitrate files into lower bitrate files.


Data CD/DVD Options

The Options menu provides additional options when burning a Data CD. You can create a folder structure on the CD/DVD, you can save the folder structure, and you can select the naming structure.

CD/DVD Folder Naming | Creates sub-folders on Data CDs. The fly-out menu displays the View Schemes you have created under Media Library. (Note: To view all the files on the Data CD at once, enable "Display Files in subfolders” under Tools > Options > CD.
CD/DVD File Naming | Select the Naming rule for your files from the list or create your own by selecting "Custom…".
Save/Load Folder Structure | For Data CDs only. Selecting this will save the folder structure you have created, and remember the files you selected to rip into each folder. In this way you can burn a similar CD without having to re-create the folders. Just load the saved folder structure and start burning.


CD and DVD Burning Settings

(Action Window > Burn CD or DVD > Options > Burn Settings, or
Tools > Options > CD Writer)

Drive

Lists the writable drives detected on your computer (CD-ROM, DVD) which can be used to write CDs or DVDs. If your writable drive is not listed, click the Detect button and Media Center will scan your system.

Write Speed

The CD write speed. The drop-down menu will list the available write speeds for your burner (for example, 1x to 32x). Some computer systems cannot handle the top speed of a CD writer so if you experience problems, the first thing to try is to lower your writing speed.

General Options

· Test Mode. If this option is checked, the program will test the CD writing process without actually writing to the disk.

· Eject After Write. If this option is checked, the CD is ejected when complete.

· Play Sound After Write. If this is checked, you will be alerted when the writing process is over.

Audio CD Options

· Decode Files Directly To CD. When checked, files will are decoded and burned to the CD simultaneously. If this is not checked, mp3 files are converted to WAV format prior to the start of the burn process. Decoding and burning simultaneously puts more of a burden on your CPU, so if you are having problems with the burn failing part way through, uncheck this option. Note that if you select the normalization feature (See Encoding Settings) this checkbox will have no effect since all files need conversion to WAV in that case.

· Write CD-Text. If your burner supports it, special "CD-Text" information will be burned onto audio CDs. This consists of the CD title and the track names, which will then be displayed on home or auto CD players that support this feature.

· Apply Cross-Fade and DSP Effects to the CD. Select this when you want to apply any of the following effects to your music as it is being copied to the cd.

· Transitions between tracks (you can also specify the duration of the transition.

· DSP/Equalizer/Effects. See Audio Analysis for more information.

· Decode Files Directly to CD. This option appears here again. When you selected Audio CD Effects, you may have noticed a dialog box explaining that this option was disabled because a confliction option was selected. If that is the case, you can uncheck the conflicting option here, and check Decode directly to CD again

· Omit Silent Sections (Leading, Trailing, and Inside Song). This will rip your tracks without the silences between tracks, and without large (several seconds) silences within the tracks. This cannot be used with decode-on-the-fly.


Create Disk Labels

(Action Window > Burn CD or DVD > Options > Create Disk Labeler) or
(Tools > Advanced Tools > CD Labeler)

Media Center comes with its own simple CD Labeling program. You can create custom labels, edit them, and print them.

Create or Edit Title, Artist and Track Listings

If the fields are not auto-populated, you can create your own by typing what you want displayed as the CD information.

1. In the Label Wizard tree, click on CD Info.

2. Give the CD a title.

3. Type in an artist name.

4. Check "include artist name in track listings" if you want.

5. To edit any of the listings, click on it and type what you want to print.

Print a Label

Set up your printer and the items you want to print.

1. In the Label Wizard tree, select "Print".

2. Select the Printer you want to use.

3. Select the kind of paper you want to print to and the paper size.

4. Select a background theme if you want one.

5. Check the items you want to print: jewel case front cover, back cover, and/or CD Label.

6. Go through the next steps before printing.

Customize the front cover:

1. Click on "Front Cover" in the Label Wizard tree.

2. Select what you want to print: CD Title and/or Print background image. If you select the latter, you can browse for the image you want to include. Note: the image you select will only display if you have not selected a theme under Print > Theme.

Customize the back cover:

1. Click on "Back Cover" in the Label Wizard tree.

2. Select what you want to print: CD title, track list, and/or your own text.

Customize the CD Label:

1. Click on "CD Label" in the Label Wizard tree.

2. Select what you want to print: CD title, background image, track list, and/or today's date.

For more customization options, select CD Label Editor. To open it, select "Print" in the tree, and click on "Go to Label Editor".

Preview the Label before Printing

To preview your Label at any time, select the Print item in the Label Wizard tree, and click on the "Preview" button.

More:


CD Label Editor

Action Window > Burn CD or DVD > Options > Create Disk Labels > Print > Go to Label Editor or

Tools > Advanced Tools > CD Labeler > Print > Go to Label Editor

Label Editor provides the following editing options, found under Frames in the Menu Bar.

· New Rectangle Frame Create a new resizable frame.

· New Donut Frame Create a new donut frame for the CD label.

· Show Borders Show or Hide borders around frames.

· Move to Top/Move to Bottom. Determines if the selected frame will be in the foreground or the background.

· Set Text. Insert text into the selected frame. Select the font, font style, text type, angle and justification of the text.

· Set Images. Insert an image into the selected frame.

· Set Color, Set a color for the frame.

· Transparent, If the frame has a background color it will be ignored.


Troubleshooting For CD Burning

Decode Files Directly to CD

By default, the program is set to decode files directly to CD. That means that the files are decoded "on-the-fly" from their native formats (mp3, ogg, ape, etc.) to CD compatible wave data as the burning process is taking place. The alternative method creates a temporary intermediate file that is then written directly to the disk.

Uncheck "decode files directly to CD" (Tools > Options > CD & DVD Burning) if you have a slower system, an older CD Burner, or are having difficulties burning.

Clicks and Pops

If your recorded tracks have clicks or pops in them, either your CD-Rom drive is not capable of clean audio copying or it's possible that your computer was too busy with other tasks while the recording was taking place. Since CD recording is a very demanding task, make sure you stop most other programs while you are recording. This includes graphics intensive screen savers, auto-answer modems, virus checkers and disk maintenance programs.

CD copying uses large amounts of disk space so make sure you have an adequate supply before copying.

Windows XP

In some cases, Windows XP’s built-in burner can interfere with burning. To disable it, right click on the My Computer icon, select properties, then find your CD-R/RW drive and right click on its icon. Select Drive properties, go to the Recording tab and uncheck "Enable CD recording on this drive". You will have to reboot.


Copy (Rip) CDs to your Computer

Ripping is the process of copying music from audio CDs to your computer. Most new CD drives are capable of doing this. You have a wide variety of formats you can use to rip your music, including mp3, wmv, and lossless formats such as wav or ape. A search on Interact or the Internet will provide information about the various formats.

More:

Copy (Rip) a CD

CD Settings

Encoding Settings

File Location Settings

YADB


Copy (Rip) a CD

1. Put the cd you want to rip in your CD drive.

2. Select Rip CD when asked.

The ripping process begins automatically. The files are ripped according to the default encoding settings in Tools > Options > Encoding, Encoding for CD Ripping.

Modify the Encoding Settings

1. In the Action Window, select Rip CD.

2. In the Rip CD Action Window, go to Options > Encoding.

3. Select OK to return to the Action Window, and select Rip.

Modify the File Location and Filenames

1. In the Action Window, select Rip CD.

2. In the Rip CD Action Window, go to Options > File Location.

3. Select OK to return to the Action Window, and select Rip.

Modify the number of tracks to rip

1. In the Action Window, select Rip CD.

2. In the Rip CD Action Window, select Details.

3. Uncheck the tracks you want to skip.

More Options

There are additional CD Settings you can enable, including:

· Get Cover Art from the internet after ripping

· Get tag information automatically from YADB

· Analyze Audio during Ripping

· Eject the CD after Ripping or Play a Sound.

To access these options, select Rip CD in the Action Window and then select Options > CD.

More:

Where do Ripped Files Go?

Where does the tag information come from?

Cover Art

Auto-Rip


Where do Ripped Files Go?

To quickly find your files, go to the “Recently Ripped” playlist (under Playlists in the tree). It is created automatically whenever you rip a CD, and is deleted when you exit the program

Your ripped files are also saved in the folders, according to the naming rules selected under Tools > Options > File Location.


Where does the tag information come from?

When you put a CD in your drive to be played or ripped for the first time, Media Center gets the track information from the CD itself if it has "CD-Text". If there is no such information, it checks the cdplayer.ini file in the Windows directory. If it still can't get the information, and "on-line CD lookup" is enabled (Tools > Options > CD) it searches the YADB on-line database (see www.yadb.com) for a match (you must be connected to the Internet). If it can't find it on-line, it asks if you if you want to fill in the info and submit it to YADB. If you don't fill in the information, the tracks will be named "track 1, track 2", etc.

Once it has info for an audio CD, it is stored in the database so the next time you insert this CD it just grabs all the information instantly from it's own database without any YADB or cdplayer.ini checking.


Cover Art

Media Center can automatically download your album cover art, and display it while listening to your music.

Automatically Get Cover Art after Ripping

To set automatic downloading of cover art after ripping a CD, go to Tools > Options > CD and select "Get cover art from Internet after ripping".

Set the Cover Art Path

To modify where your cover art is saved, go to Tools > Options > File Location.

To save Cover Art in the file (when possible)

You can save Cover Art in the file itself as a tag. Note, however, that not all file formats will allow this, and for those that do, the file size will increase.

Go to Tools > Options > General and check "Save cover art inside tags when possible".

If your file format is mp3, you must set the modify the mp3 settings to include id3 tags. Go to Tools > Plug-in Manager > Input > MPE Plug-in and select Configure. For details about these options, see Save File Properties (id3 tags) in Disk Files.

Which files are missing cover art?

Media Center comes with pre-made smartlists, one of which is to display all files that are missing covert.

1. In the tree, select Playlists, then Smartlists

2. If Smartlists does not exist, right-click on Playlists and select Create Stock Smartlists

3. Select the Missing Covert Art Smartlist.

Get Cover Art for Selected Files.

1. Right click on file(s) in the content pane.

2. Select Image and choose from the available options on the menu.

Play/Show (first file)

This plays the image in full screen mode. It will play the image for just the first file if more than one track is selected.

Add From File

Browse to the file on your hard drive. Use this if the image isn't stored in your Cover Art directory.

Quick Find in File/
Cover Art Directory

Automatically looks through your default Cover Art directory for the image, and links it to your file.

Get from Internet.

· Download (if missing). Use this for files that have no Cover Art. It's a good option for when multiple files are selected, because it will not overwrite any files that already have Cover Art.

· Download (always). If you have the wrong Album Cover associated with a file, use this option.

Use already downloaded cover art.

Select a Tolerance level.

Get from Scanner.

Automatically get an image from your scanner. You may have to first select your scanner.

Select Scanner.

Select your default scanner.

Paste from Clipboard
(image or URL)

See "Copy to Clipboard".

Copy to Clipboard
(first file)

Copy an image to the clipboard, and quickly paste it as another file's Cover Art.

Remove Cover Art

Removes links to Cover Art, as well as Cover Art stored in the file's tags. You can also permanently remove the image from your hard drive by clicking 'Yes' in the dialogue box that appears when you select this option.

You can also quickly view which files have cover art by adding the "Image File" header to the columns in the content pane list. Just right-click on any header in the list, go to "Columns to Show" and select "image file".

View Cover Art while listening to Music

Play files and then go to Playing Now. Make sure the Display Pane is visible (if not, double-click the horizontal splitter bar in Standard Mode). If the display plug-in is set to "none", your cover art will display by default. You can double-click on the image to quickly toggle between full screen and windowed modes. See Display Plug-ins for details.


Auto-Rip

You can have the program automatically start ripping whenever you put a CD in the drive.

1. Associate the program with Audio CDs. Go to Tools > Options > File Association and check "Associate with audio CDs".

2. Set option to automatically start ripping when CD is inserted. Go to Tools > Options > CD and next to Audio CD (under "Action to perform when media is inserted" select "Rip".


CD Settings

To Access CD Settings go to Tools > Options > CD.

Audio CD

· Enable on-line CD Lookup. This is on by default. It allows Media Center to use an on-line database (YADB) to get artist, title, track, credit, and other information about the CDs you play, and populate the various Media Center fields accordingly. Those fields will also be saved to the files themselves if you have enabled ID3 tag saving. The YADB service is free and automatic.

· Use Digital Playback. Play audio CDs in either digital or analog mode. In analog mode, there must be a cable connected from your CD drive to your sound card. If your drive is capable of it, it is usually preferable to select "digital playback", which allows you to use the Equalizer and view Visualizations.

Note: The Visualization, Equalizer/DSP and Playback Mode (cross fade, for example) functions all require digital playback. If you are having problems playing back your CDs, try disabling "Use digital playback". This will often fix the problem.

CD Ripping

These options control the CD Copying ("ripping") process:

· Analyze your audio files for replay gain, BMPs and intensity after ripping a CD. See Audio Analysis for more information.

· Eject the CD after ripping.

· Enable auto-rip mode. In this mode, Media Center immediately starts ripping a CD when it is inserted into any CD drive. This is handy if you are ripping a stack of CD's. Every time you see a tray pop out following a rip, you just place the next CD to be ripped in the tray and re-insert it.

· Get cover art from Internet after ripping. Files will be placed in the cover art directory specified in Tools > Options > File Location > Track Images Location.

· Play a sound when ripping is finished. You can browse for a particular sound.

· Advanced Ripping Options. This opens the Advanced CD Ripping Settings window for each device detected by Media Center.

Media Insert (requires auto-run)

Set program behavior when Media Center detects an Audio CD or a DVD in your drive.

More:


Advanced CD Ripping Settings

Tools > Options > CD > Advanced Ripping Options.

General Settings

· CD Drive. If you have more than one CD drive, select the tab for the device you want to edit.

· Copy mode.

· Normal. This is the default and fastest mode - use it unless you are having problems.

· Secure. This method does multiple read passes to ensure the extracted data is correct. It will generally be half the speed of other methods and possibly much slower than that if the media is damaged or the computer is very busy doing other tasks.

· Analog. If none of the digital modes work for you, you may have a CD-ROM drive that is not capable of digital ripping. In this case you can choose analog mode and set the recording volume as described below. This is the slowest ripping method and will take the same amount of time to rip a track as it would to play it. Note that analog ripping only works if your CD-ROM drive is connected to your sound card. If you can listen to audio CDs on your computer then analog ripping should work.

Analog Settings. If you choose analog mode for CD copying, tracks will play and record with your sound card. The recording volume should be adjusted to get adequate volume without distortion - too low and the background noise will mask the signal, too high and there will be unpleasant clipping distortion. If it's adjusted correctly, the sound may be just as good as on a digital copy. Put an audio CD in your drive and press the "Settings" button. Press the "Start Test" button and in about 90 seconds Media Center will automatically select the best volume. Or you can set the volume level yourself.

· Read Speed. This is the drive speed during ripping. Normally you should leave this at Max, but if you experience problems during ripping try lowering the speed. This has no effect on some CD drive models.

· Read offset compensation (in samples). For Advanced Users Only.

Auto Rip CD Database lookup options.

This is used in conjunction with the program's auto-rip feature (which can be set in Tools > Options > CD. Enable Auto Rip Mode). It establishes the program's behavior when looking up track information in the YADB database.

File Management.

· Rip to a single file with cue rather than separate files. Advanced user option. Select this if you need to create a single music file from an entire CD rather than creating separate files for each track. This ensures that upon playback there won't be any gaps between tracks. This is especially useful for classical music, dance mixes, or live music. When the multiple tracks are ripped to one file, Media Center creates an associated "cue" file that simply contains the start and stop times of each track within the single music file. Now Media Center can play the individual tracks by looking them up in the cue file and starting and stopping at the correct points within the single music file.

· You can set Media Center to automatically overwrite existing files that have the same name. If this is unchecked (default), a number will be appended at the end of the file name, when it encounters duplicates.

· You can set Media Center to auto-create a log file when in secure rip mode. This will log detailed results of the rip process. It shows where problem areas on the CD might be and tells you how confident Media Center is that a "perfect" rip was obtained. The log file is created in the same place with the same name as the ripped music file, with a ".log".

Expert Options

· Encode on-the-fly while ripping. This is the fastest way of ripping a cd, but it also requires a better performance computer. If you are experiencing problems ripping cds, disable this option.

· Concurrent processes. You can set Media Center to rip and/or encode multiple cds or files at the same time. You can also limit the number of combined concurrent processes.


Encoding Settings

These settings determine what type and quality of encoding (compression) to use during the encoding processes used in ripping, recording, and converting.

To Access Encoding Settings go to Tools > Options > Encoding.

Encoding for

You can set 3 different encoding profiles: one for CD Ripping, another for File Conversion, and a third for Sound Recording.

Encoding Type

When you want to “rip” (copy) a CD to your computer, you must select an encoder. The encoders listed in the drop-down menu are installed by default with a new Media Center installation. If the one you want is not listed, click on "For more encoders visit Encoder Plug-ins Page".

· External Encoder. If you already own a command line MP3 encoder such as Xing, Blade, Lame or Gogo, select this and enter the EXE path and parameters. If the encoder supports long file names, check the box.

· Monkey's Audio (APE). Monkey's Audio is super fast lossless encoder. It's significantly faster than competing lossless compressors (can process most albums in under 3 minutes on a 500 Celeron) Monkey’s Audio supports tagging, and supports all sample frequencies.

Quality Settings: Fast, Normal (Recommended), High and Extra High. The last two compress the file the most, but the file will also be slower to decompress and play. The High setting only saves about 6MB of space over an entire CD. Use only when compression is crucial.

· MP3 Encoder. This plug-in is based on the LAME encoder. By default, Media Center is set to encode in VBR* format. Select the Advanced button to set quality, bitrate, and any custom command line switches.

· OGG Vorbis. This creates files in the increasingly popular OGG format. This format is very compact and has quality that many consider superior to MP3. Unlike MP3, it requires no license fee.

· Windows Media. This creates Microsoft Windows media format files. Select the Advanced button to select between CBR, VBR and lossless. You can also enable Personal Rights Management.

· Uncompressed Wave. If this option is chosen, the incoming music files are not compressed. They are left as WAV files. Be aware that using this option, the data will take up about 10MB of disk space per minute of music.

*Note about Encoding Quality

The higher the quality, the more disk space the file will take. The quality settings appear in the Advanced tab, after you have selected a particular Encoder that supports these features. You choose the encoding bitrate according to your priorities: Quality (VBR Encoding) or Bitrate (ABR and CBR encoding).

· ABR (Average Bitrate) Encoding. Like VBR (Variable Bitrate), this mode allows for higher and lower bitrates, while maintaining an overall average. It is better quality than CBR, and produces smaller file sizes than VBR. Select the Average bitrate you want to use in the Target Bitrate box.

You have the option to restrict the encoder to a constant bitrate (CBR).

· CBR (Constant Bitrate) Encoding. This mode encodes the entire file at the same bitrate. The lower the selected bitrate, the more music you can fit on the disk but the poorer the sound quality. The default is 128 kilobits of data per second of music. This is the number that most people agree maintains CD quality sound while giving an excellent compression ratio. If you will be listening on home stereo equipment rather than your computer, you may prefer the 160 or 192 kilobit settings, or higher (or VBR).

· VBR (Variable Bitrate) Encoding. With VBR, you select a bitrate (or a mode, from low to high), and the encoder varies the bitrate throughout the track while closely matching your selected quality level. The file size, however, is unpredictable (but often lower than CBR).

You have five bitrate choices to balance compact size vs. sound quality:

· Normal. CD quality. This may be the best choice for most people especially for listening to music on the computer.

· High. CD quality. This might be a better choice for listening to music on home stereo equipment.

· Extreme. Archival quality. This would be a good choice for top quality home stereo equipment.

· Fast Mode. This provides the fastest encoding, but the quality is not as good as the “Normal” setting.

· Custom. If your encoder supports it, you can create your own custom commands (select the Advanced button after selecting your encoder). For LAME command line switches, see Hydrogenaudio’s List of recommended LAME settings or do a search on the Interact board.

Normalize Before Encoding

If you enter a value other than zero here, the volume of your music data will be raised (or lowered) to the percent of maximum that you specify before encoding. Usually you will either set this to zero to turn it off, or use a value between 95 and 100%.

Delete Temporary Wave Files When Encoding Is Done

When media files are encoded, a temporary WAV file is created which is then converted to the desired media format and saved to the final media file. This option should be checked if you want the system to delete this temporary file after encoding is complete. The location of temporary and final media files is set in the Tools > Options > File Location Settings.

Rip And Encode Simultaneously

When this is checked and you are ripping (copying) a CD, previously ripped tracks will encode while the current track is ripping. For example, if you are ripping two tracks from a CD, the first one will rip, then when that completes and the second track will rip while the first one encodes. This may not work well on older computers with slow CPUs. If this is the case, uncheck this option.

More:


Normalization

Normalization is simply a way to make the volumes of your music “normal.” You may have noticed that some of your CDs are a lot quieter than others, and this is what normalization attempts to fix. Digital audio is just a big stream of numbers, one after the next. When these numbers are big, the music is loud. When the numbers are small, the music is quiet.

Normalization scans a digital audio file and finds the biggest number in the whole song. If the biggest number is only half as big as it possibly could be, then your song is really only half as loud as it could be, so the normalizer detects that and scales all the numbers up to make the volume “normal.”

The normalization percent that you set is the percent of the maximum that you want the new peak level to be at. If you want all of your music to be as loud as possible without any degradation (clipping), just set the value to 100%. If you want to disable normalization, set this value to 0%.

Normalization can be handy on compilation CDs where you don’t want to have to adjust the volume knob between tracks to maintain the desired volume. On the other hand, normalization isn’t always a good choice on CDs where certain tracks are intended to be a lot loader or quieter than other.

Normalization, like any DSP (Digital Sound Processor), introduces a small amount of noise into the signal. In the case of normalization, the amount of noise is tiny. However, if you’re working with lossless audio, you may not want to normalize.

Technical Information on the difference between Normalization and Replay Gain.


Technical Information on the difference between Normalization and Replay Gain.

The normalizing process decompresses the mp3 file as a WAV, finds the maximum value in the file, then calculates a normalization factor and multiplies all values by this factor. It then recompresses the file to mp3 again, thus overriding the original mp3. In other words, you can no longer access the original mp3 file.

Replay gain, on the other hand, analyzes the mp3 file not only for the peak value, but by using a 'volume over time function' to compute the average volume (that’s what your ears will adapt to). Since the output level is only a math function, you can manipulate it very easy. You need to store only this one value with your file header. You don’t change the sound of the file. During playback (replay) it is fed into the bitstream by increasing or decreasing the volume by this value. A similar effect would be sliding the volume control by the exact same value up or down.

Normalization


File Location Settings

Tools > Options > File Location

Use these settings to set the paths and filenames for your recorded media.

You may want to change the defaults for these if your C: drive is low on space and you have a second, larger drive in your computer.

Track Images Location (Cover Art)

Location Rule and Path: Select where you want Cover Art stored on your computer.

· Save the Cover Art in a specific folder (set the path in the next field).

· Save it next to the file, wherever that file resides, and name it folder.jpg

· Save it next to the file, wherever that file resides, and name it according to the [Artist] – [Album] rule.

If you want to also include the cover art in the file itself (when the file format supports this), check “Store images in tags also”. This will increase the file size, but your image will permanently be associated with the file.

Output File Location (Ripping And Recording)

· Base Path. This is the base directory where recorded files are placed.

· Directory Rule. Select which, if any, subdirectories are automatically created when saving the file. Select a rule in the drop-down menu, or create your own by typing the fields you want directly on the field box. For example, selecting [Artist]\[Album] will save your file like this: [base path]\Bob Dylan\Time Out of Mind\filename.mp3

· Filename Rule. Select how you want your files to be named. Select a rule in the drop-down menu, or create your own by typing the fields you want directly on the field box. You can also change the character that appears in between multiple fields (for example, “_”, or “-“).

Example: Selecting [Artist] – [Album] – [Track #] - [Name] means your file will be saved as: [base path]\[Directory rule]\Bob Dylan – Time Out of Mind – 11 – Highlands.mp3.

Temporary File Location

This is where temporary files are placed while they are being copied or recorded.

Technical Notes about Track File Naming

The mask is the rule the program uses to name your media files. The mask has two main components: the first consists of predefined filename attributes (including [Artist], [Album], [Track #] and [Name]; the second consists of any other characters you want to add to the mask to separate attributes or simply to help clarify the filename (for example, “ – “ or “_”). The predefined filename attributes are enclosed in the brackets [ ] and will be replaced with the actual attribute values to create the filename. Avoid using the following characters: * / \


YADB

YADB is an on-line database of CD information.

How can I submit information to YADB?

It is done automatically. When you put in a CD, Media Center first looks for the track names in the CD, then in the YADB database. If there is no match in YADB, a dialog box opens asking you to insert the information. The information you type in will then be sent to YADB.

If you do not complete the information, you can still rip your CD and manually enter the fields later. To submit the information to YADB at a later time, select the tracks, right click, select Library Tools > Submit track info to YADB.

If Auto Rip is selected (Tools > Options > CD) the program will:

· Choose the first match found in YADB

· Show submission dialog if no matches are found.

To change these settings, go to Tools > Options > CD > Advanced Ripping Settings. Modify the options under Auto Rip CD Database lookup Options.


Record

The recorder allows you to create computer files from any external source that can be plugged into your computer's sound card. All you need is a cable to go from an output jack on your external device to the line-in or microphone jack on your sound card. For example, you can connect a cable from the headphone jack on a portable cassette tape player to the line-in jack on the sound card, then you can create MP3 or Windows MediaT files from tracks on the tape.

More:

To Record

Recorder Dialog Box Options

Record Web Media (Radio)

Record - Troubleshooting

Line-In Recording Tips

Recorder Settings


To Record

Step 1: Set up

1. Connect the source device to your sound card (most likely "line-in").

2. Adjust the volume on the source device to a comfortable listening level. If it's too loud, you will experience distortion on the recording, too soft and there will be a lot of background noise.

3. Adjust the recording volume level in Media Center. See "Volume setting" in the "Line-in recording tips" section.

4. Position the source material just before the first track.

Step 2: Adjustments

1. Select the Record icon button on the toolbar or go to Tools > Advanced Tools > Record Sound.

2. Enter Artist and Album information. You may also click the Tracks button and enter all the track names. If you are connected to the Internet, you can use the "Search internet" feature to grab track names for almost any cassette or LP you are recording. Or you can just accept the default names and rename the tracks later.

3. Go to Options > Encoding and select Encoding for: "Sound Recorder". Choose the encoding type and quality. These settings will be saved, so you only have to set them once (you can, of course, modify them later). See Encoding Settings for details about the various settings.

4. Still in the Recorder Settings dialog box, select the File Location icon in the left frame and take note of or change the file locations. You can also set the file naming rules. See File Location Settings for details.

5. Select Recorder Settings and select your Recording Source (probably "line-in"). See Recorder Settings for details about the other options.

6. Start the source device and then click the Start button.

When the end of the source material is reached, the recording will end, if track splitting is enabled.

· Click the Stop button to end the recording session.

· Click Exit to close the recording dialog box.

Your file will be placed in the "Recently Imported" Playlist. You can edit, rename, or move the file to the directory of your choice from here.

Keep an eye on your free disk space. Since sound files use about 10 MB of disk space per minute, leaving the recorder running for a long time can take up a lot of disk space. You may want to limit the maximum length of a recorded file; you can do this in Recorder Settings: Tools > Advanced Tools > Record Sound > Options > Recorder Settings (in the left frame), then set the "Maximum track length".


Recorder Dialog Box Options

Artist Name

If you enter an artist name it will be used to categorize the tracks when recording is complete.

Album name

If you enter an album name, it will be used to categorize the tracks when recording is complete.

Tracks Dialog Box

Clicking the Tracks button presents a dialog that lets you specify track names and durations for a recording session. You can do this manually or automatically using the internet lookup method.

? Manual Method. Use the Add button to add a track to the end of the list. The Insert button inserts the track before the currently selected one. You may optionally enter the track lengths in minutes and seconds to make the track splitting feature more accurate. Keep in mind though, that if you enter incorrect track lengths, the track splitting feature probably won't work properly. You can also use Insert to insert a track in between tracks you have already input.

? Search Internet. Just enter an album name and/or an artist name and click the Search button. If matching albums were found, a dialog box is displayed with a selection box to let you choose which album to use. The tracks for the selected album are shown in a list box. Click Ok to use the selected tracks names.

Use the Delete or Delete All buttons to remove tracks from your list. The Edit button lets you change the track name and duration.

If you don't enter any track names, they will be given default names based on the "File Location" settings on the Options dialog.

Split Track

This will end the current track recording and start recording the next track. It's a manual alternative to auto track splitting.

Options

This opens the Recorder Settings box, where you can modify Encoding Settings, File Location Settings, as well as Recorder Settings.


Record Web Media (Radio)

You should be able to record Web Media with Media Center using the "Mixer" recording source. You may need to go into your windows mixer to select the desired source prior to recording:

In Windows

1. Double click on the speaker icon in the system tray.

2. Choose Options > Properties and select Recording.

3. Check the relevant volume controls (if you don't know which ones are relevant, select them all).

4. The Master Volume box appears. If you have a source called "what-u-hear", or "sum" or "all", select (or un-mute) that source. If you don't have one of these, try the others until you find the one that works (Stereo Mix may work).

In Media Center

1. Play the Web Media station (go to Web Radio in the tree, and select or search for a channel).

2. From the Menu bar, select Tools > Advanced Tools > Record Sound.

3. Input an Artist and Album name (CBC, As It Happens for example).

4. Go to "Options" and select the Recording Settings icon in the left frame. Select "Mixer" as the Recording Source.

5. Select the Encoding icon in the left frame, and set the encoder and quality you want to use to record.

6. Select the File Location icon in the left frame. Look under Output File Location, Base Path. This is where your recorded file will be saved.

7. Take note of or change the filename conventions (directory rule and filename rule). These will determine the name of the recorded file.

8. Press "OK".

9. Press "Start".

To playback your recording

Go to the Recently Imported Playlist (under Playlists in the tree) to find your file. Drag it to the Player Window to play it.


Record - Troubleshooting

Recorder Settings can be accessed by going to Tools > Advanced Tools > Record Sound > Options, and selecting Recorder Settings in the tree.

If the status just keeps displaying "Waiting for sound" even though you think it should be recording...

Verify that your external device is connected to the correct jack on the sound card and that it is functioning properly and set to a comfortable listening volume.

Go to Recorder Settings, and:

· Verify that you have selected the correct recording source, e.g. Line-in for the line-in jack on the sound card or Microphone for the microphone jack. The CD Audio source will record from your computer's CD drive only if there is an audio cable from the CD drive to your sound card.

· Verify that you have selected a reasonable volume level for the recording source. For most circumstances this should be around 50% to give a good volume level without distortion.

· Verify that the Gap level parameter is not set extremely high. It should normally be in the 1 to 15 percent range.

If the recorder isn't picking up the beginning of some tracks, especially ones that start out with a quiet section...

· Use the Auto volume adjustment tool in the Recorder Settings to select a proper recording volume level.

· Lower the Gap level parameter one percent at a time until it starts recording where you want it. Be aware that if you lower this too far, track splitting may not work properly.

See Recorder Settings for help with setting the volume and gap level.

If the automatic track splitting feature isn't working properly...

Make the following adjustments in the Recorder Settings box:

1. If too many tracks are being created (single tracks split into multiple), try increasing the Minimum gap between tracks parameter and/or lowering the Gap level parameter. You might try 2500 or 3000 for minimum gap or if you have a very clean recording source such as a CD player, try dropping the gap level to 2% or 3%.

2. If not enough tracks are being created (multiple tracks combined into one), try decreasing the Minimum gap between tracks parameter and/or raising the Gap level parameter. You might try 1500 for minimum gap or if you have a somewhat noisy recording source such as an old well-used cassette tape, try raising the gap level to 10-15%.

3. If the beginning or end of a song track is getting cut off, it may be because the music is very quiet at that point and the Gap level parameter is set too high so the system thinks this is just background noise. Try lowering the gap level a couple percent.

To make the track splitting feature most accurate, use the Track Names button to enter track names and times. This assists the recorder in deciding whether a quiet spot is really an inter-track space or just a quiet section in the music. This is especially useful on classical recordings that have a lot of dynamic range. If you enter track times, you might also want to drop the Minimum gap between tracks parameter somewhat (maybe 2000).

If your recordings seem too quiet with a lot of background noise or are too loud with a lot of distortion...

Use the Auto volume adjustment tool in the Tools > Advanced Tools > Record Sound > Options > Recorder Settings and click on the "Auto" button under Recording Volume.


Line-In Recording Tips

Connecting audio devices to your computer

You need the proper cables to connect an external audio device to your sound card's jacks. Most sound cards use 1/8" stereo jacks. Many audio devices, such as tape decks and stereo amplifiers have two RCA type phono plugs, one for each channel. In this case, get a converter from an electronics store like Radio Shack, which will convert the two phono plugs into one 1/8" stereo plug. If your device has a line out or headphone 1/8" jack, buy a cable with an 1/8" stereo plug at both ends and connect one end to the device, the other end to the line or aux jack on your sound card.

Microphones should always be connected to the Mic jack on the sound card. The mic sound level is much lower than line level so the input at the microphone jack is amplified relative to the line jack. For this reason, you should never connect line level devices to the microphone jack. If your microphone has a 1/4" plug, you can buy a converter to reduce it to a 1/8" plug. Be aware that many sound card drivers have a "Microphone boost" feature that amplifies the level from the microphone jack. Try turning this on if you can't get adequate recording volume, or turn it off if you are getting excessive distortion in your recordings. You can control the boost feature in the Windows volume control panel - there's usually an Advanced button for the microphone, which gets you to this feature.

If you are recording LP's, it is not recommended to run the output from a turntable directly into the sound card. The level is too low, but more importantly LP's were recorded with a special equalization that needs to be corrected with a pre-amp with a complementary equalization curve. Simply run the turntable cables into the phono input of a stereo amplifier and then run a cable from the Tape-out jacks on the amp to your sound card.

You need to select the recording source that corresponds to the jack that you plugged into on the sound card. This is done in the Tools > Advanced Tools > Record Sound > Options > Recorder Settings. If you are plugged into a jack labeled "Line" or "Aux", choose the Line-in source. If the jack is labeled "Mic", choose the microphone source. Sometimes an input jack on the sound card is fed to the CD recording source so try that if the others don't work.

Volume setting

One of the most important determinants of final sound quality is the volume setting while recording is taking place. Too high and there will be unpleasant distortion in the sound, too low and background noise will overwhelm the signal. First, you set the output volume on your external audio device. Usually you can just set this to a comfortable listening volume. Then you set the recording input volume in Media Center. For most situations you can simply use the "Auto" volume setting button under Tools > Advanced Tools > Record Sound > Options > Recorder. It will instruct you to start playing a relatively loud section of the material you are recording before pressing the Start Test button. After 30 to 60 seconds of testing the input signal, the best volume will be automatically selected. If the output level from your external audio device is too low or high, it will instruct you to raise or lower the volume and rerun the test.

Track Splitting

This feature automatically splits songs into separate music files rather than record the entire cassette or LP as one file. It is selected or deselected in Tools > Advanced Tools > Record Sound > Options > Recorder Settings. When enabled, this feature detects quiet sections in the music while recording. When it finds one of a certain minimum length, it considers the current track completed and waits for the beginning of the next track. With most rock/pop music, you can leave the defaults as they are and the track splitting will work just fine. However if the material you are recording has very short silences between tracks or if the tracks have silent sections within them (such as on some classical and jazz recordings), you may need to take special measures to ensure that track splitting works correctly. These are some factors that determine how well this feature will work:

· Option setting: Recording volume level. Use the automatic volume setting feature to ensure you have optimum recording volume. If it is set too high, the program may never detect silent spaces between tracks. If set too low, the program may confuse quiet sections in the music with inter-track gaps. You may also need to adjust the volume on your external audio device.

· Option setting: Minimum gap between tracks. Usually, a value between 2000 and 3000 works best here (2200 is default). Try increasing this if the program is creating too many tracks. Decrease this value if the program is creating too few tracks.

· Option setting: Maximum gap level. Usually a value between 5 and 10 percent works best here (7% is default). If your source material has a lot of background noise, you should increase this value. If your source material is very quiet (such as a CD or DAT), you should decrease this value (try 2%).

· Entering Track Durations Manually. With certain source material, especially classical, it may be impossible to get the tracks to automatically split where you want them. This is because there are quiet sections within the music that are misinterpreted as spaces between tracks. In this case, use the Track Names button in the recorder window to enter the names and durations of the tracks to be recorded. When this is done, Media Center will not end a track until at least the duration of time you entered has been recorded for a track.

Example

You have a cassette tape you want to record. Here are the steps to take:

· Load the tape into a portable tape player and listen on headphones while adjusting the volume to a comfortable listening level. Then search for one of the louder sections of the music. Leave the tape positioned at the beginning of this section.

· Connect a cable from the headphone jack on the tape player to the "line" or "aux" jack on the sound card.

· Go to Tools > Advanced Tools > Record Sound

· Click the Options button, and select Recorder Settings in the tree. Make sure "Line-In" is selected as the recording source and that the track splitting option is selected. Click the Auto volume setting button, start the tape playing and click the Start Test button. When the test is complete, stop the tape and rewind to the beginning. Advance it slightly to get past any "clicks" or "pops" at the very beginning of the tape. Click "OK" on the Options menu to get back to the main recording screen.

· Type in an artist name and album name. This is optional.

· If you think it will be simpler to type in the individual track names now rather than rename the default names later, click on the Tracks button and then use the Add button multiple times to enter all track names on this side of the tape.

· Now you're back at the main recorder screen. Start the tape playing and click the Start button to start the recorder. Look at the level meters in the upper right to verify that there is a signal being recorded.

· For best results, avoid doing a lot of other processing on your computer while it is recording. When the source material ends, the recorder will automatically stop.

· Go to Recently Imported to find your recording.


Recorder Settings

Tools > Advanced Tools > Record Sound > Options > Recorder

Use these settings when recording from an external source. For example, if you want to record your albums or tapes, you have to tell the program how you are connecting these external players to your computer (line-in, microphone, mixer).

Recording Device

The program automatically detects your recording device. If there is more than one, select the one you want to use in the drop-down menu.

Recording Source

Choose the source and volume level for your recording.

· Line-in records whatever device is plugged into the "line in" jack on your sound card.

· Microphone records whatever is plugged into the "mic" jack on your sound card.

· CD Audio records in analog mode from your computer's CD drive. CD Audio only works if you have an audio cable connected from your CD drive to your sound card.

· Mixer records directly from the sound card regardless of the source. When you select Mixer, you have complete control of what is recorded. Double click the speaker icon in the system tray and select Options > Properties > Recording and check all the recording sources you want to control. Now set the volume, mute, and balance controls the way you want and begin recording. If there is an "All" or "Sum" recording source in the mixer, use that to control the overall recording volume

Recording Volume

The volume control sets the recording level. This has a large impact on the quality of your recordings - too high and you will hear a lot of distortion (crinkling and crackling sounds during loud sections), too low and the background hiss will overpower quiet parts of the music.

Use the Auto button to let the program automatically adjust the volume to get the best compromise between loudness and low distortion. Press "Auto", start your audio device playing at a relatively loud section, then press the Start Test button. After about 30 to 60 seconds of monitoring the input signal, the volume will be set to the best value. If the system can't get adequate signal even with the recording volume set to maximum, it will suggest that you increase the volume on your external audio device and run the test again. On the other hand, if it can't get rid of clipping distortion even with the recording volume set to minimum, it will suggest that you decrease the volume on your external audio device and run the test again.

Wait for Sound before Starting Recording

If this is checked, the recorder will monitor the recording source and wait until it detects a signal strength greater than the "Maximum gap level" setting before it will start recording. For example, if your gap level is set at 5%, it will wait until it detects a sound signal that is greater than or equal to 5% of the maximum possible signal before it starts recording. Note that if your gap level is set to zero, the recording will start immediately regardless of how this checkbox is set.

If this is unchecked, recording will commence immediately when you press the Start button.

Maximum track length

You can set a maximum length of a recording here. This is particularly useful if you have disabled track splitting.

Split Tracks

When this is checked, the program automatically senses the silence between song tracks during a recording session and creates separate files on disk for each track. The settings here determine how the gaps between tracks are recognized by the system. See the "Troubleshooting" section of Recorder Help for more information on how to make adjustments.

· Minimum gap between tracks (ms). When Media Center detects a silent section for this length of time, it considers it the start of a new track. This value is in milliseconds (1000 = 1 second). The default is 2200.

· Maximum gap level (percent). This is how Media Center determines there is a "silent" section in the music. Since there is always some background noise in any source material, there is never true silence. The number here represents a percentage of the maximum volume level that the source is capable of. When the recording level falls below this percentage, Media Center considers it to be silence. The default is 7.

· Minimum track length (ms). Any tracks shorter than this value will be discarded. The units are milliseconds so for example if you don't want to keep anything shorter than 5 seconds, enter 5000 here. Set this to zero if you don't want any tracks discarded. The default is 4000.

This may need some adjustment to work optimally with different source material. You can also turn "track splitting" off but beware that very large disk files will be created while the recorder is running. You may want to set a Maximum Track Length when track splitting is disabled.

See Line-In Recording Tips for more details.


Convert

Use the Converter tool to change media files from one format to another. For example, you can batch convert WAV files to MP3 or Windows Media™ format or vice-versa. You can also use the tool to change the quality level or bit rate of existing MP3 or Windows Media™ files.

To Convert

Select the tracks you want to convert or select an entire Playlist and do one of the following:

Right click | Library Tools > Convert Format
Menu bar | Tools > Advanced Tools > Convert Format

The Converter dialog box shows the list of files you have selected and the currently selected conversion format. Click the Change or Options buttons to open the Converter Settings and Encoding Settings. With these settings, you can choose to encode to a different format, select a location for the newly converted file, choose to have both the original and the new file or just the new file in the database, and select to skip over duplicate files.

If you click the Cancel button during a conversion, the current conversion will be canceled and you will be asked if you want to save the results of conversions that are already complete.

NOTE: You can convert any file for which you have an input plug-in installed. The output format can be any form for which you have an encoder plug-in installed.

Conversion Status

During a conversion, the Convert Files box shows you the status of the conversion process, as well as its progress. The following are some of the status messages you may see:

Decoding | The file is being converted from a compressed format to an uncompressed WAV file.
Encoding | The file is being converted from a WAV file to whatever compressed format is chosen.
Failed… | This is displayed if a failure occurs in either the encoding or decoding process. This could be due to a number of different problems including a bad Media Center installation, low disk space, a corrupt media file, a media file in use by another application, etc.
File not found | This mean the disk file for the selected track was not found. The file must have been moved or deleted since it was imported into Media Center.
Conversion not needed | You will see this message if your conversion choice is uncompressed WAV file and you choose a WAV file for conversion.
Unsupported Conversion | You will see this message if you choose a file for conversion and you don't have an input plug-in installed for it.
Complete | This indicates the track was converted successfully.

More:


Converter Settings

Tools > Advanced Tools > Convert Format > Options > Converter

When you convert from one medium to another, you can choose to keep the original files or delete them, and you can specify if you want the new files to be imported automatically.

These settings determine how the Converter tool operates.

Move to Location

Specifies a location to put the output files of the converter. If no directory is specified, it will place the files in the same folder as the source files.

You can also create Artist/Album subdirectories in the chosen location.

Update database

Updates the database to reflect the new format of the converted files. For example, if you convert a batch of WAV files to MP3, the database will be updated to show the MP3 files in place of the old WAV files.

If un-checked, no changes are made to the database, and you will have to import the new files if you want them in your library.

Send original files to the Recycle Bin

This erases the original source files after a successful conversion (again, if you convert a batch of WAV files to MP3, it'll recycle the WAV files).

Skip conversions of same file type

When checked, the program will not convert a file if it is already in the selected output format. This option allows a user to select multiple files without having to pay attention to their original format. If there are mp3 files selected as well as ape and wav files, and the user wants to convert them to mp3, those files already in mp3 format will not be converted.

To create a File Conversion encoding profile, select Encoding in the left pane and select the Encoding Type and Quality. See Encoding Settings for details.


TV Tuner

With Media Center you can watch television, record TV shows, and even pause live TV with the time-shifting feature. You can also view an online TV Guide.

More:

Set Up Hardware

Set Up TV Channels

Modify Channel Names

Sort TV Channels

Watch TV

Display Modes

TV Recording & Time-Shifting

TV Configuration

TV FAQ


Set Up Hardware

1. Install a TV tuner card in your computer. The card must work with WDM drivers. You may have to download the latest drivers for the card at the manufacturer’s website in order for the card to work with WDM drivers.

The following cards are supported:

· ATI (http://www.ati.com)

· ATI ALL-IN-WONDER cards

· ATI TV Wonder cards, TV Wonder VE, TV Wonder USB

· ATI HDTV Wonder cards

· Hauppauge (http://www.hauppauge.com/)

· WinTV PCI or USB

· WinTV-PVR 150/250/350 (except for digital TV models)

· WinTV-PVR USB2 device.

· Other cards that use WDM drivers are also supported, including AverTV, Pinnacle Systems Studio PCTV/PCTV Pro. Some card manufacturers do not provide WDM drivers, but you may be able to use third-party/universal WDM drivers for certain cards.

2. Download the latest drivers for your card from the manufacturer’s website. (Note: WinTV PCI users who have Win98SE, WinME, Win2000 or WinXP, should use WDM drivers available from the Hauppauge site.

3. Connect an input feed to the tuner card. This can be an antenna or cable connection.

4. Set up the Audio Connection. Most (but not all) TV devices require a cable directly linking the TV device and the sound card. If your device requires such a link, connect the cable. This is usually done through the sound card's Line-In connection or internal Auxiliary connection.

5. Install drivers for the TV device. Refer to instructions that come with your TV card. You may also want to install the application that comes with your TV card and test to make sure it works, but this is optional.

6. In Media Center select the TV Tuner in the tree (under Drives and Devices). Play a channel directly by entering the channel number using the number buttons and clicking Enter button (analog TV only). You can set up a channel, or all available channels (see Set Up TV Channels below for details), and then play a channel by double-clicking the channel entry in the Channel List.

7. Select the analog video device from the list if asked. Also, select the digital video device from the list if asked.

8. Select a country and TV Tuner Input Type (cable or antenna) if asked.

9. Check or uncheck the "This device requires a cable to route sound directly to the sound card” box, depending on whether such a connection is required. If the box is checked, select the sound device and channel to which the connection is made from the combo boxes.

10. You are ready to Set up your TV Channels.


Set Up TV Channels

If you have a TV tuner in your computer with a cable or antenna attached, you can set up TV channels for viewing in Media Center.

· Select TV Tuner in the organization tree under Drives & Devices. You will see a series of numeric buttons, as well as a list of "Available Channels". If you don't see these, click the "Channels >>" button. Clicking the "Channels <<" button will make them disappear, to increase your viewing area.

· Click on the Options button to display the TV Options (Configurations) window.

Scan for Channels

· On the "TV Channels" tab, the analog and digital (if you have one) devices you have previously selected are shown at the top of the page. If they are not correct, you can change them here.

· You need to scan or modify your analog TV channels and digital TV channels separately by clicking either the "Analog Chan" button or the "Digital Chan" button (if you have an HDTV device). The "Scan Channels" dialog window appears.

· If your channels list is empty, scanning will start automatically at this point. You can stop scanning by clicking the "Stop Scan" button anytime during scanning.

· If you have previously setup the channels (the channels list is not empty), scanning will not automatically start (this allows you to make modifications manually). If you need to change them, select your country and tuner input type (cable or antenna) in the dialog window, then click the "Scan" button.

o  You can stop scanning anytime during the process by clicking the "Stop Scan" button.

o  You can modify or override the auto scan result by using Add, Delete and (for digital TV) Modify buttons.

· Click OK when you are finished scanning.

In very rare situations, when automatic scanning does not produce the channels that you know should be available, you may need to use Frequency Override (see below).

When the automatic channel scanning is complete, the available channels appear in the box below the numeric pad and above the Watch and Options buttons.

Manually Add a Channel

· Whenever one of the "Scan Channels" windows is displayed, you can add channels manually by clicking the "Add" button.

· For analog TV, select a channel number and type the station name for the channel in the "Add A Channel" window, and click OK button. For digital TV, insert the relevant information in the various boxes ("Physical Channel", "Major Channel", "Minor Channel", and "Station Name") on the "Add Digital Channel" window, and click OK button.

Frequency Override (analog TV only)

In rare cases, you may need to manually override the frequencies used by the program. You must know the frequencies used by the broadcasters for each channel you want to override. To override frequencies:

1. Click on the Scan button to open the "Scan Channels" dialog window.

2. Click Override button. The Frequency Override dialog window appears. The program automatically scans the system for existing frequency data. Wait until scanning stops (but you can interrupt the scanning process by clicking "Stop Scan" button). After scanning is done, the channels that may require overriding are indicated by bold-faced numbers.

3. Use the check boxes to choose channels to override. Use "Check bold entries" button if you want to override all channels that the program suggests you to override (bold faced entries). For each channel you want to override, examine the frequency in the third column. If the value is not correct, change it by double-clicking the cell and editing the number.

4. When you have entered all overriding frequencies, click "Override Selected" button. The program will re-do scanning.

5. Click Close button after you are done.


Modify Channel Names

You can modify what appears in the "Name" column of your TV Tuner.

1. Select Options, TV Channels

2. Click “Analog Chan” or “Digital Chan”

3. In the dialog window, select the station name in the list to edit.


Sort TV Channels

To sort the TV channels:

With TV Tuner selected in the organization tree (under Drives and Devices):

· Selection Options, TV Channels

· Click the “Channel” header in the list to sort by channel number, or click “Station Name” to sort by station name.


Watch TV

1. Click on TV Tuner in the organization tree.

2. Double-click on the Channel you want to watch in the "Available Channels" box or, for analog TV, enter the channel number in the numeric pad then press Enter.

To quickly switch to the next or previous channel, click on the arrows in the status bar [image]. Or, right click in the display area, select Channels, and click on the channel you want from the list.

Note: The Display Status Bar will auto-hide by default. To change this setting, select the Display Options Menu on the Status Bar (or right-click on the display area) and select Configure Display. Change the Control Bars Mode to Always Show bars

You can use the normal Media Center player controls to mute or change the volume; skip to next/previous channels; or stop TV playback. You can also use the Pause/Play button to pause/resume TV playback.

When resuming normal play from fast forward or rewind, play will begin a little before the current start place to compensate for human reaction delay. This can be configured in Options > Advanced Properties > Backtrack on resume.

.

Tip: You can add your favorite TV channels to a playlist for easy playback. Create a playlist called TV. Watch the channel in TV Tuner then go to Playing Now and drag the channel into the playlist. You can then change the properties if you like, for example, you can rename FOX to "24" or "Tue 9pm - 24". Use the comment field to include any other TV shows played by this channel, so that you can easily find them using Search.


Display Modes

To easily switch between windowed and full screen display modes, double-click on the display area of the screen.

You can also right-click on the display area and select one of the view modes: Standard, Windowed, Fullscreen, or Theater.

When in Internal Mode, you can show or hide the Channels by clicking on the Channels button [image]. You can also hide or show the organization tree by clicking on the arrow pointing towards the left on the Organization Tree Splitter Bar.


TV Recording & Time-Shifting

With TV Recording, you can record an entire show. You can record immediately, or you can use Media Scheduler to begin recording at a specific time, while you are away from the computer. For most TV devices, the default recording format is AVI. Media Center will also record in WMV. If you have a Hauppauge WinTV PVR series or an ATI HDTV Wonder, then the recordings will be in MPEG-2 format.

Before recording:

1. Select (or setup your own) a recording profile. See Configure TV for Recording.

2. See Recording Sound if you are having trouble recording.

More:


Configure TV for Recording

Select the TV Tuner in the tree, then click on Options > Recording.

Video Folder

You can view or change where your video files (and temporary time-shifting buffers) are saved. By default, the program will select the drive with the most available free space, and will create a folder called "Video".

Recording/Timeshifting Profile

Recording Profiles are only applicable to devices that do not use MPEG-2 video format, and thus do not apply to the Hauppauge WinTV PVR series, or to the ATI HDTV.

There are four default recording profiles that cannot be changed. If you are having problems recording or time-shifting, try any of these profiles. If your computer is too slow, try the Preset 4, as it records using a lower video size.

Note: Some TV cards are not capable of recording at high video sizes while at the same time displaying the video on screen. If that is the case, you must choose a lower size (such as 320X240) or allow recording to be done without monitoring it.

· Preset 1: 640X240 J. River Codec Timeshift, WMV Recording, 29.97fps

It is best for most ALL-IN-WONDER users with a fast computer. For Time Shifting it captures 640X240 video size, compressed with J. River Video codec. For recording to file, it uses WMV format at 640X480, 2000kbps. Audio is recorded in 44100/16/stereo PCM.

· Preset 2: 640X240 J. River Codec 29.97fps

This is the default preset. This preset is similar to the first, except that it records in AVI format, using the same parameters as time shifting, rather than WMV.

· Preset 3: 640X480 J. River Codec 29.97fps

This present is also records in AVI format, with a larger video size.

· Preset 4: 320X240 J. River Codec 29.97fps

Records in AVI format, with a smaller video size than all other presets. If you are having problems recording or time-shifting, try this preset.

Automatically Import Recorded Video

Check this option to automatically import recorded video into Media Center.

Add a Profile

You can add your own customized profile. Select the preset on which your new profile will be based, and click on the "Add" button. You will be guided through several simple steps (if you keep clicking the Next button without making any actual changes, you end up with a duplicate profile named "Copy of ...").

· Step 1: Recording Format

In this step, you will need to give your custom profile a new name. The default is "Copy of ..." where "..." is the name of your existing profile. Edit the name so it reflects the characteristic of this profile. For example if you want to choose a different video compressor in the next step, you can change "J. River Video Codec" to something else, such as "DivX".

In this step you also need to select a file format for you video recording (irrelevant for timeshifting). Choose AVI or Windows Media.

· Step 2: Video Format / Compression

Choose a video compressor here. If the video compressor has a configuration dialog, then the Configure button will be enabled, and you can click it to configure the compressor. If the video compressor supports setting Quality parameter the quality setting will be enabled, and you can change it by clicking the up or down arrow.

You can also select Color Space, Video Size, and Frame Rate. Ordinarily you should use UYVY or YUY2 color space.

· Step 3: Audio Format / Compression

In this step, you can:

Choose an audio input format (sample rate, bits per sample, and channel). This is the format your capture device uses to capture audio.

Choose an audio compressor to compress the audio stream. If the Configure button is enabled, you can configure how to compress the audio stream by clicking the button and selecting a compression profile.

· Step 4 (for WMV): Recording Quality

If you have selected WMV in Step 1, the video is recorded in Windows Media format, with a file name made up of channel number and time recording started. The selections here are self-explanatory.


Record TV

Record Immediately

You can record instantly using a remote control, a keyboard, or a mouse.

To begin and stop recording, right click on the TV display and select TV Recording > Start (or Stop) Recording. You can also use keyboard combination Ctrl + Shift + R to start or stop recording.

See Remote Control for information.

Record Using Media Scheduler

Before using Media Scheduler, you should first setup a test. Start with a small recording session (3 minutes, for example). In addition, you should realize that recording takes up a lot of drive space (about 60GB/hour uncompressed and up to about 4GB/hour compressed for some TV devices).

To schedule a recording

1. Open Media Scheduler (Start > Program Files (or All Programs) > J. River Media Center 11 > Media Scheduler).

2. Double click on the Media Scheduler icon in the taskbar.

3. Click on Add One-Time Task (or Add Periodic Task to schedule a recurring event).

4. In the Action drop-down menu, select Start TV Recording.

5. Provide Start and Stop dates and times.

6. Select a channel to record in the Recording Source drop-down list.

7. Set the output path. Click the browse button and select the drive and folder (preferably the default video folder already created by Media Center which is the Video folder on the drive with the most free space). Name the file, and give it an extension (e.g., .avi or .wmv). The recording will be done in the format of the file extension you chose, regardless of which recording profile you have chosen. If you record in AVI, make sure you have configured your system accordingly.

8. You may close Media Scheduler (it will stay open in the task bar).

You cannot be viewing TV when Media Scheduler is set to start recording.


TV Time-Shifting

You can pause live TV just like TiVo! Time-Shifting is when you pause what you are watching without missing a thing; when you are ready to start watching again, just press Play, and the program will begin playing what was on-air when you paused it.

Note: If you are having problems time-shifting, please see “Recording” in the Configure TV section.

Start Time-Shifting and Resume Playback

To start (and resume) time-shifting, playback a TV channel and do one of the following:

· Right click on the TV display screen and select TV Options > Start Time-Shifting

· Keyboard Ctrl+P

· Player Window click the Play/Pause button

· Menu bar Player > Play/Pause

Technical Information on Time-Shifting

For most devices, the default recording setting is currently UYVY 640x240 if your TV card supports it, or YUY2 640x240. If your card supports neither, then it will default to whatever your capture driver gives you. You may need to try several. If your computer is not fast enough, try lower video size. For Hauppauge WinTV PVR series and ATI HDTV Wonder, the native MPEG-2 format is used and is currently not configurable.

Search in Time-Shifting Mode

To search (fast forward, rewind) in time-shifting mode:

Keyboard | Press Ctrl + left arrow to rewind; or Press Ctrl + right arrow to fast forward
Player Window | Click Previous button to rewind; or Click Next button to fast forward Drag or Click the Position slider to jump to desired position Hold down the Next button to jump forward to desired position. Hold down the Previous button to jump backward to desired position.
Context Menu | Player > Rewind to rewind. Player > Fast-forward to fast forward.

To increase speed search, press the key combination or click the button repeatedly. (The first time you press the key combination, you get 2x normal play speed. Pressing the same key combination again, you get 4x normal speed, etc. The available speeds are 2x, 4x, 8x, 16x, 32x and 100x)

To return to normal viewing speed press the Pause button while you are searching.

You can also use the right-click menu, choosing "TV Options > Go To Earliest Time..." or "Go To Latest Time...", to search to the earliest available portion of the TV show, or the latest time.


TV Configuration

More:

TV Channels

Audio

Display

Recording

Digital TV

Advanced Properties


TV Channels

Analog Video Devices

Lists all available analog TV/Video capture devices. Select the one you want to use to watch analog TV. Normally you would have already selected one when you initially started TV.

Digital TV Devices

Lists all available digital TV devices. Select the one you want to use for watching digital TV.

Make video inputs available as channels

Check this option to make video inputs (SVideo, Composite etc.) available as channels. They will be automatically included in the Channels list.

Reset TV Settings

Use this button to reset all parameters to default values.

Analog Chan

Use this button to scan or modify the list of analog TV channels. See Setup TV Channels for detail.

Digital Chan

Use this button to scan or modify the list of digital TV channels. See Setup TV Channels for detail.

Channels List

List of all TV channels. Click "Channel" header to sort the list by channel. Click "Station Name" to sort the list by station name.

Clicking a channel entry in the list temporarily tunes the tuner to that channel.

Signal Strength

(For digital TV devices only).

When a digital TV channel is selected in the Channels list, TV tuner tunes to that channel, and the signal strength meter indicates the strength of the HDTV signal.


Audio

"This device requires a cable to route sound directly to the sound card".

Check or uncheck this box. If you use a cable to connect from your TV to the sound card, this option must be checked. Some TV tuner cards (such as the ATI TVWonder USB Edition, Hauppauge WinTV PVR, ATI HDTV Wonder) do not use a physical connection for audio. In such a case, uncheck the checkbox

If it is checked:

· Choose the Mixer Devices from the drop-down list

· Choose the Audio Line (usually Line-In).

If this is not checked:

· Choose an audio renderer device (the default is DirectSound).

Enable Audio Mode Selection.

Check this button to enable audio mode selection (Stereo, Mono, or second language program). This part does not seem to work correctly for all devices at this time. If it does not work, uncheck the check box.


Display

You can customize a few display features here.

· Aspect Ratio. Change the ratio or create your own.

· Miscellaneous. Display Closed Captioning, or crop the edges of the video (to remove video noise on the edges).

· Video. Change the various settings, including brightness, contrast, and hue.


Recording

See Configure TV for Recording for more information.


Digital TV

Audio Rendering

Displays a list of audio rendering devices for use with HDTV devices. The default choice normally works well. You should try changing it only if you are having problems (such as audio video synchronization).

Video Mixing Renderer

There are a few check boxes that you can try checking and unchecking to improve video/performance of HDTV device. Normally using these options improve performance. For more details, see Microsoft DirectX 9 documentation http://msdn.microsoft.com/library/default.asp?url=/library/en-us/directshow/htm/yuvmixingmode.asp

Start Digital TV in Time-shifting Mode

This option is on by default. When initially playing a digital channel, it is played in time-shifting mode. This is only applicable to digital TV. Analog TV is always played in normal mode until the user starts time-shifting manually. Note also that this option is in effect only during invocation of a digital channel for the first time. Once a channel is started in time-shifting mode, and then switched back to normal mode later, any subsequent channel switching will not be in time-shifting mode, until the user starts time-shifting manually.

When this option is used, clicking the Stop button will completely stop TV playback instead of stopping only the time-shifting and resuming regular playback. This affects digital TV only.


Advanced Properties

Not all of the following are available for all capture devices.

With the exception of "Backtrack on Resume", it is recommended that you not change anything here unless you are having problems or you have specific reasons for doing so.

“Enable Still Picture Capture” Check Box

When this box is checked, you can capture still pictures to your disk in Bitmap format by pressing Ctrl + Shift + Print Screen. Some older cards may not work properly with this option enabled. In such a case you should uncheck the box.

Audio Capture Filter

Not much can be done here. You can choose which audio line to record from. But it is best done elsewhere (see Audio above).

Video Capture Filter

· Video Decoder. You can change the Video Standard to NTSC_M, NTSC_M_J, PAL_B or PAL_D, etc. The selection can also be achieved by pressing Ctrl + Shift + F.

· Video Proc Amp. The same options that are available on the Display page.

Video Preview Pin

Color Space format and video size for previewing. If this property page is available, you can use it to setup how you want your video displayed (instead of how it is recorded as in "Video Capture Pin" above). The default color space setting probably works the best. You can change video sizes here too. For Brooktree 848/878 based cards, do not choose a size higher than 640 x 240 (for NTSC format). Choosing a display size 640 x 480, for example will result in video not being displayed.

Video Crossbar and Second Crossbar

Video Crossbar is a property page, from the video capture driver, that allows a user to control how video and audio signals are routed (Line in versus TV audio, SVideo versus Composite or TV Tuner etc.). Select an output from the drop-down list, and see where the signal comes from the Input list. Change the input by selecting from the list.

TV Tuner

You can select channels, Video Standard, or Antenna/Cable. Perhaps a useful aspect of this is the selection of "Tuning Mode" for devices that have the option (TV vs. FM Radio). MC does not provide a direct way of selecting FM radio at this time. You can use this property page to set your tuner to FM radio.

TV Audio

You can select audio mode offered by broadcasters. Usually you can choose among "Stereo", "Mono", "Language A", "Language B" (or SAP) etc.

Deinterlacing

This is a plug-in from DScaler, for certain TV cards. It works particularly well for Brooktree based cards, but does not work for ATI ALL-IN-WONDER cards. It deinterlaces video signal. For more, see Deinterlacing.

Backtrack on Resume

When resuming normal play from fast forward or rewind, play will begin a little before the current start place to compensate for human reaction delay. Configure the delay by sliding the bar accordingly.


TV FAQ

1. I can get video but not sound.

Make sure you set up your audio connection correctly. Most TV cards require a cable connecting TV card's Audio Output to the sound card (Line In for example). When you run Media Center TV for the first time, a dialog window pops up asking you to select an audio mixer device and an audio line. If your TV card requires a physical connection from it to a sound card, then you should make sure the checkbox "There is a physical audio connection from my TV tuner card to my sound card" is checked, and select appropriate sound device and audio line from the two drop-down lists. If your TV card does not require a physical connection to the sound card (an example of such device is ATI TVWonder USB Edition), then you should make sure the checkbox is unchecked.

The dialog window described above will not pop up again for later invocation of the TV program. However, you can still make changes in case you made a wrong selection during the first time, or you have hardware changes after having made an initial selection. In such cases, you can bring up TV configuration property sheet from the right-click menu, by choosing TV Options > Configure TV. The top portion of the first page is exactly the same as the dialog window described above.

2. How do I record a TV show while watching it?

From the right-click menu, choose TV Recording > Start Recording.

3. When I start recording, I get a message "Cannot display video to screen while recording. Do you want to continue recording without showing the video?"

Some video capture cards/drivers are not capable of displaying video on screen when you attempt to record in high resolution (640 x 480 or higher), or are not capable of displaying video with high resolution while recording. You can try one or more of the following:

· Reduce the resolution with which you record the video. To do this, you need to choose a Recording Profile with a lower resolution. Create a custom recording profile if necessary. If you record in AVI format, choose a video size of 640 x 240, or 320 x 240. If you record in Windows Media format, choose "Space Saver" quality option.

· Reduce the viewing resolution when recording. To do this, run Media Center TV configuration (see Question 7 above), and choose "Advanced Properties" tab. From the list box, find "Video Preview Pin ..." item, if it exists, and double click on it. Choose a video size such as 640 x 240, or 320 x 240 or lower. You may also experiment with different Color Space format here, but generally, the ones at the top of the list work the best. Note that for some TV devices the "Video Preview Pin ..." is not available from the "Advanced Properties" tab. In such case, the instruction here does not apply.

· Experiment with different Color Space format for recording. To do so, double click on the item "Video Capture Pin ..." from the list box on "Advanced Properties" tab. The default choices are "UYVY" or "YUY2", which SHOULD work the best. So the first thing to try is to make sure your selection is actually one of those. If they do not work well, try others. You should not try setting video size at this place, because the recording video size is set in your Recording Profile (the setting there takes precedence).

· Just accept it and let recording continue without viewing it on screen.

4. When I start recording, I get a black screen without any video, but recording seems to work, as on-screen message tells recording statistics.

See Question 3 for answer.

5. I get an error message "BuildCaptureGraph failed. Cannot render video capture stream " when attempting to start recording.

Make sure you have selected the right Color Space format for recording. Edit your recording profile to make sure you are using the correct color space (UYVY or YUY2 in most cases). See Configure TV for Recording.

6. Where are recorded video saved?

You can customize where the recorded video is saved. The default folder is "<the disk with largest free space>\VIDEO" folder. To specify a folder, display the TV Configuration property sheet, and click Recording tab. You can either type a full path of the folder in the edit box, or choose an existing folder by clicking the browse button on the right of the edit box, or do a combination of both.


Podcasting

Podcasting is now available in Media Center.

What is it?

The word podcasting was originally shorthand for of iPod Broadcasting, but it has since taken on a much broader meaning, and is no longer reserved for iPods. It is a means to automatically deliver a regularly updated series of files to a user's computer. For example, you can subscribe to a Weather channel feed, and automatically get the latest forecast on your computer.

Podcast services are now readily available for most any interest: special radio programs, movie reviews, updated news, etc. With Media Center you can now subscribe to such podcasts and have them automatically downloaded to your computer whenever they are updated.

Media Center provides a list of popular podcasts, and allows streaming or downloading of any podcast found on the web.

How does it work?

Selecting Podcasts in the tree opens a webpage where you can subscribe to an available podcast by clicking on the green Subscribe to Feed button. You can also follow links to popular podcast directories or search using the Google search bar.

Expanding Podcasts in the tree displays one item showing all the podcast files (we call them episodes) you have downloaded, and an additional item for each of your podcast subscriptions. After selecting one of these items you can listen to the episodes within (by double-clicking the name) or download them (by selecting the download link in the Episode Status column).

More:

Add a Feed

Play a Feed

Download a feed

Edit a Feed

Delete an Episode or a Feed

Sync Podcasts to Handheld Device

Podcast Settings


Add a Feed

When you add a feed to Media Center it is added to the list of podcasts in the tree. You can access it at any time by selecting it there.

Note: if you are not familiar with podcasts, you may want to begin by playing one of the feeds that comes with Media Center. Select Podcasts in the tree, and in the right pane select "Add Default Feeds". This populates the tree with multiple freeds.

To add a feed:

1. Select Podcasts in the tree.

2. A webpage opens in the content pane to the right. You have three options:

· Click on the green Subscribe to Feed buttons to subscribe to one of the Featured Podcast Feeds and go to step 4; or

· Select one of the Popular Podcast Directories to open a new webpage where you can browse for a valid podcast feed; or

· Enter search terms in the Google path and browse until you find a "subscribe" button or a link to a valid podcast feed.

3. Podcast subscription links are sometimes difficult to recognize on the web. They may have boxes with "subscribe" or "RSS" or "XML" or "POD", but they may also be links. If clicking on a link opens the Media Center Subscription dialog box, then Media Center has determined that it is a valid podcast address. If there is no link, but the url is displayed:

· Copy the URL.

· Right-click on Podcasts in the tree and select “Add New Feed”.

· When the Podcast Feed Properties dialog box opens, paste the url into the “Feed URL” field, and give the Feed a name.

4. The Podcast Feed Properties dialog box opens.

4. Accept the default or give the Feed a new name.

5. Select the Download method:

· Only Episodes I select. This displays all the available feeds in Media Center when you select the feed name under Podcasts in the tree. You can stream or download the episodes later.

· Newest Episode.: This automatically downloads the latest episode. The ‘latest’ episode is determined by the “Check for new episodes every xx minutes” that is set in Tools > Options > Podcast.

· # of Newest Episodes. Choose the number of newest episodes to download.

· All Episodes. This could take a while, depending on how many episodes are being downloaded, and their size.

6. Determine which and how many episodes to keep.

· All Episodes: Media Center will never delete episodes, but you can delete them manually at any time. See Delete Feed.

· Newest Episode: When a new episode is downloaded, all previous ones for that feed will be deleted.

· # of Newest Episodes: Only the selected number of recently downloaded episodes will be kept. All others will be deleted.

· Newest xx MB or GB: only the newest episodes that fit in the selected amount of space are kept.

· Keep for xx days. All episodes will be kept for that number of days, and then will be deleted.

These options work in conjunction with other delete options set in Tools > Options > Podcast:

· Delete when all episodes exceed xx GB. This setting is always respected. If your downloaded episodes are using disk storage beyond this limit, Media Center may need to delete some episodes you have asked to "keep". In this case older episodes (by Date) will always be deleted before newer ones.

· Delete only when max disk space exceeded.

· Keep Orphan Episodes.


Play a Feed

In order to play a podcast feed that has not downloaded to your computer, you need to be connected to the internet. If the podcast has been downloaded you can play it anytime.

To play a Podcast that is already in your library:

1. Select Podcasts in the tree.

2. Select a podcast in the expanded tree, or select “Downloaded Podcasts”.

3. When the content pane is populated with available podcasts, double-click on the Podcast Name (in the Name column). If the Episode Status does not display “on disk”, you need to be connected to the internet to play it.

Example

Selecting Slate Magazine under Podcasts in the tree displays a list of available Slate Magazine podcasts (in mp3 format). If you are connected to the internet, you can listen to any of these feeds, or you can download them and listen to them later.

You can also play downloaded podcasts in the same way you play other files. For example, you can search for them or view them through a View Scheme, then play them. Podcasts that have not been downloaded, however, only appear in their directory in the tree under Podcasts.


Download a feed

To download a feed that is in your library:

1. Select an item under Podcasts in the tree to open it in the Panes view.

2. Select the download link in the Episode Status column.

The “Episode Status” will change to display a progress bar, and when the download is complete, it will change to “On Disk”.

Where is it saved?

To see where the Podcast is saved, look at the Filename column. To change the default path where Podcasts are saved, to go Tools > Options > Podcast, select Podcast Directory, and change the path.

To download a feed that is not in your library, add it to your library first (Add a Feed), and then follow the instructions here.

Automatic Download Settings

Media Center can be configured to automatically download episodes from a particular Podcast feed. When you add a feed, you are asked to configure whether Media Center should download the feed, and if so, when and how many episodes.

To change these settings at any time, select the feed under Podcasts in the tree, right-click on the feed in the tree and select Edit This Feed. See Add a Feed for an explanation of the various fields in the Podcast Feed Properties dialog box.

Keep Forever

To keep an episode forever, go to the Episode Status column and click. This toggles between "On Disk" and "Keep Forever".


Edit a Feed

You can edit a field’s properties at any time.

1. Select Podcasts in the tree.

2. Right-click on the feed you want to edit, and select “Edit This Feed”.

The Podcast Feed Properties box opens. See Add a Feed for an explanation of its fields.


Delete an Episode or a Feed

To manually delete a feed, right-click on it in the tree under Podcasts and select Delete.

! When a feed is deleted, all previously downloaded episodes become "orphaned" and are eligible to be deleted according to the Keep Orphan Episodes setting in Tools > Options > Podcast. If you then resubscribe to the feed, any existing orphaned episodes will be reattached to the feed.

To manually delete an episode, select its feed in the tree under Podcasts or use the search function, and when it displays in the content pane, right-click on it select Delete. That episodes status changes to "deleted" and will not be automatically downloaded again.


Sync Podcasts to Handheld Device

Sending a Podcast to a device is just like transferring any other file. See Transfer Files to your Handheld/Portable Device. There are, however, two tips:

To keep the files truly synchronized, remember to check “delete from handheld any files not in sync list” under Advanced Options (Tools > Options > Handheld).

Create a smartlist for recently downloaded Podcasts. One way is to use the following rule:

-[Feed URL]=[] ~sort=[date],[artist],[album] [Date Imported]=<=3d

This rule displays all episodes imported within the last 3 days, sorted by date. When synchronized with the Handheld Device, they can be listened to in order. Adding [Number Plays]=<1 limits the list to podcasts that have not been played.

You can also listen to all the podcasts by feed, in episode order:

-[Episode URL]=[] ~sort=[artist],[album],[track#]


Podcast Settings

The following settings are configured under Tools > Options > Podcasts:

Podcast Directory. Change the path where podcasts are downloaded.

Downloading New Episodes: In each of these entries, the number can be configured. The number that appears here is the default:

· Check for episodes every 60 minutes.

· After a download error retry in 5 minutes.

· Attempt each download at most 3 times.

· Stop downloading when less than 1 GB free.

· Allow up to 2 simultaneous downloads.

Deleting Old Episodes:

· Delete when all episodes exceed xx GB (1,000 is the default).

· Delete only when max disk space exceeded (this is the maximum disk space on the partition where the downloaded podcasts are stored).

· Keep Orphan Episodes. Orphaned episodes are downloaded podcast episodes whose associated feed has since been deleted. You can keep them all, keep on a number of newer episodes or keep them for a set number of days.

These settings work in conjunction with the feed setup settings.

Note: To by-pass any of these settings and permanently keep an episode, click on "On Disk" in the Episode Status column to toggle between "On Disk" and "Keep Forever".


Web Media (Radio)

Media Center provides two quick way of accessing web (video and radio) stations.

· Stream the station directly: go to File > Open Streaming File and type in the URL; or

· Add the station in the Web Media page.

The Web Media page provides a service to all Media Center users. All stations added here are included in a “Master List” of stations available to all Media Center users. The service also provides Featured Web Media stations, a search engine to find other web stations within the "Master list", and it provides a section for your own Favorite Stations.

User Tip: Save your radio stations to a Playlist called Radio Stations. That way they are part of your library, and are quickly accessible, even through the search bar.

Please note that not all web and radio stations broadcast at all times. If the station you select is not working, try again later.

More:

Play a Web Media Station

Find Web Media Stations

Add and Save Web Media Stations

Add a Web Media Station to a Playlist


Play a Web Media Station

To play a web station directly:

· Go to File > Open URL, and enter the station’s URL.

To Play a web station from within the Web Media page:

· Select Media Library > Web Media in the tree.

· Click on any station from the Featured Stations or My Stations list.

· Click on Play.


Find Web Media Stations

Select the criteria you want to search for from the Genre or Speed fields, or enter search terms in the “All Stations” box and click on Search.


Add and Save Web Media Stations

You can easily save your favorite Web Media Stations.

If you stream the file directly using File > Open URL

· Play the file and then import it into your library (right-click on it and select Import).

You can then add it a Playlist for quick access.

If you stream the file using the Web Media page:

Add a station to the Web Media service, and it will be saved in the “Master List”. You can then always search for it, add it to your “My Stations” list, or add it to your database by putting it into a Playlist.

Before adding a new station, check that the station is not already included in the Media Center “Master List”. In the “All Stations” box, enter the station name and select Search.

Any station you add will be added to the database and made available to all Media Center users.

1. Select Add a Station in the My Stations box.

2. Complete the form and then click on the Add a Station box below the form.

Note: If you disable or delete cookies from your browser options settings, you will lose those stations saved in the My Stations list. A more permanent way to save stations is to add them to a playlist that you create.


Add a Web Media Station to a Playlist

To easily access your favorite stations, add them to a Playlist. This has an added benefit: you can stream the station through Media Server as well, so that you can easily access the station while at work, or from another room in the house.

1. Play the station.

2. Go to Playing Now, and right click on the station.

3. Select Send To > Playlist and add it to an existing Playlist, or create a new one.


Handheld and Portable Devices

Media Center supports any device that is WMDM compatible and any device that appears to your PC as a removable or fixed drive.

More:


Setup a Handheld/Portable Device

When a handheld/portable device is connected for the first time a dialog will appear prompting if you would like Media Center to recognize the device. You can also change the display name for the device, which can be very helpful particularly if you have two or more similar devices. The display name can be changed at a later time by right-clicking on the device in the tree and selecting Rename (F2).

The New Device Recognition screen will open for each detected device, including storage cards. Recognition of storage cards may only occur after you have selected the transfer method.

When detection is over, the Options screen opens. This is where you select the transfer mode, and configure other options.

See Transfer Files to your Handheld/Portable Device.


Transfer Files to your Handheld/Portable Device

To select a transfer mode for your device, go to Tools > Options > Handheld. There are two ways to transfer files to a Handheld/Portable Device.

· Manual Mode (Drag and Drop); and

· Sync Mode.

Manual Mode (Drag & Drop)

When manual mode is selected, you can start downloading files to your device immediately.

1. In the Action Window, select Handheld Player.

2. Select the Device (assuming there are more than one).

3. Select files and drag them onto the open Handheld Action Window.

4. Select Transfer.

If you prefer to view a list of queued files first, select “Details” in the Action Window. The content pane on the right displays both the files that are already on the device, as well those queued for transfer. Click on the Status column to sort.

You can delete files from the queue (by right-clicking). When you are ready to transfer the files, select the 'Transfer’ button.

Other manual ways to transfer files to your player:

· Drag and drop files or playlists onto the handheld device item in the organization tree; or

· Right click on the files or playlist and select Send To > Drives & Devices > and select your Device.

See Handheld Advanced Options for information regarding configurable options, including filepaths, statistics, and conversion modes.

Synch Mode

Auto-sync provides a managed approach to maintaining files on your device. It synchronizes the files on the device with user-selected playlists.

The following options are set in Tools > Options > Handhelds.

What to sync

There are two synchronization modes:

· Sync Mode – All copies all files and playlists onto your device. This is not recommended if your Media Center library is very large, as you may not have enough space on your device.

· Sync Mode – Playlists transfers only those files in the selected Playlists and/or Smartlists.

To keep the device and the Media Center Playlist or Smartlist truly synchronized, you can choose to automatically remove all files on your Device that do not appear in the selected Playlist/Smartlist. This feature can be enabled in Advanced Options.

When to sync

You can have Media Center automatically synchronize whenever the device is connected. Check “Auto-sync on connect” under Advanced Options.

To synchronize on demand, right-click on the device in tree and select Synchronize. Or select Handheld Player in the Action Window, select the device, then press the Sync button.

See Handheld Advanced Options for information regarding configurable options, including filepaths, statistics, and conversion modes.


Handheld Advanced Options

These options are enabled under Tools > Options > Handheld > Advanced Options.

Auto-sync on connect

Enable this to initiate a transfer each time your Handheld Device is connected. When this is disabled, you must manually synchronize: select Handheld Player in the Action Window, select the device if there are multiples, and then select the Sync button.

Delete from Handheld any files not in sync list

This mode truly synchronizes your Handheld with your playlists/smartlists. When a file is removed from a Playlist/Smartlist that is set to synchronize, then that file will also be removed from your Handheld Device.

! Important Note: This mode will remove all files of the type being synchronized from your device if they are not in the playlist. For example, if you are synchronizing two jpg image files and some mp3s, then all jpg files and mp3s on your device will be deleted if they are not in your playlist/smartlist.

Album Art

To synchronize album art, check “enable album artwork support if possible” under Advanced Options. Not all devices support album art and it might not be available for a given track.

Statistics (iPod only)

Many iPod devices keep track of the play count of a track and allow you to rate tracks as they are played. These "play stats' can be imported into Media Center when the device is synchronized. The play count will be added to "Number Plays" maintained by Media Center and the imported rating will override the existing "Rating" setting. To enable this feature, check “Get play stats from handheld on connect” under Advanced Options.

Conversion.

Media Center can automatically convert music files when synchronizing to switch to a format supported by the device and/or to one that takes up less space. To enable this feature, go to Advanced Options, select Conversion, then choose from the following four options:

· Mode. Convert audio (always, never, or if necessary). Set this to 'always' if you want all your tracks to be the same bitrate. 'If necessary" means that conversion will take place if your device does not support the original file's format.

· Select number of simultaneous conversions. Two conversions at once is the default

· Select the encoder used to convert your files. For example, if you want to convert to wma, select Windows Media.

· Encoder Settings. The settings will differ, according to the type of encoder selected. See Encoding Settings.

Files & Paths

By default, files are saved in a subdirectory named after the type of files being transferred; for example Music, Images, Playlists, Data, etc. These subdirectories are created automatically.

To change the paths:

1. Go to Tools > Options > Handhelds > Advanced Options, and select Files & Paths.

2. Select the path you want to change (audio, images, video, etc) and type in the new path.

Device Management.

You can add another device or re-detect a device by selecting one of the options in this menu. Add device is used to add 'virtual devices'. A virtual device is simply a drive/path you want to set up to emulate a portable device so you can keep it synchronized with you media library. Re-detect will delete all information about known devices including which devices you want Media Center to ignore and virtual devices, and re-detect any connected devices. If Media Center doesn't seem to want to detect a particular device, re-detecting devices will eliminate the possibility that the device was inadvertently set to not be recognized by Media Center. If it still doesn't show up check with the manufacturers or Media Center Interact forums for assistance..


View Modes & Skins

You can easily change the look of Media Center. The default mode is Standard.

Standard View

Standard View can be given an entirely different look by applying a new skin. Media Center users share the skins they have created, so you can choose from many ‘looks’ to find what suits you best. Or design your own!

The Standard View is the default. It is the best mode for organizing your files, and editing properties.

· Change the skin. Go to Tools > Skins > and select from the list, or open Skin Manager. The program may need to restart for the change to take effect.

· Add skin effects. Go to Tools > Skins > Skin Effects and select an effect from the drop-down menu.

· Download more skins. Go to Tools > Skins > Skin Manager, and select the Download link.

Mini View

The Mini View can be used when you are simply playing media files with no need of direct access to the organizational tools available in Standard View.

To switch to Mini View:

· Go to View > Mini View; or

· Press the Ctrl-E which toggles between modes.

Change the Skin:

· If you are already in Mini View right-click and select the skin you want to apply.

· If the skin you want is not listed, select Skin Manager and download new skins.

For information on how to create skins for Media Center, go to the Third Party Plug-Ins board on the Media Center site.

Full Screen View

Full Screen View takes the full screen area. It displays small toolbars that can be set to auto-hide.

To switch to Full Screen View

1. Select View > Full Screen View; or

2. Press F11, which toggles between Standard, Full Screen and Theater Views.

Configure Full Screen options by going to Player > Playback Options > Playback Options > Display Settings.

Theater View

Theater View is a full screen mode especially designed for use with a remote control, and is especially good for use on a television set.

To open Theater View:

1. Go to View > Theater View; or

2. Press Ctrl + W or F11 to toggle between Standard, Full Screen, and Theater Views.

See Theater View for configuration details.

Skin Manager

Go to Skin Manager to download skins

· If you are in Standard View, go to Tools > Skins > Skin Manager

· If you are in Mini View, right click on the Player or Equalizer windows and select "Skin Manager" from the menu.

More:


Theater View

To Configure:

Tools > Options > Theater View or

Appearance

· Skin. Select the skin to be used in Theater View.

· Size. Select the size of the Theater View lists and icons. The default is "Normal".

· Show Thumbnail Captions. This is on by default. Disable it if you do not want any text appearing under the thumbnails.

Behavior

· Allow navigation with left and right arrows. This is disabled by default. This refers to the ability to move between screens using the arrow keys. The arrow keys can always be used to navigate within a page; but no navigate to other pages, this option must be enabled.

· Jump on play: None, Playing Now or Full Screen. This determines what Theater View displays when you play something. If you tend to watch video or images, you may want to set it to Full Screen.

· Show when playback stops. Disabled by default. Enable this if you always want to display Theater View when playback stops while in Full Screen Mode.

· Keep focus (recommended). This keeps the Theater Mode window on top at all times. To go to Standard View, right-click and select Standard View.

· Play sound. When enabled, Media Center plays a sound when Theater View menu items are selected.

Advanced

· File Caption: Insert the rule you want to use to display captions under the thumbnail. By default, this is set to [Name]. For information about rules, see Smartlist and Search - Rules and Modifiers

Items in Main Page

There are the menu items displayed in the Theater View Home Page. You can Edit, Remove and Sort them, or you can Add custom items (other programs or webpages).

To add a program or webpage:

· Click Add, and select Custom Item.

· Enter the name that will appear in the Theater View menu

· Enter the type of menu item (program or webpage)

· Enter the path to the program or the URL of the webpage. If you are entering the path to a program, you must surround the path with quotation marks if the path includes spaces. For example:
"c:\program files\Textpad\Textpad.exe"

· If you want a webpage to open in a separate browser, select program mode instead of webpage, and enter the path to your browser, then the URL. For example:
"c:\program files\Internet Explorer\iexplore.exe" http://www.google.com

Display View Schemes

All View Schemes appear in Theater View by default. To remove a View Scheme from displaying:

1. Right-click on the View Scheme and select Edit View Scheme.

2. Uncheck Show in Theater View.


Party Mode

Party Mode allows you to protect your library while others are using the program. It grants users full, non-destructive and non-intrusive use of the program* by allowing them to do just about anything except permanently saving or removing information from your library.

If Access Control is enabled, it applies, and will hide content in Party Mode.

To switch to party mode, go to View > Party Mode. To switch back to normal mode, uncheck "Party Mode" from the View menu.

When you switch back to normal mode, all temporary settings and changes that occurred while in party mode are replaced by your original settings.

Forget your password?

If you forget your password you can clear it in the Party Mode password dialog by double clicking on the "Man wearing the lampshade" image while holding down the Ctrl and Shift keys on your keyboard.


Services

Media Center now provides integrated on-line shopping services. You can preview music, purchase on-line tracks, audio books, or purchase physical CDs.

The available services include

· CDBaby.com. Sample and purchase physical CDs from an extensive catalog of independent artists.

· Audiolunchbox.com. A music download site specializing in independent artists.

· Audible.com. An on-line audio book store.

For any of these services, previewing and downloading is all done seamlessly within Media Center.

Note: Services may be removed or added at any time by J River.

More:


Install a Service

1. Go to Tools > Plug-in Manager > Service.

2. Select the Download Plug-ins link.

This opens a webpage that displays plug-ins as they become available.


Use a Service

Select the service you want to use in the Organization Tree (Services & Plug-ins). The store’s webpage, where you can follow links to listen to or purchase items.

If you preview a track, it will play in Media Center.

If you download a track, it downloads in Media Center and is automatically imported. If the service has a sub-folder in the tree, then the downloaded file will appear there. For example, all downloaded Audible audio books appear under Audible Store > Audible Titles in the Media Center Organization Tree.

To play a downloaded track, double-click on it.

You can also edit the file's properties (tags).


Servers & Plug-ins

More:

Library Server

UPnP Server and Devices (Media Receivers)

Remote Server

Remote Control

TiVo

Plug-In Manager

Display Plug-ins (Visualizations & Track Info)


Library Server

What is Library Server?

Library Server gives users access to their library from any computer on the network or on the Internet, as long as both computers run the same version and build of Media Center.

It provides on-demand streaming of files (music and images) from a server to a client. The server is the one that makes its library available to other computer, while the client is the computer that sees those files. It allows the user to share the library from one computer to another computer, or across the Internet.

Example

You can listen to your home computer's Media Center library at work. You need to run the Server on your home computer, and the client on your work computer. Both computers must have the same version and build of Media Center.

More:


The Server

The "server" has media files that are made available to other PC's by running Library Server. It serves the default library on the host machine. Both the host and the client computers must have the same version (and build) of Media Center.

Start Library Server

· In the Organization Tree, select Services & Plug-ins, Library Server

· If your Options have already been set (see below), simply select the Start Server button that appears in the content pane (to the right). You need only start the server once; it will automatically start whenever Media Center opens.

Stop Library Server

· In the Organization Tree, select Services & Plug-ins, Library Server.

· Select the Stop Server button that appears in the content pane (to the right).

Options

To access the following options, go to Services & Plug-ins in the tree, and select Library Server. Select the Options button in the content pane (on the right).

· Port Selection. Auto Port Selection uses the first available port between 80 and 90. You can select Manual Port Selection to use a different Port number.

· Respond to Auto-Detection Requests. This is on by default. The client's computer will auto-detect any instances of Library Server running on the LAN. Note: The "auto detect" on the client side displays the servers, it does not access them until you click ok, unless it detects a single server, in which case it will connect automatically. This only works on a single segment of the net. If there is a router between the server and the client, the client will not find the server, and must enter the IP address manually.

· Authentication. You can set a username and password here, so that when there is a connection to your server, the user will have to type in the username and password before accessing your library.


The Client

The "Client" is the one grabbing the library from the server computer.

Connect to a Server

From Media Center go to File > Library > Search for Media Servers. Media Center automatically finds any Media Servers running on your local network.

To connect to a Media Server that is not running on your local LAN (perhaps you are at work) go to File > Library > Library Manager and select "Add". Type in a name and enter the server's IP address in the location field.

Disconnect from a Server

Go to File > Library and select a different library.

Automatic File Conversion.

You can set Library Server to automatically convert some lossless file types (ape, wave) to mp3s to conserve bandwidth.

To enable, go to Tools > Options > Library, check this option and then select the original file type in the drop down-menu. Some file types permit more advanced settings.


UPnP Server and Devices (Media Receivers)

What is UPnP?

UPnP stands for "Universal Plug and Play". It is an architecture for devices to interact with other Universal Plug and Play devices or software. The most common type of device used with Media Center is a Media Receiver.

What are Media Receivers?

Media Receivers are devices that sit next to your stereo or TV and play music/photos from your computer on the stereo/TV. They serve as a connection hub between your home network, home theater or TV, and computer. With a Media Receiver next to your home stereo or TV, you can access the digital music or photos stored on your computer and play them on your stereo or TV, even when the computer is somewhere else in the house. The media receiver connects to your computer via an internet connection (ethernet or wireless), and it connects to your TV or stereo via the old-fashioned way-with cables.

To set up a UPnP Device

1. Go to the organization tree and select Services & Plug-ins > UPnP Server.

2. Set your UPnP Server Options by selecting the Options button in the content pane (to the right). See below for what the options mean.

3. Exit Options, and then click on the Start Server button (you only need to do this once; it will restart automatically every time Media Center opens, until you manually select Stop Server).

If a media receiver is already on the network, and the server is started, the receiver should pick up the server right away. When a media receiver is first turned on, if the server is already started, the receiver should pick up the server. Some receivers may not do both correctly, so try both.

To View your Schemes

· In the tree select the View Scheme you want to make available to the device. Make sure that the View Scheme is a child of "Audio", "Images" or "Video".

· Right-click and select Edit View Scheme.

· Check "Show in Theater View".

Options

To access Options, select Services & Plug-ins in the organization tree, then UPnP Server. Select the Options button in the content pane to the right.

· File Conversion. You can convert files to other formats (such as MP3 or WMA) as they are streamed. All devices are limited in the types of files they can play. If your content is stored in a different format (such as APE) or if the bitrate needed to transfer the file is too great with your network, then you need to convert the file (either to a format that is handled or to a lower bitrate).

· Encoder. Select the encoder to use when converting files (see above).

· Specify the TCP port to use.

· Warn on unrecognized NOTIFY: Leave this disabled unless you are encountering problems. If that is the case, enable it, and also enable logging. In the Debug Logging menu, select "service" as the type of events to log.

· Receiver. This should be set to automatic, but you can set it manually by selecting your device from the drop-down menu. Important Note: Check the status messages to make sure your device was correctly identified.

· "Replace Empty Genre" is required for the NETGEAR MP101, and possibly others. It replaces blank genres with "Unknown". The MP101 will otherwise refuse to play tracks with blank genres.

· "Use Flat URLs" is required for the SMC EZ Stream and the Terratec Noxon. These receivers cannot handle complex URLs (internal to the protocol) and this hack changes the URLs to simpler ones.

· "Include SessionID" must be turned off for Roku. It may be required for others.

· "No server header" must be turned on for the D-Link DSM 320. It stops the emission of an HTTP Server header.

· "Allow Visual Content" should be selected for devices that can display pictures or movies.

· Filter International Characters should be selected if the device cannot detect or play content with international characters in the filename or the tags.

· Skip Child Count may be selected if the device seems to take too long to browse media in the Organization Tree. Deselect if this causes problems with browsing.

UPnP Supported Devices

Currently Media Center supports the following devices

· Buffalo LinkTheater

· NETGEAR MP101

· I-O Data Avel LinkPlayer

· Philips Streamium 300i, 400i

· Roku SoundBridge M500

· D-Link DSM-320


Remote Server

Remote Server starts a Web Server that can be used to control Media Center from another device running a web browser.

Example

Media Center is playing on your home stereo in the living room. You are working on your laptop or your Pocket PC in the kitchen, and decide you want to listen to a different playlist, increase the volume, or skip to the next track. You do not have to go to the living room computer; you can control playback from your laptop via the Web.

To enable Remote Server:

1. On the main Media Center computer, go to Tools > Options > Startup > Run Remote Server.

2. The default port is set to 80. Click on the entry to change it.

To access Media Center from another computer, open a web browser and type http://yourMediaCenterPCsName:theAssignedPortNumber

Remote Server is not password protected.

How does Remote Server differ from Library Server ?

Remote Server allows you to control the playback on the Media Center computer via the web.

Library Server allows you to playback the Media Center computer's library on a different computer.


Remote Control

Media Center contains a plug-in architecture for supporting various remote control devices. Currently there is one plug-in included with the installation (IRMan) and three other plug-ins are available from our Remote Control Plug-ins page: X10 MP3, X10 Mouse and USB Uirt. After installing and configuring a remote control device, you can control many program functions from across the room, or in the case of the X10 radio frequency devices, in another room entirely. You can also use a very flexible program called "Girder" to remote control Media Center. It's a separate program and controls Media Center directly rather than through a plug-in.

More:


Install a Remote-Control Plug-In

To use a plug-in other than the included IRMan:

1. Go to Tools > Options > Remote Control.

2. Click on the "Download a remote control plug-in" link.

3. The Media Center main plugging page opens.

4. Click on "Remote Control Plug-ins" and then click the Download link of the desired plug-in. It will install itself automatically.

5. Exit Media Center and restart it. Go back to Tools > Options > Remote Control to select and configure the new plug-in.


Supported Remote Control Devices

IRMan

This is a universal infrared receiver device that plugs into a serial port on your computer. It is compatible with almost all infrared remote controls. You can probably setup your existing TV/VCR or Stereo remote control to work with this receiver. You can purchase an IRMan at the Evation website.

To configure IRMan:

1. Go to Tools > Options > Remote Control, select "IRMAN" if it isn't already selected. If it's not running, click the Start button.

2. Select the Configure button. You can now set up your remote control so it's buttons will map to Media Center functions.

3. Press the Learn button. The learning dialog opens. It contains a list of Media Center commands.

4. Click on a command one at a time and press the button on your remote to correspond to that command, or you can use the Auto Advance checkbox, which starts at the top and moves down the list as you press the corresponding buttons. If you want to skip a command, simply click the mouse on the next command in the list that you want to learn. When you are finished "learning", press the Done button.

5. Media Center is now ready to respond to button presses on your remote control.

You can use the "Clear" command to clear all learned commands for the remote control. This allows you to start from scratch.

The Add/Delete/Modify button allows you to edit the list of Media Center commands.
If you find that a single button press on your remote results in two or more commands getting sent to Media Center, increase the value for "Anti-repeat time". On the other hand, if you find that Media Center has too long a delay before responding to multiple button presses, try decreasing the value. The value is in milliseconds and the default is 250 (1/4 of a second).

X10 "MP3 Anywhere" and "MouseRemote"

These are radio frequency receivers that plug into a serial port on your computer and come with a multi-function remote control. The plug-in comes pre-configured to map the remote's buttons to Media Center functions. You can purchase these at the X10 website.

To configure MP3 Anywhere and MouseRemote:

1. See Install a Remote-Control Plug-In for instructions on downloading an X10 plugin.

2. Go to Tools > Options > Remote Control and select the new plugin from the drop-down box.

3. The correct COM port must be chosen in order for the plug-in to function. The default is COM1. To select another, click the Configure button.

4. To see which buttons correspond to which program functions, click the Help button on the configuration dialog. These remotes have both IR and RF transmitters on board. Press the "PC" button to make sure they are in RF mode when you are using them.

Note: the MouseRemote receiver may take up to 20 seconds to start responding after being started. When it's ready you'll see the small red light blink for each button press on the remote.

USB UIRT

This is an IR receiver similar to the IRMan except it uses a USB connection to your computer instead of serial. You can purchase this device at http://www.usbuirt.com/.

See the "Install a Remote Control Plugin" section for instructions on installing the USB UIRT plugin. Configuration follows the same procedure as for the IRMan device.

Girder

For information on Girder, see http://www.girder.nl/. For the configuration file, go to C:\Program Files\ J River\Media Center 11\Data\Extras\Girder.


Remote Control Setup

To access Remote Control Setup, go to Tools > Options > Remote Control.

The first time you select Remote Control, select the matching plugin from the selection box and click the Start button to activate it. Some devices may require you to click the Configure button and set up some parameters such as the number of the serial port the device is attached to.

If you don't see a plugin for your device, please click the 'Download.' link. It will take you to a web page with a list of available remote control plugins.

See Remote Control for details.


TiVo

Media Center supports TiVo's Home Media Option.

What you need:

· TiVo 2 DMR (with Home Media)

TiVo Server Options

To access these options, go to Services & Plug-ins > TiVo Server in the tree, and select the Options button in the content pane (to the right).

· Port Selection. Automatic Port Selection will search for the first available port number between 8070 and 8080. You can manually enter a Port number here.

· Convert Audio Content. You can set the TiVo Server to automatically convert all audio files to a recognized format (such as mp3). Select the audio format in the drop-down menu, then select the Advanced button. This will open a box with a variety of choices, depending on your selection.


Plug-In Manager

Use the Plug-In Manager to configure, download and delete a variety of plug-ins.

Open Plug-in Manager

Go to Tools > Plug-in Manager.

If there is a "+" sign to the left of the plug-in type on the tree view, then there are already downloaded plug-ins related to that type. You can select any of them, and configure their settings.

If there is not a "+" sign next to the plug-in type on the tree view, you have no plug-ins of that type. You can either download some, or add a plug-in you already have on your computer.

Plug-In Manager Commands

· Uninstall. Select the plug-in you wish to delete from the list and click the Uninstall button to remove it from the list. This will delete the plug-in from the disk.

· Add Plug-in. Find the plug-in you wish install and select 'OK'. The new plug-in will be added to the plug-in list on the left and will now be available for use by Media Center.

· Download. Click Download Plug-ins to visit the Media Center Plug-Ins website for the latest plug-ins. Click on the plug-in name to download and install.

Configure Plug-Ins

Some Plug-ins are configurable. When you click on the Plug-in in the tree, if you see a Configure button in the right pane, and it isn't grayed out, then you can configure some of that plug-in's settings.

Example

If you select the MP3 plug-in (under "Input") and click on the Configure button, you will see the following configurable settings:

· Tag Saving. In these two fields you choose to create, save, ignore or remove ID3v1 and/or ID3v2 tags.

· Tag Analysis. If you check "Ignore ID3v2 tag during analysis", then ID2v2 tags will not be read when importing files that include them. While this may speed up the import process, it will also limit the information retrieved from the file. See Work with ID3 tags for more information.


Display Plug-ins (Visualizations & Track Info)

Whenever you view the "Playing Now" Playlist, you can view one of four things in the Display Pane (upper right part of the screen). Cover Art, Images, Visualizations or Track Info pages.

· Visualizations. The program contains several visualizations that "show" you the audio as it is played. Visualizations are displayed in both the Playing Now view and on some Mini Views. You can edit the current visualizations, or create your own. You can download Visualizations at the Media Center Display Plug-in page.

· Track Info Pages are custom pages displaying such things as cover art and artist and album information. You can download Track Info Plug-ins from Media Center Track Info page.

· Images. To View images, select them, right-click and select "Play". Go to Playing Now, and view your images in the Display Pane.

As a component of the Playing Now screen and Mini Mode, they can optionally be hidden or displayed. Simply right click on them and select hide or display in the popup menu.

More:


Display Pane Screen Parts

You should familiarize yourself with the Display Pane menu items and toolbar.

Horizontal Splitter Bar

The splitter bar determines how much of the "Playing Now" Playlist and display pane are displayed. Drag the splitter bar to any position.

Display Control Bar

By default, the Control Bar is set to appear only when you pass your mouse over the display area. It will remain on screen for approximately 3 seconds, and then will disappear. If you want it to display permanently, go to Tools > Playback > Display Settings.

To view the next or the previous displays, use the arrows on the left of the toolbar.

The buttons on the right are to display in Windowed View and Full Screen View, respectively. To cancel, left click in the original display area. The toolbar appears in full screen as well, so to cancel full screen mode, click on this again.


Display Visualizations

Media Center comes with multiple Visualizations. To display a visualization:

1. Play files, and go to Playing Now.

2. Right click in the Display Pane and select Set Display > Visualizations, and select any visualization.

3. To Edit a visualization, right-click on it in the Playing Now Display Pane and select Visualization Studio.

More:


Visualization Studio

To access Visualization Studio, you must be displaying a visualization in the Playing Now Display Pane. Right-click in the pane and select Visualization Studio.

A Visualization is composed of a variety of components that you can add, customize, or remove. Visualization Studio includes: flush, Super Transform, Transform, Blob Oscilloscope, Dot Fountain, Image, Oscilloscope, Particle, Spectrum Analyzer, Starfield, Super-Scope, Text and Layer.

If you play around with these and their settings, you can come up with some pretty nifty visualizations!


Download Manager

Tools > Advanced Tools > Download Manager

Download Manager offers a fast and easy way to download files. With Download Manager you can:

· Set the limit of simultaneous transfers to the number you prefer, from 1 to over 500.

· Pause, cancel, and resume downloads whenever you want.

· Keep a list of all files in the program when you exit, so that when you come back you can resume your downloads.

· Set a default path for each kind of file you download. For example, you can set it to download JPG files into the "My Pictures" folder, or MP3 files into the "My Music" folder.

· Edit the name and path of files as they are being downloaded.

· Save a web page you are looking at with Internet Explorer by right clicking and selecting "Save with Download Manager".

More:

Shortcut Keys

Set as Default Download Program

Start Download Manager

Download Files

Find Downloaded Files

Pause Downloads

Cancel Downloads

Resume Downloads

Rename a File that is Downloading

Change the Path of a File that is Downloading

Change the Download Folder

Play Downloaded Files

Import Downloaded Files

Add a file type to Download Manager

Add a web site to Download Manager

Download Manager Menu


Shortcut Keys

Shortcut Key | Menu Item
Ctrl-A | Select All
Ctrl-P | Pause All
Ctrl-R | Resume Download
Ctrl-L | Cancel All
Delete | Clear
Ctrl-C | Copy URL
Ctrl-V | Paste URL


Set as Default Download Program

1. In Download Manager go to Options > File Associations and make sure the kinds of files you want to download are in the list. If they are not, see Add a File Type to Download Manager".
The exception to this is for list files including M3U, MPL and LST which should not be included in the list. Instead, check the option "Enable Download Manager to handle list files".

2. Go to the General tab and select the default folder into which you want your files downloaded. (Tip: you can set different folders for different file types. See Change the Download Folder.)

3. Set Download Manager to "Automatically start on Windows' startup" and "Start minimized". This way Download Manager will always be running in the background, and whenever you download a file from a web site or ftp site*, Download Manager will take care of getting the file for you.

*Some web pages use special scripts that will not permit Download Manager (or other downloading software) to get the file.


Start Download Manager

In Media Center go to Tools > Advanced Tools > Download Manager.

You can also set Download Manager to start automatically whenever Windows starts. In Download Manager, go to Options > General and select "Automatically start on Windows' startup".


Download Files

File associations have to be set first.

1. If Download Manager is not set to automatically start on Windows startup, open Download Manager from within Media Center (Tools > Advanced Tools > Download Manager).

2. Go to a web site using your browser.

3. Click on the file you want to download. It will be downloaded in the background.

4. Click on Download Manager to see the progress of your file, rename it, change its path, pause or cancel it.

You can also save web pages or download items from web pages directly by right clicking on the page in Internet Explorer and selecting "Save with Download Manager".


Find Downloaded Files

To find the files you downloaded:

· Look in the Location column in Download Manager (you may have to scroll to the right); or

· In Download Manager, right click on the file and select "Explore Location".

If your downloaded files are no longer in the Download Manager list:

· In Download Manager go to Options > File Associations.

· Look for the extension of the files you downloaded. The folder into which they were downloaded is indicated in the right-hand column. If this says "default" and you want to know the location of your default folder, click on the General icon in the left-hand tree.


Pause Downloads

To pause all downloads, go into Download Manager and do one of the following:

· Right click anywhere in the window and select "Pause All".

· Menu bar Downloads > Pause All.

· Keyboard Ctrl+P.

To pause one or more selected files, select the file(s), then go into Download Manager and do one of the following:

· Right click anywhere in the window and select "Pause Download".

· Menu bar Downloads > Pause Download.


Cancel Downloads

To cancel all downloads, go into Download Manager and do one of the following:

· Right click anywhere in the window and select "Cancel All".

· Menu bar Downloads > Cancel All.

· Keyboard Ctrl-L.

To cancel one or more selected files, select the file(s), go into Download Manager and do one of the following:

· Right click anywhere in the window and select "Cancel Download".

· Menu bar Downloads > Cancel Download.


Resume Downloads

To resume downloads, select the file(s) and do one of the following:

· Right click and select "Resume Download".

· Menu bar Downloads > Resume Download.

· Keyboard Ctrl-R.


Rename a File that is Downloading

To change the name of a file as it is being downloaded:

1. Select the file in Download Manager.

2. Go to Download > Properties.

3. Enter the new name in the File Name field.


Change the Path of a File that is Downloading

To change the path of a file as it is being downloaded:

1. Select the file in Download Manager.

2. Go to Downloads > Properties.

3. Enter the new path in the Location field.


Change the Download Folder

To change the default download folder:

1. In Download Manager go to Options > General.

2. In the field called "Download Base Directory" type in the name of a new folder or browse to a folder.

To set custom folders for different file types:

1. In Download Manager go to Options > File Associations.

2. Select the file type by right clicking on it and select "Edit".

3. Check the box next to "Custom Download Path" and type in the new path or browse to it.


Play Downloaded Files

To automatically play downloaded files, go to Options > General and check "Play Downloaded"

To manually play downloaded files, select the file(s) and press the Play icon or the Add to Playing Now icon.


Import Downloaded Files

To automatically import downloaded files, go to Options > General select "Import Downloaded”.


Add a file type to Download Manager

If there is a kind of file you would like to download using Download Manager which is not already in the list, do the following:

1. Go to Options > File Associations.

2. Select "Add".

3. Type in the extension of the file type (eg. JPG, PNG, MP2).

4. If you want this type of file to go into its own folder, enable "Custom Download Path" and type in the name of the path or browse to it.


Add a web site to Download Manager

If you often download from a web site that requires authentication (login and password), you can enter the relevant information once in Download Manager, and then you will never have to re-enter it again when you download from that site.

1. Go to Options > Authentication and click on the Add button.

2. Enter the url, the login and password.

3. The next time you download a file from that HTTP Authenticated web site (see note below), Download Manager will automatically send the username and password without prompting user to enter it.

Technical Notes about kinds of Authentication.

Authentication allows a user to enter HTTP Authentication for a specific site. HTTP authentication is different from content base authentication as HTTP authentication is done on the HTTP protocol level before any content is being displayed. A web site that uses HTTP Authentication usually will have a separate dialog asking for username and password while content base authentication normally receives username and password on the web page itself. This options allow Download Manager to download a file from a HTTP Authenticated site without prompting user to manually enter their username and password.

Other Download Manager Options

Import List File. Go to File > Import List File.

Explore Location.


Download Manager Menu

FILE

· Add URL. Enter the URL for the file you want to download.

· Import List File. This extracts the download links from the list file and queues them for download. Supported list files are: M3U, MPL, and LST.

· Play. Play selected files immediately.

· Add to Playing Now. Add selected files to the "Playing Now" Playlist.

· Explore Location. Opens the folder in which the selected file resides. Go to File > Explore Location.

· Exit. This exits Download Manager.

EDIT

· Select All. This will select all files in the Download Manager list.

· Copy/Paste URL. You can copy/paste URLs from Download Manager to your web browser, or the other way around. This is particularly useful when using non-supported browsers like Netscape or Opera.

DOWNLOADS

· Resume\Retry Download. Resumes a cancelled download, or reconnects to a cancelled or stopped download.

· Download Next. This tells Download Manager to download the next file in the queue.

· Download Now. Downloads the selected file immediately.

· Pause Download/Pause All. Pauses the selected download or all downloads.

· Cancel Download/Cancel All. Cancels the selected download or all of them.

· Clear. Removes all items from the list. If you are currently downloading, a dialog box will appear asking if you want to stop downloading.

· Clear All Inactive. Removes all inactive files from Download Manager, including cancelled files, incomplete files, and successfully downloaded files.

· Delete All Incomplete Files. Deletes all files that have not been successfully downloaded.

SETTINGS

· Always on Top. This will keep Download Manager on the top of your desktop and other programs at all times.

· Disable Browser Integration. This allows the browser to take back the download process. Download Manager will not intercept any download attempt from the browser if this option is selected.

· Import Downloaded. Automatically sends all downloaded files to the "Recently Imported" Playlist in Media Center (and therefore in your music library).

· Play Downloaded. Automatically sends all downloaded files to the "Playing Now" Playlist, and plays them.

· Options. See below.

OPTIONS - General

· Default Base Directory To change the default directory, click on [...] at the end of the field and browse to the directory you to use.

· Create media specific subdirectories.

· Remove From List. Select whether you want to have the file removed from the list or played and/or imported in Media Center.

· Automatically Play and/or Import Downloaded files.

· All Downloads Finished When all your downloads are complete, you can have Download Manager show you a notification.

· Startup. You can set Download Manager to start minimized, and/or to start every time you start up your computer.

OPTIONS - File Associations

· Add New Path To add a new path, click on the Add button, type in the new extension in the dialog box, and enter a custom path if you don't want the files with that extension to be downloaded into the default directory.

· Edit To edit a file association's path, select it and click on Edit. Click on "Custom Download Path" and type in or browse to the new path.

· Delete. To delete a file association, select it and click on Delete.

· Enable List Files To enable list files, check "Enable Download Manager to handle list files. If this is checked, the list extensions should not be added to the list of file associations.

· Select Directory and Filename Rules to rename files automatically based on file tags.

OPTIONS - Authentication

· Add New Web Site To add a new web site, click on the Add button, enter the url or ftp address in the Site field, and then enter your username and password. The next time you download from this site, you will not have to enter your login and password.

· Edit Web Site To edit a site, select it and click on the Edit button.

· Delete Web Site To delete a site, select it and click on the Delete button.


Media Scheduler

Media Scheduler is a helper program for Media Center that provides several handy features:

· It provides a way to schedule Media Center tasks like recording web broadcasts, or starting and stopping Media Center at specified times (handy for being a sleep-timer or alarm clock).

· It provides an easy way to control the file associations Media Center owns and can even optionally reclaim lost associations every so often.

· Media Scheduler is a handy launching station for Media Center and Media Server, providing a quick way to start either program.

More:


Start Media Scheduler

Media Scheduler is not accessible through Media Center. To launch it, you must go through your Programs folder:

1. Go to Start > Programs > J River Media > Media Scheduler.

2. An icon will then appear in the Windows Systems Tray. Double click to open, or right click to create or edit tasks.

Manage File Associations

To edit Media Center's file associations, right click on the Media Scheduler icon in the tray and choose "Edit File Associations." This dialog will allow you to configure the file types with which Media Center is associated. You can also use the "Check and claim file associations every X minutes" to have Media Scheduler automatically reclaim any lost associations every "X" minutes. This is handy in case other programs have stolen the file associations.


Schedule a Task

Add a One Time Task

Selecting this opens a dialog box with fields for the actions Media Scheduler can take, the start and end times and dates of such actions.

1. In the Action box, select the action you want Media Scheduler to perform.

2. Insert the start and stop dates and times.

3. Leave Media Scheduler running. It will execute the task at the specified time.

Add a Periodic Action

Follow the instructions for Add a One Time Task. This option provides you with a range of dates to schedule an action that will repeat. Instead of specifying a stop time, you specify the duration of the action.

More:

Available Tasks

Start Recording

Start Media Center at Specified Time

Stop Media Center at Specified Time


Available Tasks

Media Scheduler can schedule Media Center related tasks like recording broadcasts at a certain time, or starting and stopping at a certain time.

Start Media Center

This task will start (and stop) Media Center at the specified times. If you configure Media Center to "Jump on Play - Playing Now" (Tools > Options > General) this feature can be used as a sleep timer, or alarm clock.

Start Recording

This task will start Media Center and record for the specified times. Recording uses the settings from Media Center, so be certain that Media Center is properly configured when performing this task.

Start TV Recording.

This task will start Media Center and record for the specified times. Recording uses the settings from Media Center, so be certain that Media Center is properly configured when performing this task.

Shut Down.

This will close Media Center. Use this to have the program function as a sleep timer.

Start Custom Task.

Insert a program path and command line, and Media Scheduler will launch the task at the specified time. For example, you can have Media Scheduler automatically launch a web page at a specific time every day, or you can have it launch other programs. When creating a custom path, browse to mjextman.exe in the program path. or you can have it launch a text file into which you See Tips and Tricks for an example of a custom task.


Start Recording

Using Media Scheduler for recording is a great way to capture streaming events you can¹t watch live. Before you schedule a recording session, you must set your recording options.

Open Media Center then select Tools > Advanced Tools > Record Sound > Options > Recorder. See Record for more information.

Media Center does not need to be open for a scheduled playback task to run. Media Scheduler will automatically open Media Center at the set recording time, and if Media Center is already open, it will automatically begin recording.


Start Media Center at Specified Time

Wake up to your own music by using Media Center as your alarm clock.

1. In Media Center select the files you want played, and send them to Playing Now.

2. Make sure that "Jump to.Playing Now" (Tools > Options > General) is enabled.

3. Create a task to Start Media Center.

4. Make sure that "Enable task scheduler" is checked in Media Scheduler


Stop Media Center at Specified Time

Want to fall asleep listening to Beethoven at Bedtime? Set Media Center to stop playing at 2 a.m., well after you've fallen asleep.

1. In Media Center select the files you want played, and send them to Playing Now.

2. Make sure that that "Jump to.Playing Now" (Tools > Options > General) is enabled.

3. Create a task to Start Media Center and select a stop time that will be after you have fallen asleep.

4. Make sure that "Enable task scheduler" is checked in Media Scheduler.


Media Editor

Media Editor is a useful tool for easily and efficiently editing media files. It lets you manipulate audio by adding/removing clips, generating sounds, applying effects and more.

The Big Picture

Think of all the things that a word processor allows you to do with a standard text document: move words around, add new stuff, edit the existing content, and a whole bunch of other great things. Well, try to think of Media Editor as a tool similar to that word processor, except that it edits sound files instead of text documents. So, what are some of the things you can do with Media Editor?

· "See" your sound. The handy interface allows for easy viewing and navigation of your sound files. Have you ever wondered what a wicked guitar riff looks like?

· Change your existing audio. A wide selection of available transforms allows you to change the existing sound in many ways, including changing the volume, equalizing, and applying Winamp DSP effects.

· Easily add, remove, and mix clips. Get rid of that annoying silence at the end of your songs, or mix a hilarious sound clip into your recording of the State of the Union Address.

· Generate some funky sounds. You can use the "Generate" feature to create some crazy effects. This will be of particular interest to those of us who wonder how high of a frequency our cats can hear, or who have always wanted to compose a symphony using touch-tone phone signals!

More:

What kind of files can I edit?

Key Features

What's New in Media Editor?

File Quality

Media Editor Screen

Navigate in Media Editor

Edit Files

Save tracks

Create Your Own Files

Media Editor Tools


What kind of files can I edit?

If Media Center can play the audio file, Media Editor can edit it. This includes APE, MP3, OGG, WAV, WMA, and MPC files.

Media Editor cannot be used to edit videos, DVD, TV, or those files that require RealPlayer for playback (LQT, RA, RAM, RM, RMJ, RMM, RMX, RP, RV, AA and VIV files).


Key Features

Powerful - Media Editor has a ton of great, built in effects and sound generators. On top of that, it can use Winamp DSP plug-ins to manipulate your music.

Professional Quality - Media Editor performs *all* of its internal manipulations (transforms and generates) using 32-bit floating point data to ensure maximum accuracy.

Fast - Media Editor's novel approach to editing huge files makes quick work of editing even the largest of files.

Multiple Format Support - Media Editor can open and save any of the many, many formats that are supported by Media Center.

Easy - Media Editor is designed to be easy and friendly for the novice and professional alike.


What's New in Media Editor?

New in Media Editor 1.1

· Faster Refreshes. Media Editor is now a lot more efficient at painting the screen.

· Format Conversion. Media Editor can convert the basic format of your music (including bitrate, sample rate and channels).

· More Features and Transforms. There are a lot of new features and transforms that make using Media Editor a better experience.

New in Media Editor 1.0

· Everything! That's right, Media Editor 1.0 is brand new!


File Quality

Media Editor only edits files in WAV format. This means that if you want to edit an MP3 file, it must first be decoded to a WAV file and then encoded back to an MP3 file after the editing is complete. Media Editor will do this for you automatically. However, each time a file is encoded or decoded, you lose sound quality. So, if you take an MP3 file and then edit it, you have already compromised sound quality twice.

One way to reduce loss of quality is to rip your audio CDs directly to WAV files first using Media Center. Do your editing on the WAV files with Media Editor, and then encode them to .MP3 or the desired format. This way, you are only compressing the file once and this limits loss of quality.

Of course, if you edit MP3 files, you don't have this option. But if you do edit them, just make sure you keep the decoded WAV files until you're done, and encode only once.


Media Editor Screen

What am I looking at?

First off, remember that sound is simply a wave. Next, remember that digital audio is just the representation of that same wave using a bunch of numbers. This is accomplished by "sampling" the height of the wave many, many times per second. So, what you're looking at in the Media Editor is actually a picture of the sound wave. If you zoom in far enough, you can even see each individual "sample".

The Screen

To make editing files easier, you should familiarize yourself with the key elements of the Media Editor.

After opening a file, you will see two parallel channels, displaying a visual representation of the file. Both channels represent the sound coming out of your speakers. The top channel represents the left speaker and the lower channel represents the right.

Immediately to the right of these channels, there are vertical numbered increments ranging from +30,000 to -30,000. These represent the sound amplitude at particular places in a track.

Below the two channels there is a horizontal scale labeled "time." This represents the time (in seconds) at particular places in a track.

Below the time scale to the left, you will see a small table with six values. An entire length of a file is represented by "View," with "End" being the numbers in seconds when the track ends and "Length" being the entire length of the track. When you select a portion of a track for editing this portion is represented by the "Sel" [Selection] values. In this case, "Begin" is the starting point, "End" is the finishing point, and "Length" is the total time selected, all measured in seconds.

Next to the Clipboard, a larger number displays the track time progress as a file (or a selected portion of a file) is played. When you click on a point in a track, it will also display that track progress time.

Below this display, you will see the track properties (format) of the current file listed in the status bar. To hide/show this bar, select View > Status Bar.

The toolbar provides quick access to some of the Media Editor features. To hide/show the toolbar, select View >Toolbar.


Navigate in Media Editor

There are a lot of ways to cruise around the view. Using the buttons on the toolbar and menu is a good start. Here's an overview of how to do most things:

· Zooming. You can zoom by using the menus, toolbar, or the mouse wheel. You can also zoom to whatever you have selected by using the middle mouse button.

· Moving around. To move around, look at the red bar at the bottom of the wave (below the time scale). This is like a scroll bar. The length of the entire bar represents the whole file, and the red portion represents what you're currently viewing. You can click anywhere in the black to move the view window (red) to that location, or you can drag the red view window around. You can also use the left-right arrows in the bottom right corner to page left and right.

Zooming

The Zooming feature lets you view the file up close or further away for more flexible and accurate editing. Zooming can be done using the toolbar icons or the drop down menu under View. Zooming options are as follows:

· Zoom In. This gives you a magnified view of the file.

· Zoom Out. Pans out to gives you an overview of the file.

· Zoom to Selection. When you select a portion of a track, you can zoom in on that selection with this feature. Once this is done, you can use the other zoom features to give you more viewing options.

· Zoom In On Scale. This changes the amplitude scale to the right by increasing the amount of detail (the range) that is shown. This is helpful if you have a quiet piece of music and need to view more detail for editing.

· Zoom Out On Scale. This changes the amplitude scale by decreasing the amount of detail shown. You cannot Zoom Out On Scale beyond +/-30,000.

Note that the red bar below the time scale indicates what portion of the track is appearing in the window. Use the two arrows to the right of this bar (or click and drag on the red bar) to move through the track.


Edit Files

More:

Open File(s) to Edit

Select a Portion of a Track

Make a Selection

Delete Prolonged Silence at the End of Tracks

Playing Tracks or Track Portions

Clipboard

Insert Clips

Paste Mix

Generates (Create New Sounds)

Transforms (Alter a Selection)


Open File(s) to Edit

For information on the kinds of files Media Editor can edit, see What Kind of Files Can I Edit?

To open a file for editing:

1. Select File > Open.

2. Browse to the desired file, click on it, and click "Open."

3. Repeat for additional files if necessary.

Media Editor will decode the file(s) to the WAV format (editing is done on WAV files), and will open a visual representation of them in a resizable window. This can take a little while depending on the size of the file(s).

If you have opened more than one file, Media Editor will open the second file over the first one. Go to Window in the Menu Bar and select the file you want to view.

To view multiple files at once, first make sure both are maximized. Then, either select Window > Cascade to arrange the images to overlap each other, or select Window > Tile to order the images in stack formation.

Recently opened files will appear below File > Save Selection As. Clicking on the files listed here opens them.

Wav files are located in the temporary file folder and will be erased once the file is closed unless they are saved.


Select a Portion of a Track

Much of the editing you will do in Media Editor involves selecting only part of a track and then altering it. To select a portion of a track that is open, first click on the "beginning" of that part on the visual representation. A horizontal, dashed yellow line indicates what point has been selected. Now drag to a desired point and let go. The selected portion will appear as a white box with gridlines.

You can extend or decrease the selected area by moving your cursor over either the left or right edge of the white box. When the cursor icon turns into a double arrow, click and drag forward or backward and let go.

The small time scale in the lower left corner of Media Editor is helpful when you are trying to select a very specific portion of a track. When you are dragging to select these points, note that the Sel > Begin and Sel > End values change, letting you drag and stop on a particular point of time in the track.

To select the entire track, including both channels, choose Edit > Select All.


Make a Selection

To make a selection, just hold down the left mouse button while dragging over some of the audio (just as you would in a word processor). To select only one channel, move the cursor up or down while selecting. Also, you can use the "handles" on the edge of the selection to adjust what you've already selected.


Delete Prolonged Silence at the End of Tracks

Some files you download may end with unnecessary silence. You can easily use the "Cut" option in Media Editor to remove it. Just select the portion (the silence) that you want to delete, and select Edit > Cut, or click on the scissors icon on the toolbar.

Note that any data cut from a track is automatically pasted to the currently selected clipboard.


Playing Tracks or Track Portions

To play an entire track that is open, select Edit > Select Al and then press the Play button on the toolbar or choose Playback >Play.

To play a portion of a track that has been selected, just press Play on the toolbar or select Playback > Play. To stop a track or track portion, click on Stop on the toolbar or choose Playback >Stop.


Clipboard

The clipboard allows you to store and manage file clips for future use. Maybe you've got a comedy clip you want to add to the beginning of a song. Or perhaps you want to see what it would sound like if Nine Inch Nails chimed in during The Partridge Family's "I Think I Love You."

To create a clip:

1. Select a portion of a track.

2. Click on the arrow next to "Clipboard 1" and select clipboard 1, 2, 3, 4 or 5 from the drop-down menu.

3. Choose Edit > Copy.

The track portion you selected will be "saved" to the clipboard you specified.

Note that duration and the properties of the track portion you copied are listed below each respective clip. If a clip is not currently copied to a clipboard, that clipboard will appear "Empty."

To play a clip, select a clipboard and click the play button. Once a clip begins playing, the Play button changes to a Stop button, and clicking on it stops the clip.

To remove a clip from the clipboard, select the clipboard where the file is saved and then simply click on the X located to the left of the Play button. That clipboard window will then indicate that it is empty.

Note: Each time you exit Media Editor , any clips left in the clipboards will not be saved.

Also, only WAV files with the same format can be mixed together. For instance a WAV file with 22.1 khz, 16bit, 1 ch cannot be mixed with a WAV file that is 44 khz, 16 bit, 2 ch.


Insert Clips

Clips that have been saved to the clipboard can be inserted (pasted) into other tracks. First, select the place in a track where you want to insert a clip (remember that a dashed yellow line represents this point). Then choose a clip and select Edit > Paste.


Paste Mix

This feature lets you paste two or more tracks "on top" of each other and have them play simultaneously. This is useful for adding background noise, beats or voiceovers to a track.

1. Open two or more files to mix.

2. Select a section of the track that you want to mix in to another (Edit > Copy). This portion will appear on the clipboard.

3. Select a portion of a second track and select Edit > Paste Mix.

Now, when you play that selected portion of the second track, you will hear the first track mixed in.


Generates (Create New Sounds)

Generates are tools that allow you to create new sounds. To use a generate, simply move the cursor to where you'd like to insert the new sound, and choose a generate from the Generate menu. Every generate has a more or less standard interface that allows generate specific settings, and the ability to preview the new sound.

Silence

This generate creates silence.

1. Select duration (ms). Note: 1000 ms = 1 second.

2. Click "Preview" or "Generate".

After selecting Generate, the amount of silence you specified should be inserted into the track at the point you specified.

Noise

This generate creates the specified color of noise.

1. Select duration.

2. Choose a Color/Style (differing levels of static):

· white - purely random numbers....sounds slightly unnatural and harsh

· pink - colored to sound more natural than white noise (less high frequency energy)

· brown - different than the first two... just listen to hear the difference

3. Choose "Preview" or "Generate".

After selecting Generate, the amount of noise you specified should be inserted into the track at the point you specified.

Tone

This generate creates a solid tone at the specified frequency.

1. Select duration.

2. Select a frequency.

3. Choose "Preview" or "Generate".

After selecting Generate, the amount of tone you specified should be inserted into the track at the point you specified.

Tone Sweep

This generate creates a tone sweep between the two specified frequencies.

1. Select duration.

2. Select a frequency range.

3. Choose "Preview" or "Generate".

After selecting Generate, the amount of tone sweep you specified should be inserted into the track at the point you specified.

Telephone

Telephone simulates the dialing of a touch tone phone.

1. Select duration.

2. Select a telephone number.

3. Choose "Preview" or "Generate".

After selecting Generate, the amount of telephone you specified should be inserted into the track at the point you specified.


Transforms (Alter a Selection)

Transforms are tools that allow you to alter your selection. You can use the transform feature to alter track portions, or entire tracks. To use a transform:

1. Make a selection (select a portion or select all using Edit > Select All).

2. Choose transform from the Transform menu.

3. Select one of the effects from the Available Transforms list below.

AVAILABLE TRANSFORMS

Every transform has a more or less standard interface that allows transform specific settings, and the ability to preview the effect.

Adjust Volume

Some songs you have on your computer may be too quiet or too loud compared to others in your collection. To balance the volume, click and slide the volume bar to the desired level (-100% creates silence, and +100% doubles the volume (+6dB)). You can then preview the transformed track and compare it to the original. To load the transformed track, select "Apply”.

Silence

Changes the audio to pure silence.

Normalize

This is a good feature for increasing volume without creating sound distortion. Just click and drag the "Peak level" bar to the right. If you normalize to 100%, you are increasing the sound to the maximum volume achievable without sound distortion. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Dynamic Boost

This effect allows you to boost your sound even if the volume is as high as sound distortion will allow. It does this by boosting lower volume sections more than high volume sections. This is a good transform to use when trying to make the music or voice more "even", and it will increase the apparent loudness. There are no settings to configure. You can preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Fade

This transform will make particular tracks fade in and/or out. First select a portion of a file to fade in or out. Then click Transform > Fade; you will see that the "Preset" is set to "Original." If you want to fade in or fade out, choose "Fade In" or "Fade Out" from the drop-down menu. Sliding the Start and Finish volume bars can also alter settings. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Stereo Mixing

This makes it possible to change the stereo settings of the sound coming out of your speakers. It allows you to mix the audio according to its middle/side properties. Middle is everything that the channels have in common, and side is everything that's different between the channels. For example, boosting the side level (Stereo Boost) can create a wider sound because it emphasizes the differences between the speakers.

When you click on "Stereo Mixing," you'll notice the default preset "Original." If you click on the drop-down menu, you'll see three other presets: "Stereo Expansion," "Voice Removal" and "Stereo Removal." You can also alter these three presets (and the "Original" preset as well) by sliding the four bars to the left or to the right. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Reverb

Reverb lets you add an "echo" sound to your music that is comparable to music heard in a concert hall. Just increase the reverb "Settings" bar to the desired percentage. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Equalize

Allows the selection to have different frequencies boosted or cut, much like the equalizer included in Media Center. To change the equalization levels of a track, slide any of the 10 bands to the desired level. Bass levels are to the left while treble levels are to the right. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."

Winamp DSP

This transform allows you to use Winamp DSP plug-ins installed in Media Center to transform your audio.

Just as you can change the equalization levels for tracks, you can also apply Digital Signal processing (DSP) plug-in settings to tracks. Under "Plug-in Selection," select "Plug-in" and then choose from among the Media Center DSP plug-ins you have downloaded.

DSP plug-ins are available at http://accessories.musicex.com/mediacenter/accessories.php

When you select a plug-in, it will open and you can make changes to the available settings. The settings you choose will be applied to the track in Media Editor. You can then preview the transformed track and listen to the original. To load the transformed track, select "Apply."


Save tracks

To save the edited file over the original:

1. Select File > Save.

2. Browse to that file.

3. Select the "Save as type"* of the existing file.

4. Click OK.

You will be notified that this file already exists and will be asked to authorize its replacement. Click Yes.

If you want to keep the original file and save a new file with your edits:

1. Select File > Save As.

2. Choose a save destination.

3. Type in a new file name.

4. Select a "Save as type."*

5. Click OK.

To save a portion of a file you have selected:

1. Select File > Save Selection As.

2. Type in a name.

* Types available in the "Save as type" drop-down menu are the encoder plug-ins you have downloaded). Encoder plug-ins are at http://accessories.musicex.com/mediacenter/accessories.php


Create Your Own Files

You can create an original blank file and edit it as you would any other file by adding sound and effects.

1. Select File > New.

2. Choose a sample rate (44100 is recommended), a bit depth, and either one or two channels.

Use all the features you've learned about in this guide. Cut and paste clips from other tracks. Generate some sound. Then transform the effects of the file you've created. The only limit is your own imagination.


Media Editor Tools

Media Editor includes a Format Converter tool. It provides a way to change the basic audio format of an audio file (bit rate, sample rate, channels).

More:


Glossary of Terms

More:

Playing Now

Quick Play

Tagging Mode

Split View

Filter

Horizontal Splitter Bar

Vertical Splitter Bar

Control Bar

Send To

YADB

Favorites

Access Control


Access Control

Access Control is a password-protected filtering system. When enabled, it will hide (or only show) files based on a smartlist you create. To open Access Control go to View > Access Control.


Control Bar

The control bar is the menu bar that appears when you hover the mouse near the bottom of the image display area while in Playing Now.

Back/Next Arrows. Go to the next or previous Visualization/Track Info page or Image in the list.
Windowed Mode. Click here to have the display in its own window. To cancel, left click in the original display area.
Full Screen Mode. Click here to have the display in full screen. The toolbar appears in full screen as well, so to cancel full screen mode, click on this again.


Favorites

Add any item in the tree to your Favorites (right click, select Navigation > Add to Favorites), including "My Computer" folders, playlists, view schemes and purchases.

To view your Favorites, go to View > Navigation. They will appear at the top of the fly-out menu.

To organize your Favorites, go to View > Navigation > Organize Favorites.


Filter

Exclude or include files based on rules you create.

On the Menu Bar select View > Access Control, enter the password, Enable access control, and select rules to create a smarlist.


Horizontal Splitter Bar

The horizontal bar between the visualization and list panes of the Playing Now screen, and between the list and panes in View Schemes. It can be dragged up or down. Double click to hide a pane, or to return the splitter bar to its original position.


Playing Now

Playing Now is an ordered Playlist created automatically when you play media files. It is also a special screen. The Playing Now screen includes two panes: a list (or thumbnails), and a visualization pane.

To access Playing Now, select it in the tree, or click [image].

Note: This is not to be confused with a plug-in called Playing Now by RhinoBanga that displays a popup showing the currently playing track.


Quick Play

Quick Play is a menu of all tree items. You can hide the tree, and still access it using this feature.

To use Quick Play, either click on the Quick Play icon [image] or use the right click menu in the visualization pane of the Playing Now screen.


Send To

Send the currently playing item to a variety of places, including the Playing Now playlist, another playlist, drives and devices, email/web, or an external program. The Send To is accessible in most right click menus, and in the Tools menu on the Menu bar.


Split View

View multiple panes at once, including combinations of Playing Now, Playlists, and View Schemes. Go to View > Split View and select the number of Views you want.


Tagging Mode

Tagging Mode enables the checkboxes in the Action Pane (above the list or thumnails) when a View Scheme is selected in the organization tree. It allows for quick editing of file properties (tags).
To enable Tagging Mode, you must first display the Action Pane by selecting a View Scheme in the tree. Then go to Edit Tagging Mode, or press F4, and repeat to turn off.


Vertical Splitter Bar

The vertical bar that divides the left part of the screen (organization tree and Action Window) and the right (visualization, view scheme panes, list).

It can be dragged left or right. Double click to completely hide or restore the tree/Action Window


YADB

An online database of CD information that is automatically searched when you insert a CD to play, if the CD information is not found in the CD itself. If the CD information is not found in YADB, you can submit it yourself.

To disable YADB lookup, go to Tools > Options > CD and uncheck "Enable on-line CD lookup". To modify the settings, go to Tools > Options > CD > Advanced Ripping Options. The settings are under Auto Rip CD Database lookup options.